<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'ar', branch 't16-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'تحتوي هذه الشهادة على دورة واحدة: {$a}';
$string['completedcoursesets'] = 'الانتهاء من المجموعة ١';
$string['completedcoursesetsplural'] = 'الانتهاء من {$a} مجموعات';
$string['current_learning:addinstance'] = 'إضافة كتلة التعلم الحالي جديدة';
$string['current_learning:myaddinstance'] = 'إضافة كتلة التعلم الحالي جديدة إلى صفحة تعليمي';
$string['displayingxofx'] = 'عرض {$a->start} - {$a->end} النتائج {$a->total}';
$string['error:warningperiodgreaterthanalert'] = 'فترة التحذير لا تمكن أن تكون قبل فترة التنبيه';
$string['filterby'] = 'التصفية بواسطة';
$string['itemduealertperiod'] = 'فترة تنبيه تاريخ استحقاق البند';
$string['itemduealertperiod_help'] = 'عندما يكون الوقت حتى تاريخ استحقاق العنصر أقل من الفترة المذكورة هنا، سيتم وضع علامة على هذا البند مع تنبيه يشير إلى أنها على وشك أن تصبح متأخرة. إذا كانت فترة التنبيه صفرا أو أن البند ليس له تاريخ استحقاق، فلن يتم عرض أي تنبيه.';
$string['itemduewarningperiod'] = 'فترة تحذير تاريخ استحقاق البند';
$string['itemduewarningperiod_help'] = 'عندما يحين الوقت حتى تاريخ الاستحقاق هو أقل من الفترة المحددة هنا، وسوف يتم وضع علامة على البند مع تحذير يشير إلى أنه من قريبا. إذا كانت فترة التحذير صفرا أو أن البند لا يوجد لديه تاريخ استحقاق، لن ييتم عرض أي تحذير.';
$string['list_view'] = 'عرض القائمة (افتراضي)';
$string['multiplecompletedandmultipleoptionalcoursesets'] = 'الانتهاء من {$a->completed} مجموعات و{$a->optional} مجموعات اختيارية';
$string['multiplecompletedandoneoptionalcoursesets'] = 'الانتهاء من {$a} مجموعات ومجموعة اختيارية واحدة';
$string['nameatoz'] = 'اسم - من الألف إلى الياء';
$string['next'] = 'التالي';
$string['nocurrentlearning'] = 'لا يوجد لديك أي تعلم حالي. للتعلم التي أتممته سابقا راجع  <a href={$a}>سجل التعلم</a> .';
$string['notstarted'] = 'لم يبدأ';
$string['onecompletedandmultipleoptionalcoursesets'] = 'اكتمال مجموعة و{$a} مجموعات اختيارية';
$string['onecompletedandoneoptionalcoursesets'] = 'اكتمال مجموعة و1 مجموعة اختيارية واحدة';
$string['optionalcoursesets'] = 'مجموعة اختيارية واحدة';
$string['optionalcoursesetsplural'] = '{$a} مجموعات اختيارية';
$string['pluginname'] = 'التعليم الحالي';
$string['previous'] = 'السابق';
$string['programcontainssinglecourse'] = 'يحتوي هذا البرنامج على دورة واحدة: {$a}';
$string['progressmostcompletefirst'] = 'التقدم - الأكثر اكتمالا أولا';
$string['searchbyname'] = 'البحث عن طريق الإسم';
$string['thisisacertification'] = 'هذه شهادة';
$string['thisisacourse'] = 'هذه مقرر مستقل';
$string['thisisaprogram'] = 'هذا برنامج';
$string['tile_view'] = 'عرض الصناديق';
$string['unavailablecoursesets'] = 'مجموعة ١ غير متوفرة';
$string['unavailablecoursesetsplural'] = '{$a} مجموعات غير متوفرة';
$string['view'] = 'عرض';
