<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tag_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'عنوان';
$string['date-posted-asc'] = 'تاريخ النشر تصاعدي';
$string['date-posted-desc'] = 'تاريخ النشر تنازلي';
$string['date-taken-asc'] = 'تاريخ الحصول تصاعدي';
$string['date-taken-desc'] = 'تاريخ الحصول تنازلي';
$string['defaulttile'] = 'فليكر';
$string['getfromphotoset'] = 'الحصول على الصور من photoset مع معرف';
$string['includerelatedtags'] = 'تضمين الوسوم ذات الصلة بالاستعلام';
$string['interestingness-asc'] = 'Interestingness ترتيب تصاعدي';
$string['interestingness-desc'] = 'Interestingness ترتيب تنازلي';
$string['numberofphotos'] = 'عدد الصور';
$string['pluginname'] = 'فليكر';
$string['relevance'] = 'علاقة';
$string['sortby'] = 'أفرز بـ';
$string['tag_flickr:addinstance'] = 'إضافة كتلة فليكر جديدة';
