<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'ملاحظة: من المستحسن أن يتم تمكين إعداد إدارة الموقع &quot;السماح بتضمين الإطار&quot;، بحيث يتم عرض الأدوات داخل إطار بدلا من إطار جديد.';
$string['authltimustbeenabled'] = 'ملاحظة: هذا البرنامج المساعد يتطلب المساعد التوثيق LTI أن يكون مفعلا أيضا.';
$string['cartridgeurl'] = 'رابط أداة';
$string['couldnotestablishproxy'] = 'تعذر إنشاء بروكسي مع المستهلك.';
$string['enrolenddate'] = 'تاريخ الانتهاء';
$string['enrolenddateerror'] = 'لا يمكن أن يكون تاريخ انتهاء التسجيل أقدم من تاريخ البدء';
$string['enrolenddate_help'] = 'إذا تم تمكينه، يمكن للمستخدمين الدخول حتى هذا التاريخ فقط.';
$string['enrolisdisabled'] = 'تم تعطيل المكون الإضافي "نشر كأداة LTI".';
$string['enrolmentfinished'] = 'انتهى التسجيل.';
$string['enrolmentnotstarted'] = 'لم يبدأ التسجيل.';
$string['enrolperiod'] = 'مدة التسجيل';
$string['enrolperiod_help'] = 'طول الفترة الزمنية التي يكون فيها التسجيل ساريا، بدءا من لحظة دخول المستخدم نفسه من النظام البعيد. إذا كان معطلا، فإن مدة التسجيل تكون غير محدودة.';
$string['enrolstartdate'] = 'تاريخ البدء';
$string['enrolstartdate_help'] = 'إذا تم تمكينه، يمكن للمستخدمين الدخول من هذا التاريخ فصاعدا فقط.';
$string['failedrequest'] = 'فشل الطلب .السبب: {$a->reason}';
$string['frameembeddingnotenabled'] = 'للوصول إلى الأداة، يرجى اتباع الرابط أدناه.';
$string['gradesync'] = 'مزامنة الدرجة';
$string['gradesync_help'] = 'ما إذا كانت الدرجات من أداة يتم إرسالها إلى النظام البعيد (المستهلك LTI).';
$string['incorrecttoken'] = 'الرمز المميز غير صحيح. يرجى التحقق من العنوان والمحاولة مرة أخرى، أو الاتصال بمشرف هذه الأداة.';
$string['invalidrequest'] = 'طلب غير صالح';
$string['invalidtoolconsumer'] = 'مستهلك أداة غير صالح.';
$string['launchdetails'] = 'تفاصيل الإطلاق';
$string['launchdetails_help'] = 'ويلزم وجود  رابط للأداة (ويسمى أيضا رابط للتهيئة) بالإضافة إلى كلمة السر لتهيئة الأداة.';
$string['launchurl'] = 'اطلاق عنوان ال URL';
$string['lti:config'] = 'تهيئة مثيلات "نشر كأداة LTI"';
$string['lti:unenrol'] = 'إلغاء تسجيل المستخدمين من الدورة';
$string['maxenrolled'] = 'الحد الأقصى للمستخدمين المسجلين';
$string['maxenrolled_help'] = 'الحد الأقصى لعدد المستخدمين البعيدين الذين يمكنهم الدخول إلى الأداة. إذا كانت صفر، فعدد المستخدمين المسجلين غير محدود.';
$string['maxenrolledreached'] = 'تم الوصول إلى الحد الأقصى لعدد المستخدمين عن بعد المسموح لهم بالوصول إلى الأداة.';
$string['membersync'] = 'مزامنة المستخدم';
$string['membersync_help'] = 'ما إذا كانت مهمة مجدولة تزامن المستخدمين المسجلين في النظام البعيد مع التسجيلات في هذه الدورة، إنشاء حساب لكل مستخدم بعيد عند الضرورة، والتسجيل أو إلغاء تسجيل لهم كما هو مطلوب. إذا تم تعيينها على لا، في لحظة وصول مستخدم بعيد إلى الأداة، سيتم إنشاء حساب لهم وسيتم تسجيلهم تلقائيا.';
$string['membersyncmode'] = 'وضع مزامنة المستخدم';
$string['membersyncmodeenrolandunenrol'] = 'تسجيل المستخدمين الجدد وإلغاء تسجيل المفقودين';
$string['membersyncmodeenrolnew'] = 'تسجيل المستخدمين الجدد';
$string['membersyncmode_help'] = 'ما إذا كان ينبغي تسجيل أو إلغاء تسجيل المستخدمين البعيدين من هذه الدورة التدريبية.';
$string['membersyncmodeunenrolmissing'] = 'إلغاء تسجيل المفقودين';
$string['notoolsprovided'] = 'لم يتم توفير أية أدوات';
$string['opentool'] = 'فتح الأداة';
$string['pluginname'] = 'نشر كأداة LTI (تجريبية)';
$string['pluginname_desc'] = 'و "نشر كأداة LTI" المساعد، جنبا إلى جنب مع مساعد التوثيق LTI، يسمح للمستخدمين عن بعد للوصول إلى الدورات والأنشطة المحددة. وبعبارة أخرى، وظائف توتارا كمزود أداة LTI.';
$string['registration'] = 'تسجيل أداة المنشورة';
$string['registrationurl'] = 'رابط التسجيل';
$string['registrationurl_help'] = 'إذا تم استخدام عنوان للتسجيل (ويسمى أيضا عنوان للخادم الوكيل)، فستتم تهيئة الأداة تلقائيا.';
$string['remotesystem'] = 'النظام البعيد';
$string['requirecompletion'] = 'يتطلب إتمام الدورة أو النشاط قبل تزامن الدرجة';
$string['returnurlnotset'] = 'لم يتم تعيين عنوان للعودة.';
$string['roleinstructor'] = 'دور المعلم';
$string['roleinstructor_help'] = 'الدور المعين في الأداة إلى المعلم البعيد.';
$string['rolelearner'] = 'دور للمتعلم';
$string['rolelearner_help'] = 'الدور المعين في الأداة للطالب البعيد.';
$string['secret'] = 'سر';
$string['secret_help'] = 'سلسلة من الأحرف التي يتم مشاركتها مع النظام البعيد (المستهلك LTI) لتوفير الوصول إلى الأداة.';
$string['sharedexternaltools'] = 'نشرت كأدوات LTI';
$string['successfulregistration'] = 'تسجيل ناجح';
$string['tasksyncgrades'] = 'نشر كأداة لمزامنة الدرجة LTI';
$string['tasksyncmembers'] = 'نشر كأداة لمزامنة المستخدمين LTI';
$string['toolsprovided'] = 'الأدوات المنشورة';
$string['toolsprovided_help'] = 'يمكن مشاركة أداة مع موقع آخر من خلال تقديم تفاصيل الإطلاق أو عنوان للتسجيل.';
$string['tooltobeprovided'] = 'الأداة المراد نشرها';
$string['toolurl'] = 'رابط الأداة';
$string['userdefaultvalues'] = 'القيم الافتراضية للمستخدم';
