<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'ar', branch 't16-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'معلومات إضافية للإشتراك';
$string['autobookingcompleted'] = 'لقد تم الانتهاء من الحجز ووتم التحاقك في الجلسة {$a}';
$string['autosignup'] = 'تسجيل المستخدمين تلقائيا في جلسات وجها لوجه';
$string['autosignup_help'] = 'إذا كانت القيمة نعم فإن تسجيل المستخدم سيتم على جميع الأنشطة وجها لوجه في الدورة. وإذا تم تمكين التحاق متعدد سيتم تسجيل المستخدمفي كل دورة توافر لديها أو لقائمة الانتظار، وإلا فإنه سوف يتم التسجيل في الدورة الاقرب إما مكانا أوفي  قائمة الانتظار.';
$string['cannnotupdatemanageremail'] = 'لا يمكن تحديث البريد الإلكتروني للمدير، يرجى التكوين باستخدام الوظيفة بدلا من ذلك.';
$string['cannotenrol'] = 'التسجيل معطل أو غير نشط';
$string['cannotenrolalreadyrequested'] = 'غير ممكن الاشتراك في هذه الجلسات (طلب المدير معلق).';
$string['cannotenrolnosessions'] = 'لا يمكن التسجيل (لا توجد جلسات وجها لوجه في هذا المقرر)';
$string['cohortnonmemberinfo'] = 'فقط أعضاء من الفوج &quot;{$a}&quot; يمكنهم استخدام التسجيل في وجها لوجه.';
$string['cohortonly'] = 'فقط أعضاء الفوج';
$string['cohortonly_help'] = 'يجوز تقييد التحاق المباشر وجها لوجه إلى الأعضاء ضمن فوج محدد فقط. لاحظ أن تغيير هذا الإعداد لن يؤثر على التسجيلات القائمة.';
$string['customwelcomemessage'] = 'رسالة ترحيب مخصصة';
$string['customwelcomemessage_help'] = 'ويمكن إضافة رسالة ترحيب مخصصة كنص عادي أو شكل موودل تلقائي، بما في ذلك علامات HTML وعلامات متعددة اللغات.

قد يتم تضمين العناصر النائبة التالية في الرسالة:

* اسم المقرر {$a->coursename}

* وصلة ل{$a->profileurl} صفحة ملف المستخدم';
$string['defaultrole'] = 'تعيين الدور الافتراضي';
$string['defaultrole_desc'] = 'حدد الدور الذي يجب أن إسناد إليه المستخدمين أثناء استخدام التحاق وجها لوجه';
$string['donotsignup'] = 'عدم التسجيل';
$string['enroldelete'] = 'حذف التسجيل';
$string['enroledit'] = 'تعديل التسجيل';
$string['enrolenddate'] = 'تاريخ الانتهاء';
$string['enrolenddateerror'] = 'تاريخ انتهاء التسجيل لا يمكن أن يكون قبل تاريخ البدء';
$string['enrolenddate_help'] = 'إذا فعلت، يمكن للمستخدمين التسجيل بأنفسهم حتى هذا التاريخ فقط.';
$string['enrolme'] = 'سجلني';
$string['enrolmentsoncoursepage'] = 'التسجيلات المعروضة على صفحة الدورة';
$string['enrolmentsoncoursepage_help'] = 'هذا هو عدد التسجيلات لكل نشاط في الندوة الذي سيظهر على صفحة الدورة التدريبية الرئيسية.';
$string['enrolperiod'] = 'مدة التسجيل';
$string['enrolperiod_desc'] = 'طول الوقت الافتراضي الذي يكون فيه الالتحاق صالح. إذا كانت صفر، فإن مدة الالتحاق لن تكون محدودة افتراضيا.';
$string['enrolperiod_help'] = 'طول الفترة الزمنية التي يكون فيها التسجيل صالح، بدءا من لحظة تسجيل المستخدم بأنفسهم. إذا عطلت، فإن مدة التسجيل تكون غير محدودة.';
$string['enrolstartdate'] = 'تاريخ البدء';
$string['enrolstartdate_help'] = 'إذا مكنت، يمكن للمستخدمين الانخراط بأنفسهم من هذا التاريخ فصاعدا فقط.';
$string['error:choosession'] = 'اختيار جلسة واحدة على الأقل للالتحاق بها.';
$string['expiredaction'] = 'إجراء انتهاء التسجيل';
$string['expiredaction_help'] = 'تحديد الإجراء اللازم للتنفيذ عندما ينتهي تسجيل المستخدم. يرجى ملاحظة أن بعض بيانات المستخدم والإعدادات تتم إزالتها عند إلغاء التسجيل قي المقرر.';
$string['expirymessageenrolledbody'] = 'عزيزي {$a->user}،

نود إعلامك بأن تسجيلك في المقرر التعليمي &quot;{$a->course}&quot; على وشك أن ينتهي في {$a->timeend}.

إذا كنت بحاجة إلى مساعدة، يرجى الاتصال {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'إشعار انتهاء الصلاحية  للإتحاق المباشر في وجها لوجه';
$string['expirymessageenrollerbody'] = 'الإتحاق المباشر في مقرر وجها لوجه &quot;{$a->course}&quot; سوف ينتهي في غضون {$a->threshold} لهؤلاء لمستخدمين : {$a->users}

لتمديد تسجيلهم، انتقل إلى {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'إشعار انتهاء الصلاحية لالتحاق المباشر في وجها لوجه';
$string['longtimenosee'] = 'إلغاء التسجيل لغير النشط بعد';
$string['longtimenosee_help'] = 'إذا لم يقم المستخدمين بالوصول إلى المقرر لفترة طويلة، سيتم إلغاء تسجيلهم تلقائيا. تحدد هذه المعلمة المهلة الزمنية.';
$string['managermissingallsessions'] = 'الالتحاق المباشر غير متاح لك لأنه لم يتم تعيين مديرا لك في النظام.';
$string['managermissingsomesessions'] = 'بعض الجلسات غير متاحة لك لأنه لم يتم تعيين مديرا لك في النظام.';
$string['maxenrolled'] = 'الحد الأقصى للمستخدمين المسجلين';
$string['maxenrolled_help'] = 'يحدد الحد الأقصى لعدد المستخدمين الذين يمكنه استخدام التسجيل في وجها لوجه. 0 يعني عدم بدون حد.';
$string['maxenrolledreached'] = 'تم الوصول إلى الحد الأقصى لعدد المستخدمين المسموح لهم استخدام التسجيل وجها لوجه.';
$string['messageprovider:expiry_notification'] = 'إخطارات الإتحاق المباشرلانتهاء صلاحية الوجه وجها ل';
$string['newenrols'] = 'السماح بمسجلين جدد';
$string['newenrols_desc'] = 'السماح للمستخدمين باستخدام التسجيل في وجها لوجه على مقررات جديدة افتراضيا.';
$string['newenrols_help'] = 'يحدد هذا الإعداد ما إذا كان يمكن للمستخدم الانخراط في هذا المقرر.';
$string['pluginname'] = 'التحاق المباشر في وجها لوجه';
$string['pluginname_desc'] = 'الاتحاق المباشر المساعد لوجها لوجه يتيح للمستخدمين اختيار أي دورات كانوا يريدون المشاركة فيها. قد تكون الدورات محمية  وبحاجة إلى مفتاح التسجيل.';
$string['role'] = 'الدور المعين الافتراضي';
$string['selectsession'] = 'حدد جلسة';
$string['selectthissession'] = 'تحديد هذه الجلسة:';
$string['selfapprovalrequired'] = 'يرجى تحديد المربع أدناه مؤكدا حصولك على الموافقة الذاتية للجلسة المختارة.';
$string['self:config'] = 'تكوين حالات التسجل المباشر في وجها لوجه';
$string['self:manage'] = 'إدارة المستخدمين المسجلين';
$string['self:unenrol'] = 'إلغاء تسجيل المستخدمين في المقرر';
$string['self:unenrolself'] = 'إلغاء التسجيل الذاتي من المقرر';
$string['sendcoursewelcomemessage'] = 'إرسال رسالة ترحيب بالمقرر';
$string['sendcoursewelcomemessage_help'] = 'إذا تم التفعيل، سيتلقى المستخدمون رسالة الترحيب عبر البريد الإلكتروني عند الاشتراك في مقرر باستخدام القيد وجها لوجه.';
$string['showhint'] = 'عرض التلميح';
$string['showhint_desc'] = 'عرض الحرف الأول من مفتاح وصول الضيف.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'للتسجيل في الدورة ،المقرر، اختر جلسة أدناه وانقر على \'تسجيل المتابعة. قد تكون هناك حاجة لموافقة المدير.';
$string['status'] = 'تمكين الملتحقين الحاليين';
$string['status_desc'] = 'تمكين طريقة التحاق  وجها لوجه في المقررات الجديدة.';
$string['status_help'] = 'إذا لم تحدد فإن كل الالتحاقات المباشرة الحالية لوجها لوجه سيتم تعطيلها، ولا يمكن المستخدمين الجدد الالتحاق.';
$string['task_process_expirations'] = 'معالجة وإخطار التسجيلات المنتهية في الندوة';
$string['totara_facetoface:config'] = 'تكوين حالات الالتحاق المباشر في وجها لوجه';
$string['totara_facetoface:manage'] = 'إدارة المستخدمين المسجلين مباشرة في وجها لوجه';
$string['totara_facetoface:unenrol'] = 'إلغاء التسجيل المباشر وجها لوجه المستخدمين التحاق المباشر عن مسارها';
$string['totara_facetoface:unenrolself'] = 'إلغاء التسجيل ذاتيا من المقرر وجلسات وجها لوجه';
$string['unenrol'] = 'إلغاء تسجيل المستخدم';
$string['unenrolselfconfirm'] = 'هل تريد حقا أن تلغي تسجيلك من المقرر &quot;{$a}&quot;؟';
$string['unenroluser'] = 'هل تريد حقا إلغاء التسجيل &quot;{$a->user}&quot; من المقرر &quot;{$a->course}&quot;؟';
$string['unenrolwhenremoved'] = 'إلغاء تسجيل المستخدمين عند إزالتهم من جميع جلسات وجها لوجه';
$string['welcometocourse'] = 'مرحبا في {$a}';
$string['welcometocoursetext'] = 'مرحبا بكم في {$a->coursename}!

إذا لم تكن قد فعلت ذلك مسبقا، يجب عليك تعديل صفحة ملفك الشخصي حتى نتمكن من معرفة المزيد عنك:

{$a->profileurl}';
$string['withdrawconfifm'] = 'هل أنت متأكد أنك تريد سحب طلب مدير الاشتراك من هذا المقرر والجلسة؟';
$string['withdrawpending'] = 'سحب الطلب المعلق';
