<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'استخدم هذه الخدمة لاسترداد معلومات الأعضاء وفقًا لإعدادات الخصوصية';
$string['ltiservice_memberships'] = 'أسماء IMS LTI وتوفير الأدوار';
$string['ltiservice_memberships_help'] = 'اسمح للأداة باسترداد معلومات العضو من الدورة التدريبية باستخدام IMS LTI Names and Role Provisioning Service. سيتم تطبيق إعدادات الخصوصية. بالنسبة للطلبات على مستوى الدورة التدريبية ، ستعتمد هذه على إعدادات تكوين الأداة. إذا كنت ترغب في إرسال مثل هذه التفاصيل دائمًا ، فلا تفوض الاختيار للمعلمين. ستستخدم الطلبات على مستوى الارتباط دائمًا إعدادات الخصوصية التي تنطبق على الارتباط.';
$string['notallow'] = 'لا تستخدم هذه الخدمة';
$string['pluginname'] = 'خدمة توفير الأسماء والأدوار LTI';
$string['privacy:metadata:email'] = 'البريد الإلكتروني للمستخدم الذي يستخدم مستهلك LTI.';
$string['privacy:metadata:externalpurpose'] = 'يتم إرسال هذه المعلومات إلى موفر LTI خارجي.';
$string['privacy:metadata:firstname'] = 'الاسم الأول للمستخدم الذي يستخدم مستهلك LTI.';
$string['privacy:metadata:fullname'] = 'الاسم الكامل للمستخدم الذي يستخدم مستهلك LTI.';
$string['privacy:metadata:lastname'] = 'الاسم الأخير للمستخدم الذي يستخدم مستهلك LTI.';
$string['privacy:metadata:userid'] = 'معرّف المستخدم الذي يستخدم مستهلك LTI.';
$string['privacy:metadata:useridnumber'] = 'رقم معرف المستخدم الذي يستخدم مستهلك LTI';
$string['servicename'] = 'العضويات';
