<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   pagetype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-admin-current'] = 'الصفحة الالية لأدارة الموقع';
$string['page-admin-x'] = 'أي صفحة إدارة الموقع';
$string['page-course-index'] = 'عرض صفحة أع';
$string['page-course-index-category'] = 'صفحة عرض الفئة الحالية';
$string['page-course-index-x'] = 'صفحة عرض أي فئة';
$string['page-course-report-x'] = 'تقرير أي دورة';
$string['page-course-search'] = 'صفحة البحث عن الدورات';
$string['page-course-view-x'] = 'أي نوع من الصفحات الرئيسية للمقرر الدراسي';
$string['page-course-x'] = 'أي صفحة مقرر دراسي';
$string['page-mod-x'] = 'أي صفحة لوحدة نشاطات';
$string['page-mod-x-view'] = 'أي صفحة رئيسية لوحدة نشاطات';
$string['page-my-index'] = 'صفحات بداية المستخدمين';
$string['page-report-x'] = 'صفحة أي تقرير';
$string['page-site-index'] = 'الصفحة الرئيسية فقط';
$string['page-site-x'] = 'أي صفحة من المستوى الرئيسي';
$string['page-user-profile'] = 'صفحات الملف الشخصي للمستخدم فقط';
$string['page-user-view'] = 'فقط صفحات حسابات المستخدمين';
$string['page-user-x'] = 'كافة صفحات المستخدمين';
$string['page-x'] = 'أي صفحة';
