<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'يجب أن يكون هناك حرف بديل واحد على الأقل <strong>{س} ..</strong> موجود في صيغ الإجابة الصحيحة';
$string['converttocalculated'] = 'حفظ كسؤال محسوب عادي جديد';
$string['findwildcards'] = 'العثور على أحرف البدل {س} .. موجودة في صيغ الإجابة الصحيحة';
$string['generatenewitemsset'] = 'توليد';
$string['newsetwildcardvalues'] = 'مجموعة جديدة من قيم  أحرف البدل';
$string['pluginname'] = 'حساب بسيط';
$string['pluginnameadding'] = 'إضافة سؤال محسوب بسيط';
$string['pluginnameediting'] = 'تحرير سؤال محسوب بسيط';
$string['pluginname_help'] = 'أسئلة محسوبة بسيطة تمكن الأسئلة العددية الفردية ليتم إنشاؤها باستخدام أحرف البدل التي يتم استبدالها مع القيم الفردية عندما يتم أخذ هذه المسابقة. أسئلة محسوبة بسيطة توفر الميزات الأكثر استخداما للقضية المحسوبة مع واجهة إنشاء أبسط.';
$string['pluginnamesummary'] = 'نسخة أبسط من حسابات الأسئلة التي هي مثل الأسئلة العددية ولكن مع الأرقام المستخدمة تم اختيارها عشوائيا من مجموعة عندما يتم أخذ هذا الاختبار.';
$string['setno'] = 'تعيين {$a}';
$string['setwildcardvalues'] = 'مجموعة من قيم الأحرف البديلة';
$string['showitems'] = 'عرض';
$string['updatewildcardvalues'] = 'تحديث قيم الأحرف البديلة';
$string['useadvance'] = 'استخدم زر التقدم لرؤية الأخطاء';
$string['wildcard'] = 'Wild card {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'معاييرالأحرف البديلة المستخدمة لتوليد القيم';
$string['wildcardrole'] = 'سوف يتم استبدال أحرف البدل <strong>{س} ..</strong> بواسطة قيمة عددية من القيم المولّدة';
$string['wildcardvalues'] = 'قيم أحرف البدل';
$string['wildcardvaluesgenerated'] = 'توليد قيم أحرف البدل';
$string['willconverttocalculated'] = 'إذا فعّلت، فإن <strong>حفظ كسؤال جديد</strong> سيحفظ كسؤال محسوب جديد';
$string['youmustaddatleastonevalue'] = 'يجب إضافة مجموعة واحدة على الأقل من قيمة أحرف البدل قبل أن تتمكن من حفظ هذا السؤال.';
