<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'فئة مجردة';
$string['action'] = 'إجراء';
$string['affectedtable'] = 'الجدول المتأثر';
$string['all'] = 'الكل';
$string['clear'] = 'مسح';
$string['component'] = 'عنصر';
$string['create'] = 'إنشاء';
$string['crud'] = 'نوع استعلام قاعدة بيانات';
$string['delete'] = 'حذف';
$string['details'] = 'تفاصيل';
$string['dname'] = 'الاسم';
$string['edulevel'] = 'المستوى التعليمي';
$string['errorinvaliddirectory'] = 'مجلد الحدث غير متوفر أو غير صالح';
$string['errorinvalidevent'] = 'الحدث المقدم غير صالح';
$string['eventcode'] = 'كود الحدث';
$string['eventexplanation'] = 'شرح الحدث';
$string['eventname'] = 'اسم الحدث';
$string['filter'] = 'تصفية';
$string['legacyevent'] = 'حدث قديم';
$string['name'] = 'اسم';
$string['objecttable'] = 'جدول الكائن';
$string['other'] = 'أخرى';
$string['othereventparameters'] = 'معلمات الحدث الأخرى';
$string['otherinformation'] = 'معلومات أخرى:';
$string['parentevent'] = 'الحدث الأصلي';
$string['participating'] = 'المشاركة';
$string['pluginname'] = 'قائمة الأحداث';
$string['read'] = 'قراءة';
$string['relatedobservers'] = 'المكونات الإضافية المراقبة لهذا الحدث';
$string['since'] = 'منذ';
$string['teaching'] = 'تدريس';
$string['typedeclaration'] = 'معلمات الحدث الأخرى';
$string['update'] = 'تحديث';
$string['yes'] = 'نعم';
