<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_loglive', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   report_loglive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'عنصر';
$string['eventcontext'] = 'سياق الحدث';
$string['eventloggedas'] = '{$a->realusername} ك {$a->asusername}';
$string['eventorigin'] = 'المصدر';
$string['eventrelatedfullnameuser'] = 'المستخدم المتأثر';
$string['eventreportviewed'] = 'تم عرض التقرير الحي';
$string['livelogs'] = 'تقارير عن الساعة الأخيرة';
$string['loglive:view'] = 'عرض سجلات حية';
$string['nologreaderenabled'] = 'لم يتم تفعيل قارىء السجل';
$string['pause'] = 'وقف التحديثات الحية';
$string['pluginname'] = 'سجلات نشطة';
$string['resume'] = 'استئناف التحديثات الحية';
$string['selectlogreader'] = 'تحديد قارىء السجل';
