<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'ar', branch 't16-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'جميع حقول عبارات الموافقة مطلوبة';
$string['applies_to_all'] = 'جميع المستخدمين';
$string['applies_to_authenticated'] = 'مستخدمون موثقين';
$string['applies_to_guest'] = 'المستخدمون الضيوف';
$string['archivearchive'] = 'أرشيف';
$string['archivecancel'] = 'إلغاء';
$string['archiveheading'] = 'الأرشيف &quot;{$a}&quot;';
$string['archivemessage'] = 'سيؤدي أرشفة هذا الإصدار أيضًا إلى أرشفة جميع الترجمات لهذا الإصدار';
$string['archivesuccess'] = 'تمت أرشفة الإصدار {$a->version} من &quot;{$a->title}&quot; بنجاح.';
$string['archivetitle'] = 'هل تريد بالتأكيد أرشفة إصدار {$a->version} من &quot;{$a->title}&quot;؟';
$string['configenablesitepolicies'] = 'عند التمكين ، ستتمكن من إنشاء سياسات مواقع متعددة وإدارتها. سيتم فقد سياسة الموقع الحالية.';
$string['deleteconsentconfirmbody'] = 'سيؤدي حذف هذا البيان إلى حذفه أيضًا من الترجمات الحالية - هل أنت متأكد؟';
$string['deleteconsentconfirmtitle'] = 'حذف بيان الموافقة';
$string['deletelistheading'] = 'سيؤدي حذف هذا أيضًا إلى حذف الترجمات التالية:';
$string['deletepolicysuccess'] = 'السياسة &quot;{$a}&quot; تم حذفها بنجاح.';
$string['deletepolicytitle'] = 'هل أنت متأكد من أنك تريد حذف السياسة &quot;{$a}&quot;؟';
$string['deletetranslationcancel'] = 'إلغاء';
$string['deletetranslationdelete'] = 'حذف';
$string['deletetranslationheading'] = 'حذف الترجمة';
$string['deletetranslationmessage'] = 'لن يؤدي حذف هذه الترجمة إلى حذف الإصدار.';
$string['deletetranslationtitle'] = 'هل تريد بالتأكيد حذف الترجمة {$a->language} &quot;{$a->title}&quot;؟';
$string['deleteversioncancel'] = 'إلغاء';
$string['deleteversiondelete'] = 'حذف';
$string['deleteversionheading'] = 'حذف &quot;{$a}&quot;';
$string['deleteversionsuccess'] = 'تم حذف النسخة {$a->version} من &quot;{$a->title}&quot; بنجاح.';
$string['deleteversiontitle'] = 'هل تريد بالتأكيد حذف الإصدار {$a->version} من &quot;{$a->title}&quot;؟';
$string['deleteversionx'] = 'حذف النسخة {$a}';
$string['enablesitepolicies'] = 'تمكين سياسات الموقع';
$string['managepolicies'] = 'إدارة السياسات';
$string['morelanguagesrequired'] = 'لم يتم العثور على لغات. لإضافة الترجمة يجب عليك أولاً تثبيت اللغات المطلوبة. انتقل إلى &quot;حزم اللغات&quot; أو اتصل بمسؤول النظام لديك.';
$string['pluginname'] = 'سياسات الموقع';
$string['policiesempty'] = 'لم يتم إنشاء سياسات';
$string['policieslabelapplies_to'] = 'الرؤية';
$string['policieslabelname'] = 'الاسم';
$string['policieslabelrevisions'] = 'الإصدارات';
$string['policieslabelstatus'] = 'الحالة';
$string['policiesrevisionnewdraft'] = '1 نسخة جديدة (مسودة)';
$string['policiestitle'] = 'سياسات الموقع';
$string['policyapplies_to'] = 'الرؤية';
$string['policycontinueedit'] = 'الاستمرار في التعديل';
$string['policycreatenew'] = 'إنشاء سياسة جديدة';
$string['policyformheader'] = 'سياسة جديدة';
$string['policyispreview'] = 'هذه معاينة لكيفية ظهور السياسة.';
$string['policynewsaved'] = 'تم حفظ السياسة الجديدة ({$a})';
$string['policypreview'] = 'معاينة';
$string['policyprimarylanguage'] = 'اللغة الأساسية';
$string['policysave'] = 'حفظ';
$string['policystatement'] = 'بيان السياسة';
$string['policystatusarchived'] = 'أرشفة';
$string['policystatusdraft'] = 'مسودة';
$string['policystatusdraft_help'] = 'انقر على الرابط لتحرير نسخة المسودة';
$string['policystatuspublished'] = 'نشرت';
$string['policytitle'] = 'العنوان';
$string['policyupdated'] = 'تم حفظ &quot;{$a}&quot;';
$string['policyversionchanges'] = 'التغييرات منذ النسخة المنشورة السابقة';
$string['policyversionwhatschanged'] = 'ما الذي تغير';
$string['previewconsents'] = 'سياسات معاينة الموقع';
$string['publishcancel'] = 'إلغاء';
$string['publishheading'] = 'نشر إصدار جديد من &quot;{$a}&quot;';
$string['publishincompleteaction'] = 'يجب إما إكمال الترجمات أو إزالتها بالكامل.';
$string['publishincompletedesc'] = 'لا يمكنك نشر هذه المسودة لأنك تمتلك ترجمات غير كاملة:';
$string['publishlangheading'] = 'تمت ترجمة نسخة السياسة هذه إلى اللغات التالية:';
$string['publishlist1'] = 'أرشفة أي إصدارات سابقة من هذه السياسة';
$string['publishlist2'] = 'منع المزيد من التغييرات على هذا الإصدار (بما في ذلك الترجمات)';
$string['publishlist3'] = 'عرض السياسة الجديدة لجميع المستخدمين';
$string['publishlist4'] = 'مطالبة جميع المستخدمين بالموافقة على أي عبارات إلزامية';
$string['publishlistheading'] = 'النشر سوف:';
$string['publishpolicytitle'] = 'هل أنت متأكد من أنك تريد نشر &quot;{$a}&quot;؟';
$string['publishpublish'] = 'نشر';
$string['publishsuccess'] = 'تم نشر إصدار {$a->version} من &quot;{$a->title}&quot; بنجاح.';
$string['securitysettings'] = 'اعدادات الامان';
$string['sitepolicyconsentpending'] = 'يتطلب هذا الموقع موافقتك على سياسات الموقع لتسجيل الدخول.';
$string['sitepolicy:manage'] = 'إدارة سياسات الموقع';
$string['statementadd'] = 'اضافة البيان';
$string['statementblocklegend'] = 'بيان الموافقة';
$string['statementlabelprovideconsent'] = 'تقديم تسمية الموافقة';
$string['statementlabelrequired'] = 'الموافقة المطلوبة لاستخدام هذا الموقع';
$string['statementlabelstatement'] = 'بيان الموافقة';
$string['statementlabelwithholdconsent'] = 'حجب تسمية الموافقة';
$string['statementremove'] = 'إزالة';
$string['translationdelete'] = 'حذف';
$string['translationdeleted'] = 'تم حذف الترجمة {$a}';
$string['translationedit'] = 'تعديل';
$string['translationheader'] = 'ترجمة';
$string['translationprimary'] = '{$a} (أساسي)';
$string['translations'] = 'ترجمة';
$string['translationsadd'] = 'أضف ترجمة';
$string['translationsave'] = 'حفظ';
$string['translationsaved'] = 'تم حفظ {$a->language} ترجمة &quot;{$a->title}&quot;';
$string['translationsbacktoversions'] = 'العودة إلى جميع الإصدارات';
$string['translationsheading'] = 'إدارة ترجمات &quot;{$a}&quot;';
$string['translationslabellanguage'] = 'اللغة';
$string['translationslabeloptions'] = 'خيارات';
$string['translationslabelstatus'] = 'الحالة';
$string['translationstatuscomplete'] = 'مكتمل';
$string['translationstatusincomplete'] = 'غير مكتمل';
$string['translationtolang'] = 'ترجمة &quot;{$a->title}&quot; إلى {$a->language}';
$string['userconsentadminnavbar'] = 'إدارة الترجمات';
$string['userconsentlistempty'] = 'لا توجد موافقات لسياسة الموقع';
$string['userconsentlistlabeldateconsented'] = 'تاريخ الموافقة';
$string['userconsentlistlabellanguage'] = 'اللغة';
$string['userconsentlistlabelpolicy'] = 'سياسة';
$string['userconsentlistlabelresponse'] = 'استجابة';
$string['userconsentlistlabelstatement'] = 'بيان';
$string['userconsentlistlabelversion'] = 'الإصدار';
$string['userconsentnavbar'] = 'موافقات سياسة الموقع';
$string['userconsentprovideconsent'] = 'قدم موافقتك';
$string['userconsentreport'] = 'تقرير موافقة المستخدم';
$string['userconsentsubmit'] = 'تقديم';
$string['userconsenttoaccess'] = '{$a} (الموافقة مطلوبة للوصول إلى الموقع)';
$string['userconsentwhatschanged'] = 'ما الذي تغير';
$string['userconsentxofy'] = '{$a->currentpolicy} من {$a->totalpolicies} policies';
$string['userdataitemarchived'] = 'يوافق المستخدم على السياسات المؤرشفة';
$string['userdataitemauthor'] = 'مؤلف السياسة المحلية';
$string['userdataitemcurrent'] = 'يوافق المستخدم على السياسات الحالية';
$string['userdataitempublisher'] = 'ناشر إصدار السياسة';
$string['userexitback'] = 'العودة إلى السياسة';
$string['userexitheading'] = 'تم حجب الموافقة';
$string['userexitlogout'] = 'سجل خروجى';
$string['userexitmessage'] = 'يجب تقديم الموافقة على جميع خيارات الموافقة الإلزامية للسياسة &quot;{$a}&quot; للوصول إلى الموقع. يرجى العودة وتقديم الموافقة ، وإلا فسوف يتم تسجيل خروجك.';
$string['userexittitle'] = 'أنت على وشك أن تفقد الوصول';
$string['userlistuserconsent'] = 'موافقات سياسة الموقع';
$string['versionarchive'] = 'أرشيف';
$string['versiondelete'] = 'حذف';
$string['versionedit'] = 'تعديل';
$string['versionformheader'] = 'تعديل النسخة {$a->versionnumber} من &quot;{$a->title}&quot;';
$string['versionformheadernew'] = 'إنشاء إصدار جديد من &quot;{$a->title}&quot;';
$string['versionnewsaved'] = 'تم حفظ نسخة جديدة ({$a}) كمسودة';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'نشر';
$string['versionscontinueedit'] = 'متابعة تحرير الإصدار الجديد';
$string['versionscreatenew'] = 'إنشاء نسخة جديدة';
$string['versionsheading'] = 'إدارة سياسة &quot;{$a}&quot;';
$string['versionslabelactions'] = 'إجراءات';
$string['versionslabeldatearchive'] = 'تاريخ الأرشفة';
$string['versionslabeldatepublish'] = 'تاريخ النشر';
$string['versionslabelnumtrans'] = '# ترجمات';
$string['versionslabelstatus'] = 'الحالة';
$string['versionslabelversion'] = 'الإصدار';
$string['versionstatusarchived'] = 'الأرشفة';
$string['versionstatusdraft'] = 'مسودة';
$string['versionstatusincomplete'] = 'ترجمات غير كاملة';
$string['versionstatuspublished'] = 'نشرت';
$string['versionstitle'] = 'إدارة السياسة';
$string['versionstranslationsview'] = 'عرض';
$string['versionupdated'] = 'تم حفظ الإصدار ({$a})';
