<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'ar', branch 't16-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'تفعيل';
$string['activatenow'] = '(تفعيل الآن)';
$string['active'] = 'نشط';
$string['addsystemusers'] = 'إضافة المستخدم/المستخدمين';
$string['alreadyreplied'] = 'لقد أجاب هذا المستخدم بالفعل';
$string['anoncancel'] = 'لا يمكن إلغاء تقييمات 360 المجهولة';
$string['anonrequestform'] = 'لا يمكن إزالة الطلبات من التقييمات المجهولة';
$string['anonymous'] = 'مجهول';
$string['anonymousfeedback'] = 'تعليق مجهول';
$string['anonymousfeedback_help'] = 'إذا تم التحديد فإن طلبات التحقق التي تم إجراؤها باستخدام هذا النموذج ستكون مجهولة الهوية، بمعنى أن المستلم سيشاهد الردود ولكنه لن يعرف أي رد جاء من المستخدم. لضمان عدم الكشف عن هويته، بمجرد إنشاء طلب تعليقات مجهول لا يمكن تحرير قائمة المستجيبين.';
$string['anonymoususer'] = 'مستخدم مجهول';
$string['answernow'] = 'الاستجابة الآن';
$string['assigncurrentgroups'] = 'تعيين المجموعات';
$string['assigncurrentusers'] = 'تعيين المستخدمين';
$string['assignedtoxdraftusers'] = 'تعيين ل{$a} مسودة المستخدم / المستخدمين';
$string['assignedtoxusers'] = 'تعيين ل{$a} مستخدم / مستخدمين';
$string['assigngroup'] = 'تعيين المجموعة إلى تقييم 360؟';
$string['assigngrouptype'] = 'نوع التعيين';
$string['assignincludechildren'] = 'شمل المجموعات الفرعية؟';
$string['assignments'] = 'التعيينات';
$string['assignnumusers'] = 'تعيين المستخدمين';
$string['assignsourcename'] = 'المجموعة المعينة';
$string['backtofeedback360'] = 'العودة إلى التقييم';
$string['backtofeedbackrequest'] = 'العودة إلى طلبات التقييم';
$string['byduedate'] = 'بواسطة {$a}';
$string['cancellationalert'] = 'ألغى {$a->userfrom} طلب تقييمهم "{$a->feedbackname}"، لم تعد بحاجة للرد.';
$string['cancellationemail'] = 'ألغى {$a->userfrom} طلب تقييمهم "{$a->feedbackname}"، لم تعد بحاجة للرد.';
$string['cancellationsubject'] = 'طلبات إلغاء التقييم للمستخدم {$a->userfrom}';
$string['cancelrequest'] = 'إلغاء طلب التقييم';
$string['cancelrequestconfirm'] = 'هل أنت متأكد أنك تريد إلغاء طلب التقييم هذا؟';
$string['cancelrequestcontinued'] = 'لن يتم قبول أي تقييم آخر ولكن سيتم الاحتفاظ بجميع الردود الحالية.';
$string['cancelrequestsuccess'] = 'تم إلغاء الطلب بنجاح';
$string['cancelusersemail'] = 'إلغاء الطلبات القائمة لهؤلاء المستخدمين الخارجيين:';
$string['cleanuptask'] = 'تنظيف Feedback360';
$string['close'] = 'إغلاق';
$string['closed'] = 'مغلق';
$string['closenow'] = '(إغلاق الآن)';
$string['completed'] = 'مكتمل';
$string['configenablefeedback360'] = 'هذا الخيار سوف تتيح لك: تمكين (عرض) / إخفاء / تعطيل ملامح ملاحظات 360  من المستخدمين على هذا الموقع.

* إذا تم اختيار مشاهدة، جميع الروابط والقوائم وعلامات التبويب والخيار المتعلقة بتقييمات 360 سوف تكون متاحة.

* إذا تم اختيار إخفاء، سوف تكون مخفية جميع الروابط وعلامات ذات الصلة إلى تقييمات  360 .

* إذا تم اختيار تعطيل، سوف تختفي تقييمات 360 من الظهور في أيلقائمة على الموقع وسوف لا يكون الوصول إليها متاح.';
$string['configenablelegacyfeedback360'] = 'سيتيح لك هذا الخيار: تمكين / تعطيل ميزات التعليقات 360 القديمة من المستخدمين على هذا الموقع.
* تعطيل: ستختفي تعليقات Legacy 360 من أي قائمة على الموقع ولن يمكن الوصول إليها.
* تمكين: يمكن الوصول إلى تعليقات Legacy 360 ، ولكنها لن تظهر ضمن أنشطة أداء المستخدم.';
$string['confirmactivatefeedback360'] = 'هل أنت متأكد أنك تريد تفعيل التقييم التعددي - {$a}؟';
$string['confirmclosefeedback360'] = 'هل أنت متأكد أنك تريد إغلاق التقييم - {$a}؟';
$string['confirmdeletefeedback360'] = 'هل أنت متأكد أنك تريد حذف التقييم - {$a}؟';
$string['confirmdeletequestion'] = 'هل أنت متأكد أنك تريد حذف السؤال - {$a}؟';
$string['content'] = 'المحتوى';
$string['contentupdated'] = 'تحديث المحتوى';
$string['copy'] = 'نسخ';
$string['createfeedback360'] = 'إنشاء تقييم';
$string['createfeedback360heading'] = 'إنشاء تقييم متعدد ٣٦٠';
$string['currentrequestees'] = 'المطلوبون الحاليون';
$string['currentusers'] = 'المستخدمين الحاليين';
$string['currentusersmatching'] = 'المستخدمين الحاليين المطابقين \'{$a}\'';
$string['delete'] = 'حذف';
$string['deletedfeedback360'] = 'تم حذف التقييم بنجاح';
$string['deletefeedback360conformation'] = 'هل تريد حذف {$a}؟';
$string['deletefeedback360responses'] = 'سيتم حذف جميع المحتويات نهائيا بما في ذلك الردود الواردة في {$a}.';
$string['deletefeedback360s'] = 'حذف التقييم - {$a}';
$string['description'] = 'الوصف';
$string['description_help'] = 'عندما يتم إنشاء وصف التقييم ستعرض المعلومات بعد اسم التقييم';
$string['draft'] = 'مسودة';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['duedate_help'] = 'التاريخ الذي يجب على المستخدمين طلب الرد به';
$string['emailmissing'] = 'البريد الإلكتروني مفقود';
$string['emailrequesthtml'] = '<p style=";text-align:right;direction:rtl"> طلب منك {$a->fullname}  ملء استمارة ملاحظاتهم. الرجاء الضغط على الرابط أدناه وملء النموذج: <p style=";text-align:right;direction:rtl"><p style=";text-align:right;direction:rtl"> {$a->link} </p>';
$string['emailrequestsexisting'] = 'الطلبات الحالية و الخارجية للتقييم';
$string['emailrequestsnew'] = 'إضافة طلب / طلبات لتقييم خارجي';
$string['emailrequestsnew_help'] = 'لطلب رد الفعل من المستخدمين الخارجيين، أدخل عنوان بريد إلكتروني واحد في كل سطر';
$string['emailrequeststr'] = 'لقد طلب منك {$a->fullname} ملء استمارة ملاحظاتهم. يرجى زيارة الرابط أدناه وملء النموذج: {$a->url}';
$string['emailrequestsubject'] = 'طلب التقييم المتعدد من {$a->fullname}';
$string['emailrequesturlmask'] = 'هنا';
$string['enablefeedback360'] = 'تفعيل تقييم ٣٦٠ / متعدد المقيمين';
$string['enablelegacyfeedback360'] = 'تفعيل التعليقات القديمة 360';
$string['error:accessdenied'] = 'تم رفض الوصول، ليس لديك صلاحية لدخول هذه الصفحة';
$string['error:activationconfirmation'] = 'التقييم غير جاهز للتفعيل';
$string['error:activationstatus'] = 'لا يمكن تنشيط تقييم حالته ليست مسودة أو مغلقة';
$string['error:cannotchangestatus'] = 'الوضع الحالي {$a->oldstatus} لا يمكن أن يتغير إلى {$a->newstatus}';
$string['error:deletefromanon'] = 'لا يمكن إزالة الطلبات من التقييمات المجهولة';
$string['error:duedateformat'] = 'تاريخ الاستحقاق ليس في الشكل المعترف به.';
$string['error:duedatepast'] = 'تاريخ الاستحقاق هو في الماضي، يرجى تحديد قيمة في المستقبل.';
$string['error:emailduplicate'] = 'البريد الالكتروني لديك متكرر، يرجى إدخال البريد الإلكتروني مرة واحدة فقط:';
$string['error:emailformat'] = 'هذه الرسائل لا تتطابق مع التنسيق المتوقع:';
$string['error:emptyuserrequests'] = 'لا يوجد لديك متلقين، يرجى تحديد مستخدم أو أدخل البريد الإلكتروني';
$string['error:feedback360isactive'] = 'يجب أن يكون التقييم المتعدد في حالة \'مسودة\' أو &quot;مغلقة&quot; ليتم إزالته';
$string['error:feedback360noteditable'] = 'التقييمات المتعددة لا يمكن تحريرها عندما تكون في حالة &quot;نشطة&quot;';
$string['error:feedbacknotactive'] = 'لا يمكن تحريرالتقييم المتعدد إلا إذا كان النموذج نشيط';
$string['error:feedbacktablecreation'] = 'يجب حفظ التقييم المتعدد قبل إنشاء جدول إجابات';
$string['error:invalidparams'] = 'معلمات غير صالحة';
$string['error:learnersrequired'] = 'يجب تعيين التقييم المتعدد للمستخدمين';
$string['error:newduedatebeforeold'] = 'لا يمكن تعيين تاريخ الاستحقاق إلى تاريخ سابق، الرجاء تعيينه إلى تاريخ يساوي أو بعد تاريخ استحقاق القائمة.';
$string['error:noformselected'] = 'خطأ لم يتم تحديد أي شكل ردود الفعل . يرجى تحديد نموذج الملاحظات قبل المتابعة.';
$string['error:previewpermissions'] = 'لا يوجد لديك صلاحية معاينة هذا التقييم';
$string['error:questionsrequired'] = 'يجب أن يكون للتقييم المتعدد سؤال أو مراجعة أساسية واحدة على الأقل';
$string['error:readonly'] = 'لا يمكن تقديم نموذج في وضع القراءة فقط';
$string['error:recipientsrequired'] = 'يجب تحديد مجموعة واحدة على الأقل من المستفيدين';
$string['error:requestdeletefailure'] = 'فشل في حذف طلب التقييم، المصادقة فشلت';
$string['error:respassignmentaccess'] = 'ليس لديك صلاحية الدخول لهذه الصفحة';
$string['error:submitform'] = 'من فضلك، إملأ النموذج مع البيانات المطلوبة قبل الإرسال أو قم بحفظ التقدم للإنهاء في وقت لاحق.';
$string['error:unexpectedtype'] = 'المتغير{$a} لا يستوفي النوع المتوقع';
$string['error:unrecognisedaction'] = 'محاولة القيام بإجراء غير معترف به: {$a}';
$string['evaluateyourself'] = 'تقييم نفسك';
$string['eventcreatedfeedback'] = 'إنشاء Feedback360';
$string['eventcreatedrequest'] = 'إنشاء طلب Feedback360';
$string['eventdeletedfeedback'] = 'حذف Feedback360';
$string['eventdeletedrequest'] = 'حذف طلب Feedback360';
$string['eventupdatedfeedback'] = 'تحديث Feedback360';
$string['feedback360'] = 'تقييم 360/متعدد المقيمين';
$string['feedback360aboutcolleagues'] = 'إعطاء تقييم حول زملائك';
$string['feedback360aboutuser'] = 'تقييم حول {$a}';
$string['feedback360aboutyou'] = 'تقييم عنك';
$string['feedback360activated'] = 'تم تفعيل التقييم بنجاح';
$string['feedback360activenochangesallowed'] = 'التقييم 360 هذا نشط، لايمكن إجراء أية تغييرات على مهام المتعلم';
$string['feedback360:assignfeedback360togroup'] = 'تعيين التقييم إلى مجموعة';
$string['feedback360cloned'] = 'تم نسخ التقييم بنجاح';
$string['feedback360:clonefeedback360'] = 'نسخ التقييم';
$string['feedback360closed'] = 'تم إغلاق التقييم بنجاح';
$string['feedback360closednochangesallowed'] = 'التقييم 360 هذا مغلق، لايمكن إجراء أية تغييرات على مهام المتعلم';
$string['feedback360created'] = 'تم إنشاء التقييم بنجاح';
$string['feedback360disabled'] = 'لم يتم تفعيل التقييم ٣٦٠ في هذا الموقع';
$string['feedback360fixerrors'] = 'يجب إصلاح الأخطاء التالية قبل تفعيل التقييم';
$string['feedback360_legacy'] = '360 درجة ردود الفعل (قديم)';
$string['feedback360:manageactivation'] = 'إدارة تفعيل التقييم';
$string['feedback360:managefeedback360'] = 'إدارة أشكال التقييم';
$string['feedback360:manageownfeedback360'] = 'إدارة طلبات التقييم الخاصة بي';
$string['feedback360:managepageelements'] = 'إدارة محتوى التقييم';
$string['feedback360:managestafffeedback'] = 'إدارة طلبات التقييم للموظفين';
$string['feedback360notfound'] = 'نموذج التقييم غير موجود';
$string['feedback360requestdeleted'] = 'تم حذف طلب التقييم بنجاح';
$string['feedback360updated'] = 'تم تحديث التقييم بنجاح';
$string['feedback360:utf8'] = 'ملاحظات 360';
$string['feedback360:viewassignedusers'] = 'عرض المستخدمين الذين تم تعيينهم للتقييم';
$string['feedback360:viewownreceivedfeedback360'] = 'عرض طلبات التقييم الخاصة بي';
$string['feedback360:viewownrequestedfeedback360'] = 'إدارة طلبات التقييم الخاصة بي مع ردودي';
$string['feedback360:viewstaffreceivedfeedback360'] = 'عرض طلبات التقييم الخاصة بالموظفين';
$string['feedback360:viewstaffrequestedfeedback360'] = 'عرض التقييمات المطلوبة من الموظفين وردودهم';
$string['feedbackanonymous'] = 'رد الفعل هذا مجهول. المتلقي سسكون له القدرة على قراءة ردود الفعل لكنه لن يعرف امن كتب لرد . لقد تم ارسال هذا الطلب لردود الفعل للمستخدمين {$a} (بما فيهم أنت).';
$string['feedbacknotanonymous'] = 'لاحظ انه ستقدم هذه الملاحظات مرفقة مع اسمك . سوف يكون للمتلقي القدرة على قراءة ردود الفعل ويعرف أنه منك.';
$string['feedbacksubmitted'] = 'تم تقديم التقييم';
$string['givefeedback'] = 'إعطاء تقييم';
$string['invalidsesskey'] = 'المفتاح المقدَم للجلسة غير صالح. يرجى إعادة إرسال البيانات مرة أخرى';
$string['legacy_feedback'] = 'قديم 360 درجة ردود الفعل';
$string['loadfeedback360failure'] = 'فشل في تحميل التقييم 360';
$string['managefeedback360'] = 'إدارة التقييم';
$string['managefeedback360s'] = 'إدارة التقييم ٣٦٠';
$string['managefeedback360:utf8'] = 'إدارة ردود الفعل 360 درجة (قديمة)';
$string['manager'] = 'مدير';
$string['managercancellationalert'] = 'ألغى {$a->userfrom} طلب تقييم موظفه {$a->staffname} في &quot;{$a->feedbackname}&quot;، لم تعد تحتاج للرد.';
$string['managercancellationemail'] = 'ألغى {$a->userfrom} طلب تقييم موظفه {$a->staffname} في &quot;{$a->feedbackname}&quot;، لم تعد تحتاج للرد.';
$string['managercancellationsubject'] = '{$a->staffname} طلب إلغاء التقييم';
$string['manageremailrequesthtml'] = '<p style=";text-align:right;direction:rtl"> لقد طلب {$a->fullname} منك ملء استمارة تقييم موظفه {$a->staffname}. يرجى النقر على الرابط أدناه لبدء ملء النموذج: <p style=";text-align:right;direction:rtl"><p style=";text-align:right;direction:rtl"> {$a->link} </p>';
$string['manageremailrequeststr'] = '<p style=";text-align:right;direction:rtl"> لقد طلب {$a->fullname} منك ملء استمارة تقييم موظفه {$a->staffname}. يرجى النقر على الرابط أدناه لبدء ملء النموذج: <p style=";text-align:right;direction:rtl"><p style=";text-align:right;direction:rtl"> {$a->url} </p>';
$string['manageremailrequestsubject'] = 'طلب {$a->fullname} تقييمات حول موظفهم {$a->staffname}';
$string['managerreminderemailbody'] = 'أردت تذكيرك بملء طلب التقييم حول موظفي {$a->staffname}. هل يمكنك ملء الاستمارة قبل {$a->timedue}، انتقل إلى {$a->url} للبدء. شكرا لك، {$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'أردت تذكيرك بملء طلب التقييم حول موظفي {$a->staffname}. هل يمكنك ملء الاستمارة قبل {$a->timedue}، انقر فوق {$a->link} للبدء. شكرا لك، {$a->userfrom}';
$string['managerreminderemailsubject'] = 'تذكير: طلب التقييم ل {$a->staffname}';
$string['managerupdatealert'] = 'لقد استحدث {$a->userfrom} تاريخ استحقاق طلب تقييم موظفه {$a->staffname} في "{$a->feedbackname}"، لديك الآن حتى {$a->timedue} للرد.';
$string['managerupdateemail'] = 'لقد استحدث {$a->userfrom} تاريخ استحقاق طلب تقييم موظفه {$a->staffname} في "{$a->feedbackname}"، لديك الآن حتى {$a->timedue} للرد.';
$string['managerupdatesubject'] = '{$a->staffname} تحديث التقييم المتعدد';
$string['manageuserrequests'] = 'إدارة طلبات المستخدم';
$string['messages'] = 'رسائل';
$string['myfeedback'] = 'التقييمات الخاصة بي';
$string['name'] = 'الاسم';
$string['nameemail'] = 'الاسم / البريد الإلكتروني';
$string['name_help'] = 'هذا هو الاسم الذي سيظهر في الجزء العلوي في نماذج التقييمات والتقارير';
$string['next'] = 'التالي';
$string['nochangestobemade'] = 'لم يتم إجراء أي تغييرات';
$string['nofeedback360s'] = 'لم يتم إنشاء أي تقييم';
$string['nofeedback360togive'] = 'لم يطلب منك أن تعطي أي تقييم حتى الآن';
$string['nofeedbackavailable'] = 'لا تتوفر أية تعليقات حتى الآن';
$string['nogroupassignments'] = 'لا يوجد حاليا تعيين لأي مجموعات';
$string['nonerequested'] = 'لم يتم أي طلب';
$string['notallowed'] = 'غير مسموح';
$string['notcompleted'] = 'غير مكتمل';
$string['nouserassignments'] = 'لا يوجد حاليا أي مستخدمين معيّنين';
$string['optional'] = 'اختياري';
$string['options'] = 'خيارات';
$string['overdue'] = 'متأخر';
$string['pending'] = '(معلق)';
$string['pluginname'] = 'توتارا التقييمات المتعددة';
$string['potentialrequestees'] = 'الطالبين المحتملين';
$string['potentialusers'] = 'المستخدمين المحتملين';
$string['potentialusersmatching'] = 'المستخدمين المحتملين المطابقين {$a} \'';
$string['preview'] = 'معاينة';
$string['previewencased'] = '(معاينة)';
$string['previewheader'] = 'معاينة &quot;{$a}&quot;';
$string['previewsubheader'] = 'هذا يظهر الصفحة كشخص يستجيب لطلب تقييم';
$string['progresssaved'] = 'التقدم محفوظ';
$string['recipient:anyuser'] = 'أي مستخدم للموقع';
$string['recipient:audiencies'] = 'أفواج هم أعضاء فيها';
$string['recipientdesc'] = 'حدد مجموعات من المستخدمين يمكن للمقيّم طلب تقييمهم';
$string['recipient:directreports'] = 'التقارير المباشرة الخاصة بهم (مدراء فقط)';
$string['recipient:email'] = 'عناوين البريد الإلكتروني الخارجية';
$string['recipient:linemanager'] = 'مديرهم المباشر';
$string['recipients'] = 'المتلقين';
$string['recipient:sameorg'] = 'الأشخاص من نفس المنظمة';
$string['recipient:samepos'] = 'الأشخاص من نفس الوظيفة';
$string['recipientsupdated'] = 'تحديث المتلقين';
$string['remind'] = 'تذكير';
$string['reminderconfirm'] = 'هذا سوف يرسل رسالة تذكير لكل الأشخاص الذين قد طلبت منهم تقييمات و لم يردوا حتى الآن:';
$string['reminderconfirmanonymous'] = 'هذا سوف يرسل رسالة تذكير للمستخدم {$a} الذي لم يرد حتى الآن.';
$string['reminderemailbody'] = 'هذا لتذكيرك بأن {$a->requestername} طلب منك ملء استمارة التقييم عنه {$a->timedue}، يرجى الدخول إلى {$a->url} واستكمال النموذج.';
$string['reminderemailbodyhtml'] = 'هذا لتذكيرك بأن {$a->requestername} طلب منك ملء استمارة التقييم عنه {$a->timedue}، الرجاء النقر {$a->link} واكمال النموذج.';
$string['reminderemailsubject'] = 'تذكير: طلب التقييم ل {$a->requestername}';
$string['reminderssent'] = 'أرسل التذكير ل{$a}';
$string['remindresponders'] = 'إرسال  تذكير ااتقييم';
$string['removerequest'] = 'حذف طلب التقييم';
$string['removerequestconfirm'] = 'هل أنت متأكد أنك تريد إزالة طلب التقييم ل {$a}؟';
$string['removeuserfromrequest'] = 'إزالة طلب ردود الفعل من {$a}';
$string['request'] = 'طلب';
$string['requestcreatedsuccessfully'] = 'تم إنشاء طلب التقييم بنجاح';
$string['requested'] = 'طلب:';
$string['requestfeedback360'] = 'طلب التقييم';
$string['requestfeedback360confirm'] = 'هل أنت متأكد أنك تريد ...';
$string['requestfeedback360create'] = 'إنشاء طلبات تقييم جديدة ل:';
$string['requestfeedback360delete'] = 'إلغاء الطلبات القائمة ل:';
$string['requestfeedback360keep'] = 'إرسال تحديثات التاريخ المستحق إلى:';
$string['requestfeedbackincludeselfevaluation'] = 'شمل التقييم الذاتي.';
$string['requestfeedbackoptoutselfevaluation'] = 'تعطيل التقييم الذاتي.';
$string['requestupdatedsuccessfully'] = 'تم تحديث طلبات التقييم بنجاح';
$string['requestusersemail'] = 'طلب التقييم من المستخدمين الخارجيين';
$string['requestuserssystem'] = 'طلب التقييم من مستخدمي النظام';
$string['requestuserssystemchoose'] = 'اختيار المستخدمين الذين  ترغب في الحصول على تقييم منهم:';
$string['required'] = 'مطلوب';
$string['response'] = 'استجابة';
$string['responsecount'] = '{$a->responded} الردود (من {$a->total})';
$string['responsecountnew'] = '{$a->new} جديد';
$string['responses'] = 'استجابات';
$string['reviewnow'] = 'عرض ردك';
$string['reviewnowmanager'] = 'عرض ردودهم';
$string['saveprogress'] = 'حفظ التقدم';
$string['selfevaluation'] = 'التقييم الذاتي';
$string['selfevaluationemailreminderoptionalbody'] = 'لقد تمت دعوتك لإكمال نموذج تقييم ذاتي .

مشاركتك اختيارية. يرجى ملء النموذج {$a->timedue}، يرجى زيارة عنوان ورل أدناه للبدء. {$a->link}

شكرا لك';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'لقد تمت دعوتك لإكمال نموذج تقييم ذاتي.

مشاركتك اختيارية. <br /><br /> يرجى ملء النموذج {$a->timedue}،

يرجى زيارة عنوان ورل أدناه للبدء. <br /><br /> {$a->link} <br /><br /> شكرا';
$string['selfevaluationemailreminderrequiredbody'] = 'لقد تمت دعوتك لإكمال نموذج تقييم ذاتي .

مطلوب مشاركتك.

يرجى ملء النموذج {$a->timedue}، يرجى زيارة عنوان ورل أدناه للبدء. {$a->link}

شكرا لك';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'لقد تمت دعوتك لإكمال نموذج تقييم ذاتي .

مطلوب مشاركتك. <br /><br />

يرجى ملء النموذج {$a->timedue}، يرجى زيارة عنوان ورل أدناه للبدء. <br /><br /> {$a->link} <br /><br />

شكرا';
$string['selfevaluationemailremindersubject'] = 'طلب تقييم ذاتي ل {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'لقد تمت دعوتك لإكمال نموذج تقييم ذاتي للتقييم.

مشاركتك اختيارية.

يرجى ملء النموذج {$a->timedue}، يرجى زيارة الرابط أدناه للبدء. {$a->link}

شكرا لك';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'لقد تمت دعوتك لإكمال نموذج تقييم ذاتي .

مشاركتك اختيارية. <br /><br />

يرجى ملء النموذج {$a->timedue}، يرجى زيارة الرابط أدناه للبدء. <br /><br /> {$a->link} <br /><br />

شكرا';
$string['selfevaluationemailrequestrequiredbody'] = 'لقد تمت دعوتك لإكمال نموذج تقييم ذاتي .

مطلوب مشاركتك. يرجى ملء النموذج {$a->timedue}، يرجى زيارة الرابط أدناه للبدء. {$a->link}

شكرا لك';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'لقد تمت دعوتك لإكمال نموذج تقييم ذاتي . مطلوب مشاركتك. <br /><br />

يرجى ملء النموذج {$a->timedue}، يرجى زيارة الرابط أدناه للبدء. <br /><br /> {$a->link} <br /><br />

شكرا';
$string['selfevaluationemailrequestsubject'] = 'طلب تقييم ذاتي ل {$a->feedbackname}';
$string['selfevaluation_help'] = 'يمكن للمتعلم تقديم تقييم لأدائه.';
$string['selfevaluationlearner'] = 'التقييم الذاتي';
$string['selfevaluationlearner_help'] = 'تضمين إجابتك الخاصة ضمن هذه التعليقات.';
$string['settings'] = 'الإعدادات';
$string['status'] = 'الحالة';
$string['statusat'] = 'الحالة:';
$string['stop'] = 'توقف';
$string['submitfeedback'] = 'ارسل التقييم';
$string['timedue'] = 'مستحق:';
$string['update'] = 'التحديث';
$string['updatealert'] = 'لقد استحدث {$a->userfrom} الموعد المحدد لطلب تقييمهم "{$a->feedbackname}"، لديك الآن حتى {$a->timedue} للرد.';
$string['updateemail'] = 'لقد استحدث {$a->userfrom} الموعد المحدد لطلب تقييمهم "{$a->feedbackname}"، لديك الآن حتى {$a->timedue} للرد.';
$string['updatesubject'] = '{$a->userfrom} تحديث التقييم';
$string['urlrequesturlmask'] = 'هنا';
$string['userassignmentnotfound'] = 'لم يتم العثور على تعيين للمستخدم';
$string['userdataitemresp_assignments'] = 'استجابات المستخدم لطلبات ملاحظات 360';
$string['userdataitemresp_assignments_help'] = 'استجابة المستخدم لأي من طلبات Feedback360 التي تلقوها ، بما في ذلك ردودهم على الطلبات المستمدة من التعليقات التي تم تعيينها إلى (التقييم الذاتي).';
$string['userdataitemuser_assignments'] = 'ملاحظات 360 حول المستخدم';
$string['userdataitemuser_assignments_help'] = 'أي Feedback360 تم تعيين المستخدم له ، وأي ردود قدمها المستخدمون على طلباتهم ، بما في ذلك التقييم الذاتي الخاص بهم.';
$string['userheaderfeedback'] = 'تقييم ل{$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">عرض ملف التعريف</a>';
$string['userheaderfeedbackbyemail'] = 'تقييم متعدد ل{$a->username} <a href="{$a->profileurl}" target="_blank">عرض ملف التعريف</a> من مستخدم خارجي {$a->responder}';
$string['userownheaderfeedback'] = 'تقييم عنك';
$string['userownheaderselfevalfeedback'] = 'التقييم الذاتي ل {$a->username} <br /><br />

هذا هو 360 درجة التقييم الذاتي ردود الفعل. قد يتمكن المستخدمون المصرح لهم مثل مديرك من مراجعة التعليقات التي تقدمها.';
$string['userxfeedback360'] = 'تقييمات {$a}';
$string['validationfailed'] = 'فشل التحقق من الصحة';
$string['viewinguserxfeedback360'] = 'تقوم بعرض تقييم {$a}';
$string['viewrequest'] = 'عرض الطلب';
$string['viewresponse'] = 'عرض الاستجابة';
$string['viewuserxresponses'] = 'عرض الردود {$a}';
$string['you'] = 'أنت';
