<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'ar', branch 't16-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'إجراءات';
$string['allframeworks'] = 'جميع الأطر';
$string['allowexternaldefaults'] = 'السماح بالإعدادات الافتراضية الخارجية';
$string['allowexternaldefaults_desc'] = 'إذا مكنت من الممكن تحديد نموذج الاشتراك الافتراضي عبر معلمات الصفحة، على سبيل المثال تسجيل الدخول / login/signup.php?organisationid=12.';
$string['allowmanager'] = 'السماح باختيار المدير';
$string['allowmanager_desc'] = 'إذا مكن المستخدمون من تحديد مديرهم في نموذج الاشتراك. * تحذير: تعرض هذه الإعدادات وظائف المستخدمين المتاحين للجمهور. *';
$string['allowmanagerfreetext'] = 'السماح بإدارة النصوص الحرة';
$string['allowmanagerfreetext_desc'] = 'السماح للمستخدمين التسجيل الذاتي لإدخال نص مجاني لحقل المدير. وسيتم اختيار الموقف في وقت لاحق أثناء عملية الموافقة اليدوية لأن اختيار لا يمكن أن تكون آلية.';
$string['alloworganisation'] = 'السماح باختيار المنظمة';
$string['alloworganisation_desc'] = 'في حالة تمكين المستخدمين، سيتمكن المستخدمون من تحديد منظمتهم في نموذج الاشتراك.

* تحذير: تعرض هذه الإعدادات قائمة المنظمات المتاحة للجمهور. *';
$string['alloworganisationframeworks'] = 'إظهار المنظمة من الأطر المختارة';
$string['alloworganisationfreetext'] = 'السماح بتنظيم النص الحر';
$string['alloworganisationfreetext_desc'] = 'السماح للمستخدمين التسجيل الذاتي لإدخال النص الحر لحقل المنظمة. وسيتم اختيار الوظيفة في وقت لاحق أثناء عملية الموافقة اليدوية لأن اختيار لا يمكن أن تكون آلية.';
$string['allowposition'] = 'السماح بتحديد الوظيفة';
$string['allowposition_desc'] = 'في حالة تمكين المستخدمين، سيتمكنون من تحديد وظيفتهم في نموذج الاشتراك.

* تحذير: تعرض هذه الإعدادات قائمة الوظائف المتاحة للجمهور. *';
$string['allowpositionframeworks'] = 'عرض الوظائف من الأطر المحددة';
$string['allowpositionfreetext'] = 'السماح بوظيفة النص الحر';
$string['allowpositionfreetext_desc'] = 'السماح للمستخدمين تسجيل الذاتي للدخول نص مجاني لحقل الوظيفة. وسيتم اختيار الوظيفة في وقت لاحق أثناء عملية الموافقة اليدوية لأن اختيار لا يمكن أن تكون آلية.';
$string['approve'] = 'موافقة';
$string['approved:approve'] = 'الموافقة على طلب الحساب';
$string['approved:approve_help'] = '* يُمكّن المستخدمين من عرض طلبات التسجيل وتعديلها والموافقة عليها الناشئة من المكون الإضافي لمصادقة الموافقة على التسجيل الذاتي. * يمكّن المستخدمين من إرسال رسائل للمستخدمين الذين قاموا بالتسجيل ولكن لم يتم تأكيدهم و / أو الموافقة عليهم بعد. * سيتم إخطار المستخدمين الذين يمتلكون هذه الإمكانية عند حدوث تسجيل جديد ، وعندما تتم الموافقة تلقائيًا على الاشتراك وعندما يتم تأكيد الاشتراك.';
$string['approvesure'] = 'هل متأكد إنك موافق على هذا الطلب؟';
$string['bulkaction'] = 'التغيير المجمع لطلبات {$a}';
$string['bulkactionapprove'] = 'موافقة';
$string['bulkactionapproveconfirm'] = 'هل تريد بالتأكيد الموافقة بشكل إجمالي على طلبات {$a}؟';
$string['bulkactionmanager'] = 'تعيين المدير';
$string['bulkactionmanagerselect'] = 'حدد مدير لطلبات {$a}';
$string['bulkactionmessage'] = 'إرسال رسالة';
$string['bulkactionmessageconfirm'] = 'هل تريد بالتأكيد إرسال الرسائل بشكل مجمع إلى طلبات {$a}؟';
$string['bulkactionorganisation'] = 'تعيين المنظمة';
$string['bulkactionorganisationselect'] = 'حدد المنظمة لطلبات {$a}';
$string['bulkactionposition'] = 'تعيين الوظيفة';
$string['bulkactionpositionselect'] = 'حدد الوظيفة لطلبات {$a}';
$string['bulkactionreject'] = 'رفض';
$string['bulkactionrejectconfirm'] = 'هل تريد بالتأكيد رفض طلبات {$a} بشكل مجمع؟';
$string['bulkexec'] = 'تنفيذ';
$string['cannotfindmgr'] = 'إذا كنت غير قادر على العثور على مديرك، يرجى الاتصال بنا على {$a}';
$string['cannotfindorg'] = 'إذا كنت غير قادر على العثور على مؤسستك، يرجى الاتصال بنا على {$a}';
$string['cannotfindpos'] = 'إذا كنت غير قادر على العثور على وظيفتك، يرجى الاتصال بنا على {$a}';
$string['confirmed'] = 'دتم تأكيد البريد الإلكتروني';
$string['confirmtokenaccepted'] = 'شكرا لتأكيد طلب حسابك، يجب إرسال بريد إلكتروني إلى عنوانك في {$a} بمعلومات تصف عملية الموافقة على الحساب.';
$string['confirmtokenacceptedapproved'] = 'شكرا لتأكيد طلب حسابك، يمكنك الآن تسجيل الدخول باستخدام اسم المستخدم المطلوب: {$a}';
$string['confirmtokenapproved'] = 'تمت الموافقة على طلب حساب المستخدم';
$string['confirmtokenconfirmed'] = 'تم تأكيد طلب حساب المستخدم';
$string['confirmtokeninvalid'] = 'طلب التأكيد غير صالح';
$string['confirmtokenrejected'] = 'تم رفض طلب حساب المستخدم من قبل';
$string['createrequest'] = 'طلب الحساب';
$string['custommessage'] = 'رسالة مخصصة للمستخدم';
$string['domainwhitelist'] = 'القائمة البيضاء للموافقة التلقائية';
$string['domainwhitelist_desc'] = 'قائمة بمجالات البريد الإلكتروني (مسافات منفصلة ، مثل "gmail.com hotmail.com") التي تمت الموافقة عليها تلقائيًا بعد تأكيد البريد الإلكتروني للسماح للنطاقات الفرعية ، ببدء النطاق بنقطة ، على سبيل المثال ، قوائم ".example.com" البيضاء test@test.example.com ، ولكنها تستبعد test@example.com. لا يمكن الموافقة على الحسابات تلقائيًا إذا كانت أي بيانات مطلوبة مفقودة أو أصبحت غير صالحة ، أو عند استخدام بيانات النص الحر (مثل تنظيم النص الحر أو المنصب أو المدير). <i>تحذير: يعمل هذا المرشح بعد تطبيق قيود المصادقة الشائعة (allowemailaddresses، denyemailaddresses).</i>';
$string['emailconfirm'] = 'تأكيد عنوان بريدك الألكتروني';
$string['emailconfirmationbody'] = 'عزيزنا {$a->firstname} {$a->lastname}،

تم طلب حساب جديد على \'{$a->sitename}\' باستخدام عنوان بريدك الإلكتروني.

يرجى الانتقال إلى عنوان الويب هذا لتأكيد طلبك: <{$a->link}>

إذا كنت بحاجة إلى مساعدة، يرجى الاتصال بالدعم على هذا العنوان: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: تأكيد طلب الحساب';
$string['emailconfirmedbody'] = 'عزيزنا {$a->firstname} {$a->lastname}،

شكرا لتأكيد طلب حسابك على \'{$a->sitename}\'،

فإننا سوف نطلعكم على التقدم المحرز في الموافقة على الحساب. إذا كنت بحاجة إلى مساعدة، يرجى الاتصال بالدعم على هذا العنوان: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: تم تأكيد طلب الحساب';
$string['emailconfirmsent'] = 'نشكرك على طلب حساب مستخدم جديد. يجب إرسال بريد إلكتروني إلى عنوانك في {$a}. يحتوي على تعليمات لتأكيد ملكية عنوان البريد الإلكتروني هذا.';
$string['enablerecaptcha'] = 'تمكين reCAPTCHA';
$string['enablerecaptcha_desc'] = 'لإضافة عنصر نموذج تأكيد بصري / صوتي إلى صفحة الاشتراك. ويساعد هذا في حماية موقعك من مرسلي الرسائل غير المرغوب فيها. يرجى ملاحظة أنه يجب تهيئة ريكابتشا أيضا في إعدادات الموقع. إذهب <http://www.google.com/recaptcha> لمزيد من التفاصيل.';
$string['errorapprove'] = 'حدث خطأ أثناء الموافقة على طلب الحساب &quot;{$a}&quot;';
$string['errorapprovebulk'] = 'حدث خطأ أثناء الموافقة على طلبات {$a}. يمكنك تعديل الطلبات والتحقق منها أولا قبل محاولة الموافقة عليها مرة أخرى';
$string['errordeletedmanager'] = 'ربما حذف المدير';
$string['errordeletedorganisation'] = 'ربما حذفت المنظمة';
$string['errordeletedposition'] = 'ربما حذفت الوظيفة';
$string['errormanagerbulk'] = 'حدث خطأ في تغيير المديرين لطلبات {$a}';
$string['errormessage'] = 'حدث خطأ أثناء إرسال رسالة إلى {$a}';
$string['errormessagebulk'] = 'حدث خطأ أثناء إرسال الرسائل إلى طلبات {$a}';
$string['errormissingmgr'] = 'المدير مفقود';
$string['errormissingorg'] = 'المنظمة مفقودة';
$string['errormissingpos'] = 'الوظيفة مفقودة';
$string['errormissingsecurityquestion'] = 'الإجابة عن السؤال السري مفقودة';
$string['errornopermissiontoselectmanager'] = 'ليس لديك الحقوق (totara/hierarchy:assignuserposition) لتحديد مدير';
$string['errornopermissiontoselectorganisation'] = 'ليس لديك الحقوق (totara/hierarchy:assignuserposition) لتحديد منظمة';
$string['errornopermissiontoselectposition'] = 'ليس لديك الحقوق (totara/hierarchy:assignuserposition) لتحديد وظيفة';
$string['errororganisationbulk'] = 'حدث خطأ كبير في تغيير المنظمات لطلبات {$a}';
$string['errorpositionbulk'] = 'حدث خطأ كبير في تغيير الوظائف لطلبات {$a}';
$string['errorprocessedinterim'] = 'تمت معالجة الطلب من &quot;{$a}&quot; بالفعل';
$string['errorreject'] = 'حدث خطأ أثناء رفض طلب الحساب &quot;{$a}&quot;';
$string['errorrejectbulk'] = 'حدث خطأ كبير في رفض طلبات {$a}';
$string['errorunknownmanagerjaid'] = 'تعذر معالجة الطلب من "{$a->email}"؛ لا يوجد مدير مع رقم: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'تعذر معالجة الطلب من &quot;{$a->email}&quot;؛ لا توجد منظمة ذات معرف: {$a->organisationid}';
$string['errorunknownpositionid'] = 'تعذر معالجة الطلب من &quot;{$a->email}&quot;؛ لاتوجد وظيفة بالمعرف: {$a->positionid}';
$string['errorvalidation'] = 'لا يمكن معالجة الطلب من &quot;{$a}&quot; لأنه يحتوي على أخطاء في التحقق من الصحة';
$string['eventrequestadded'] = 'تمت إضافة طلب حساب جديد بواسطة المستخدم';
$string['eventrequestapproved'] = 'تمت الموافقة على طلب الحساب';
$string['eventrequestconfirmed'] = 'تم تأكيد البريد الإلكتروني لطلب الحساب';
$string['eventrequestrejected'] = 'تم رفض طلب الحساب';
$string['hashierarchyfreetexts'] = 'سيتم تجاهل بيانات النص الحر التالية. انتقل إلى ملف تعريف المستخدم إذا كنت ترغب في تصحيحه يدويًا. {$a}';
$string['instructions'] = 'تعليمات نموذج طلب الاشتراك';
$string['instructions_desc'] = 'سيتم عرض هذا النص في أعلى نموذج الاشتراك. لا يتم توفير نص افتراضي لأن العملية تعتمد على مجموعة من الإعدادات في هذه الصفحة.';
$string['loginsteps'] = 'للوصول الكامل للدورات سوف تحتاج إلى اتخاذ دقيقة لإنشاء حساب جديد لنفسك على هذا الموقع. بعض الدورات الفردية قد يكون لها أيضا لمرة واحدة &quot;مفتاح التسجيل&quot;، والتي لن تحتاج حتى وقت لاحق. <br/><br/> انقر على الزر أدناه لبدء عملية التسجيل.';
$string['managereitherselectionorfreeformrequired'] = 'يجب أن توفر إما مدير أو مدير نص حر';
$string['managerfreetext'] = 'النص الحر للمدير';
$string['managerorganisationframeworks'] = 'أطر المنظمة الإدارية';
$string['managerorganisationframeworks_desc'] = 'يتيح لك هذا الإعداد تحديد المنظمات التي يتم استخدامها للعثور على المديرين المتوفرين.';
$string['managerpositionframeworks'] = 'أطر وظيفة المدير';
$string['managerpositionframeworks_desc'] = 'يتيح لك هذا الإعداد تحديد الوظائف التي يتم استخدامها للعثور على المديرين المتوفرين.';
$string['managerselect'] = 'حدد مدير';
$string['message'] = 'إرسال رسالة';
$string['messagebody'] = 'نص الرسالة';
$string['messageprovider:autoapproved_request'] = 'إشعار الموافقة على الطلب التلقائي';
$string['messageprovider:confirmed_request'] = 'طلب مؤكد في انتظار إشعار الموافقة';
$string['messageprovider:unconfirmed_request'] = 'إشعار طلب جديد غير مؤكد';
$string['messagesubject'] = 'موضوع الرسالة';
$string['messagesure'] = 'إرسال بريد إلكتروني إلى {$a->email}؟';
$string['noframeworkrestriction'] = 'جميع الأطر {$a}';
$string['nomanagerselected'] = 'لم يتم اختيار أي مدير';
$string['notificationautoapprovedrequest'] = 'تمت الموافقة تلقائيًا على حساب جديد باسم المستخدم &quot;{$a->username}&quot; لمقدم الطلب &quot;{$a->fullname}&quot; مع عنوان البريد الإلكتروني الذي تم تأكيده &quot;{$a->email}&quot;. يمكنك الانتقال إلى عنوان الويب هذا لمشاهدة جميع طلبات الحساب: <{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'تمت الموافقة على طلب حساب جديد تلقائيًا';
$string['notificationconfirmrequest'] = 'أكد مقدم الطلب الاشتراك الإلكتروني: طلب الاشتراك مع اسم المستخدم &quot;{$a->username}&quot; قد أكد عنوان بريدهم الإلكتروني &quot;{$a->email}&quot; يرجى الذهاب إلى هذا العنوان على شبكة الإنترنت لمعرفة الطلب: <{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'تم تأكيد البريد الإلكتروني لطلب الاشتراك';
$string['notificationnewrequest'] = 'الاشتراك الجديد للموافقة عليه: اسم المستخدم &quot;{$a->username}&quot;، إمايل &quot;{$a->email}&quot; يرجى الانتقال إلى عنوان الويب هذا للاطلاع على الطلب: <{$a->link}>';
$string['notificationnewrequestsubject'] = 'طلب اشتراك جديد';
$string['organisationeitherselectionorfreeformrequired'] = 'يجب عليك تقديم منظمة أو نص منظمة حرة';
$string['organisationframeworks'] = 'أطر المنظمة المتاحة';
$string['organisationframeworks_desc'] = 'يتيح لك هذا الإعداد تحديد الأطر التي تستخدم للعثور على المنظمات المتاحة للاختيار.';
$string['organisationfreetext'] = 'نص منظمة حرة';
$string['organisationselect'] = 'حدد وظيفة';
$string['plugindisabled'] = 'تم تعطيل المكون الإضافي للتسجيل الذاتي';
$string['pluginname'] = 'التسجيل الذاتي مع الموافقة';
$string['positioneitherselectionorfreeformrequired'] = 'يجب عليك تقديم وظيفة أو وظيفة نص حرة';
$string['positionframeworks'] = 'أطر الوظائف المتاحة';
$string['positionframeworks_desc'] = 'يتيح لك هذا الإعداد تحديد الأطر المستخدمة للعثور على المواضع المتاحة للاختيار.';
$string['positionfreetext'] = 'نص وظيفة الحر';
$string['positionselect'] = 'حدد وظيفة';
$string['profilefields'] = 'بيانات طلب إضافية';
$string['reject'] = 'رفض';
$string['rejectsure'] = 'هل تريد بالتأكيد رفض هذا الطلب؟';
$string['reportdetails'] = 'تفاصيل طلب التسجيل الذاتي';
$string['reportpending'] = 'الطلبات المعلقة';
$string['reportrequests'] = 'طلبات التسجيل الذاتي';
$string['requestapprovedbody'] = 'عزيزنا {$a->firstname} {$a->lastname}،

تم إنشاء حساب جديد في \'{$a->sitename}\' حسب الطلب. يمكنك تسجيل الدخول عبر الرابط التالي <{$a->link}> اسم المستخدم الخاص بك هو: {$a->username} {$a->custommessage} إذا كنت بحاجة إلى مساعدة، يرجى الاتصال بالدعم على هذا العنوان: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: تمت الموافقة على طلب الحساب';
$string['requestemailexists'] = 'يوجد طلب معلق بنفس عنوان البريد الإلكتروني';
$string['requestrejectedbody'] = 'عزيزنا {$a->firstname} {$a->lastname}،

للأسف تم رفض طلب حسابك على \'{$a->sitename}\'. {$a->custommessage}

إذا كنت بحاجة إلى مساعدة، يرجى الاتصال بالدعم على هذا العنوان: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: تم رفض طلب الحساب';
$string['requeststatus'] = 'الحالة';
$string['requeststatusapproved'] = 'موافقة';
$string['requeststatuspending'] = 'قيد الانتظار';
$string['requeststatusrejected'] = 'مرفوضة';
$string['requesttimecreated'] = 'وقت الطلب';
$string['requesttimemodified'] = 'وقت التعديل';
$string['requesttimeresolved'] = 'وقت الحل';
$string['requestusernameexists'] = 'يوجد طلب معلق يحمل نفس اسم المستخدم';
$string['requireapproval'] = 'تتطلب الموافقة';
$string['requireapproval_desc'] = 'إذا مكنت جميع طلبات الحسابات الجديدة تتطلب موافقة يدوية. إذا تمت الموافقة على الحسابات الجديدة المعطلة تلقائيا بعد تأكيد عنوان البريد الإلكتروني.

* تحذير: إذا كان بإمكان مرسلي الرسائل غير المرغوب فيها المعوقين إنشاء عدد كبير من الحسابات الجديدة على هذا الخادم بسهولة. *';
$string['requiremanager'] = 'يتطلب اختيار المدير';
$string['requiremanager_desc'] = 'إذا كان ممكنة  بأن الموافقة تتطلب اختيار المدير. إذا لم يكن مسموحا للمستخدمين بإجراء تحديد في نموذج الاشتراك، فحينئذ يحتاج الموافقون إلى اختيار مدير قبل الموافقة.';
$string['requireorganisation'] = 'يتطلب اختيار منظمة';
$string['requireorganisation_desc'] = 'إذا تم تمكين الموافقة يتطلب اختيار المنظمة. إذا لم يسمح للمستخدمين بإجراء اختيار في نموذج الاشتراك، فإن الموافقة على ذلك تحتاج إلى اختيار مؤسسة قبل الموافقة.';
$string['requireposition'] = 'يتطلب اختيار وظيفة';
$string['requireposition_desc'] = 'إذا تم تمكين الموافقة يتطلب اختيار الوظيفة. إذا لم يسمح للمستخدمين بإجراء اختيار في نموذج الاشتراك، فإن الموافقة على ذلك تحتاج إلى تحديد موضع قبل الموافقة.';
$string['searchformanager'] = 'بحث';
$string['sourcelabel'] = 'الموقع والخادم';
$string['sourcesummary'] = 'تفاصيل طلبات التسجيل الذاتي المعلقة.';
$string['successapprove'] = 'تمت الموافقة على طلب الحساب &quot;{$a}&quot;';
$string['successapprovebulk'] = 'الطلبات المجمعة {$a}';
$string['successmanagerbulk'] = 'تحديد مديرو المجموعة المجمعة لطلبات {$a}';
$string['successmessage'] = 'تم إرسال الرسالة إلى &quot;{$a}&quot;';
$string['successmessagebulk'] = 'إرسال الرسائل المجمعة المرسلة إلى  {$a} طلبات';
$string['successorganisationbulk'] = 'تعيين منظمات مجمعة لطلبات {$a}';
$string['successpositionbulk'] = 'تعيين وظائف مجمعة لطلبات {$a}';
$string['successreject'] = 'تم رفض طلب الحساب &quot;{$a}&quot;';
$string['successrejectbulk'] = 'تم رفض طلبات {$a} مجمعة';
$string['userdataitemapproval_request'] = 'طلبات الموافقة';
$string['userdataitemapproval_request_snapshot'] = 'لقطات طلب الموافقة';
