<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'تصحيخ مواد المخزنة مؤقتا لتقييم التوافر الشرطي';
$string['cachedef_scores'] = 'درجات المستخدم المخزنة مؤقتا لتقييم التوافر الشرطي';
$string['description'] = 'تتطلب من الطلاب تحقيق درجة معينة.';
$string['error_backwardrange'] = 'عند تحديد مجموعة درجات، يجب أن يكون الحد الأدنى أقل من الحد الأقصى.';
$string['error_invalidnumber'] = 'يجب تحديد نطاقات الدرجة بنسب صحيحة.';
$string['error_selectgradeid'] = 'يجب تحديد عنصر درجة لشرط الدرجة.';
$string['label_max'] = 'نسبة الدرجة القصوى (حصري)';
$string['label_min'] = 'نسبة الدرجة الدنيا (ضمنا)';
$string['missing'] = '(النشاط مفقود)';
$string['option_max'] = 'يجب أن يكون &lt;';
$string['option_min'] = 'يجب أن يكون ≥';
$string['pluginname'] = 'القيود حسب الدرجات';
$string['requires_any'] = 'لديك درجة في <strong>{$a}</strong>';
$string['requires_max'] = 'تحصل على درجة مناسبة في <strong>{$a}</strong>';
$string['requires_min'] = 'حققت النتيجة المطلوبة في <strong>{$a}</strong>';
$string['requires_notany'] = 'لا يوجد لديك درجة في <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'أنت لا تحصل على بعض الدرجات في <strong>{$a}</strong>';
$string['requires_range'] = 'تحصل على درجة معينة في <strong>{$a}</strong>';
$string['title'] = 'درجة';
