<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'لديك {$a}s تحتاج إلى اهتمام';
$string['alwaysshowall'] = 'اظهار الكل دائما';
$string['collapseall'] = 'طي كافة قوائم الدورة';
$string['configotherexpanded'] = 'إذا تم التفعيل، سيتم توسيع دورات أخرى افتراضيا ما لم تنقضها بحسب تفضيلات المستخدم.';
$string['configpreservestates'] = 'إذا تم التفعيل، سيتم تخزين حالات الطي/ التوسع المعينة من قبل المستخدم واستخدامها في كل مرة.';
$string['course_overview:addinstance'] = 'إضافة كتلة نظرة عامة جديدة  للدورة';
$string['course_overview:myaddinstance'] = 'إضافة كتلة جديدة  لنظرة عامة عن المقرر
لصفحة تعليمي';
$string['defaultmaxcourses'] = 'الحد الافتراضي  الأقصى للدورات';
$string['defaultmaxcoursesdesc'] = 'الحد الأقصى للدورات الذي يجب عرضها في كتلة النظرة العامة للدورة، 0 سوف تظهر جميع الدورات';
$string['expandall'] = 'توسيع كافة قوائم الدورة';
$string['forcedefaultmaxcourses'] = 'فرض الحد الأقصى للدورات';
$string['forcedefaultmaxcoursesdesc'] = 'إذا تم التحديد فلن يكون المستخدم  قادرا على تغيير الإعداد الشخصية الخاصة به';
$string['fullpath'] = 'جميع الفئات والفئات الفرعية';
$string['hiddencoursecount'] = 'لديك {$a} دورة خفية';
$string['hiddencoursecountplural'] = 'لديك {$a} دورات خفية';
$string['hiddencoursecountwithshowall'] = 'لديك {$a->coursecount} دورة خفية ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'لديك {$a->coursecount} دورات خفية ({$a->showalllink})';
$string['message'] = 'رسالة';
$string['messages'] = 'رسائل';
$string['moveafterhere'] = 'نقل{$a->movingcoursename} الدورة بعد {$a->currentcoursename}';
$string['movecourse'] = 'نقل الدورة: {$a}';
$string['movecoursehere'] = 'نقل الدورة هنا';
$string['movetofirst'] = 'نقل{$a} دورة إلى الأعلى';
$string['movingcourse'] = 'تقوم بنقل: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'لا شيء';
$string['numtodisplay'] = 'عدد الدورات للعرض:';
$string['onlyparentname'] = 'الفئة الأصلية فقط';
$string['otherexpanded'] = 'الدورات الأخرى موسعة';
$string['pluginname'] = 'نظرة عامة على الدورة التدريبية';
$string['preservestates'] = 'الحفاظ على الحالات الموسعة';
$string['shortnameprefix'] = 'يتضمن {$a}';
$string['shortnamesufixprural'] = '(و{$a} أخرى)';
$string['shortnamesufixsingular'] = '(و{$a} أخرى)';
$string['showcategories'] = 'الفئات التي ستعرض';
$string['showcategoriesdesc'] = 'هل يجب أن يتم عرض فئات المقرر أسفل كل مقرر؟';
$string['showchildren'] = 'اظهار الفروع';
$string['showchildrendesc'] = 'هل يجب أن يتم سرد الدورات الفرعية تحت عنوان الدورة الرئيسي؟';
$string['showingxofycourses'] = 'تظهر حاليا {$a->showing} من {$a->total} الدورات المعينة. لرؤية البقية <a href="{$a->url}">هنا</a> .';
$string['showwelcomearea'] = 'اظهار منطقة الترحيب';
$string['showwelcomeareadesc'] = 'اظهار منطقة الترحيب فوق قائمة الدورة؟';
$string['view_edit_profile'] = '(عرض تعديل ملفك الشخصي.)';
$string['welcome'] = 'مرحبا {$a}';
$string['youhavemessages'] = 'لديك {$a} غير مقروء';
$string['youhavenomessages'] = 'لا يوجد لديك غير مقروء';
