<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'إظهار رابط تقويج جوجل';
$string['calendar_desc'] = 'إذا كان سيتم اختيارها يظهر رابط تقويم Google.';
$string['docs'] = 'إظهار رابط جوجل درايف';
$string['docs_desc'] = 'إذا تم التحديد فسيظهر رابط جوجل درايف';
$string['domainnameinfo'] = 'هذا هو اسم نطاق تطبيقات Google الخاص بك - مثال: hogwarts.school.nz';
$string['domainnamestr'] = 'اسم النطاق';
$string['gaccess:addinstance'] = 'إضافة كتلة تطبيقات Google الجديدة';
$string['gaccess:myaddinstance'] = 'إضافة كتلة تطبيقات Google جديدة لصفحتي الرئيسية';
$string['gmail'] = 'عرض رابط بريد جوجل GMail';
$string['gmail_desc'] = 'إذا تم التحديد فسيظهر رابط بريد جوجل';
$string['mustusegoogleauthentication'] = 'يجب تكوين كتلة gaccess من أجل أن تعمل بشكل صحيح.';
$string['newwinlink'] = 'روابط نافذة جديدة';
$string['newwinlink_desc'] = 'إذا تم التحديد فستفتح الصلات في نافذة جديدة';
$string['nodomainyet'] = 'لم يتم تكوين أي مجال حتى الآن.';
$string['pluginname'] = 'تطبيقات Google';
