<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'لا يمكن الاتصال بالخادم. إذا قمت بتقديم هذه الصفحة الآن، قد تفقد التغييرات.';
$string['autosavefrequency'] = 'تردد الحفظ التلقائي';
$string['autosavefrequency_desc'] = 'هذا هو عدد الثواني بين الحفظ التلقائي للمحاولات. و Atto تلقائيا يحفظ النص في المحرر وفقا لهذا الإعداد، لذلك هذا النص يمكن استعادته تلقائيا عندما يعود المستخدم نفسه إلى نفس النموذج.';
$string['autosavesucceeded'] = 'تم حفظ المسودة';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'السطر&quot;{$a}&quot; ليس في الشكل الصحيح.';
$string['errorgroupisusedtwice'] = 'يتم تعريف مجموعة &quot;{$a}&quot; مرتين. يجب أن تكون أسماء المجموعة فريدة من نوعها.';
$string['errornopluginsorgroupsfound'] = 'تعذر العثور على مكونات إضافية أو مجموعات . الرجاء إضافة بعض المجموعات والإضافات.';
$string['errorpluginisusedtwice'] = 'يتم استخدام المكون الإضافي &quot;{$a} \' مرتين. يجب تحديد الإضافات مرة واحدة.';
$string['errorpluginnotfound'] = 'المكون الإضافي &quot;{$a} \'لا يمكن استخدامه. لا يبدو أنه مثبت.';
$string['errortextrecovery'] = 'للأسف لا يمكن استعادة المسودة';
$string['infostatus'] = 'معلومات';
$string['pluginname'] = 'محرر HTML Atto';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'استعادة';
$string['settings'] = 'إعدادات شريط الأدوات Atto';
$string['subplugintype_atto'] = 'المكون الإضافي ل Atto';
$string['subplugintype_atto_plural'] = 'المكونات الإضافية ل Atto';
$string['taskautosavecleanup'] = 'حذف مسودات الحفظ التلقائي منتهية الصلاحية من قاعدة البيانات.';
$string['textrecovered'] = 'نسخة من هذا النص حفظت تلقائيا.';
$string['textrecoveredalert'] = 'تمت استعادة مسودة المحتوى تلقائيا في هذه الصفحة. يتم عرض مزيد من التفاصيل بجانب كل مسودة.';
$string['textrecoveredwithundo'] = 'تمت استعادة مسودة هذا النص تلقائيا. حدد التراجع للعودة إلى النسخة الأصلية.';
$string['toolbarconfig'] = 'تكوين شريط الأدوات';
$string['toolbarconfig_desc'] = 'يمكن تكوين قائمة من الإضافات وترتيب ظهورها هنا. التكوين يحتوي على مجموعات (واحد في كل سطر) تليها قائمة مرتبة من الإضافات لهذه المجموعة. يتم فصل كل مجموعة من الإضافات مع علامة يساوي ويتم فصل الإضافات بفواصل. يجب أن تكون أسماء المجموعة فريدة من نوعها ويجب أن تشير إلى ما لديها من أزرار مشتركة. لا ينبغي أن يتكرر زر ومجموعة أسماء ويجب أن تحتوي على أحرف أبجدية رقمية فقط.';
$string['userdataitemeditor_atto'] = 'Atto محرر للحفظ التلقائي';
$string['warningstatus'] = 'تحذير';
