<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'ar', branch 't16-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'قائمة الإجراءات لـ {$a}';
$string['add_image_alt_text'] = 'أضف نصًا بديلاً';
$string['attachment'] = 'المرفق';
$string['audio_alt_help'] = 'النسخة النصية هي نسخة نصية من المعلومات الصوتية ، تُستخدم للأشخاص الصم أو الذين لا يمكنهم سماع الصوت ، والأشخاص الذين يعالجون المعلومات المكتوبة بشكل أفضل من الصوت. يتم عرضه أسفل ملف الصوت وسيفتح بشكل مشروط.';
$string['cachedef_editorconfig'] = 'ذاكرة التخزين المؤقت لتكوين المحرر';
$string['delete'] = 'حذف';
$string['displayas'] = 'عرض بتنسيق';
$string['display_as_attachment'] = 'عرض كمرفق';
$string['display_as_card'] = 'عرض كبطاقة';
$string['display_as_embedded_media'] = 'عرض كوسائط مضمنة';
$string['display_as_text'] = 'عرض كنص';
$string['display_text'] = 'عرض النص';
$string['done'] = 'منجز';
$string['edit_image_alt_text'] = 'تحرير النص البديل';
$string['edit_link_label'] = 'تعديل الرابط';
$string['embedded_media'] = 'الوسائط المضمنة';
$string['error_failed_to_execute'] = 'فشل تنفيذ أمر المحرر.';
$string['error_failed_to_initialise'] = 'فشل تهيئة محرر Weka.';
$string['error_mobile_friendly_conversion'] = 'يرجى التحقق من المحتوى الملائم للجوال وحفظه عندما تكون جاهزًا';
$string['error_no_url_info'] = 'لا يحتوي عنوان URL هذا على معلومات كافية متاحة.';
$string['error_textarea_not_found'] = 'فشل تهيئة محرر Weka. لم يتم العثور على منطقة النص.';
$string['error_upload_failed'] = 'التحميل فشل.';
$string['file_size_exceed'] = 'أقصى حجم للملف يمكنك تحميله هو {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'تنسيق كـ: {$a}';
$string['go_to_link_label'] = 'انتقل إلى الرابط';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'أضف وصفًا واضحًا للصورة وسياقها. سيتم استخدام هذا بواسطة برامج قراءة الشاشة للأشخاص الذين يعانون من إعاقات بصرية أو معرفية ، أو عندما لا يمكن تنزيل الصورة.';
$string['insert_link_label'] = 'أدخل الرابط';
$string['invalid_response'] = 'استجابة غير صحيحة من الخادم';
$string['label_toolbar'] = 'شريط أدوات محرر Weka';
$string['link'] = 'رابط';
$string['matching_hashtags'] = 'العلامات المتطابقة';
$string['matching_placeholders'] = 'مطابقة العناصر النائبة';
$string['matching_users'] = 'مطابقة المستخدمين';
$string['meta_upload_generic_error'] = 'تعذر تحميل الملف الخاص بك ، يرجى المحاولة مرة أخرى.';
$string['more_items'] = 'المزيد';
$string['open_in_new_window'] = 'فتح في نافذة جديدة';
$string['opens_in_new_window'] = 'فتح في نافذة جديدة';
$string['opens_in_new_windowx'] = 'فتح ضمن نافذة جديدة {$a}';
$string['placeholder'] = 'عنصر نائب';
$string['pluginname'] = 'محرر Weka';
$string['remove_link_target'] = 'إزالة الرابط';
$string['transcript_modal_title_help'] = 'إذا كان نصك بتنسيق مستند Word ، فحدد "حفظ باسم" واختر .txt';
$string['unknown_attachment'] = 'مرفق غير معروف';
$string['upload_audio_transcript'] = 'تحميل نسخة (ملف بتنسيق txt.)';
$string['upload_caption_confirmation'] = 'تمت إضافة تسميات توضيحية إلى الفيديو';
$string['upload_captions'] = 'تحميل التسميات التوضيحية';
$string['upload_caption_transcript_button'] = 'تحميل ملف {$a}';
$string['upload_transcript'] = 'تحميل النص';
$string['upload_video_caption'] = 'تحميل التسميات التوضيحية (تنسيق الملف .vtt)';
$string['video_alt_help'] = 'التسميات التوضيحية هي نسخة نصية من المعلومات الصوتية ، تُستخدم للأشخاص الصم أو الذين لا يمكنهم سماع الصوت ، والأشخاص الذين يعالجون المعلومات المكتوبة بشكل أفضل من الصوت. يتم عرضها داخل مشغل الوسائط وتتم مزامنتها مع الصوت.';
$string['view_search_results'] = 'عرض نتائج البحث';
