<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'عندما تقوم بحفظ الإعدادات الخاصة بك، قد ترغب في';
$string['allowunenrol'] = 'السماح لبيانات IMS <strong>حذف التسجيل</strong> الطلاب / المعلمين';
$string['allowunenrol_desc'] = 'إذا فعّل، سيتم إزالة التسجيل في المقرر عندما يتم تحديدها في بيانات المؤسسة.';
$string['basicsettings'] = 'الأعدادات الأساسية';
$string['categoryidnumber'] = 'السماح برقم الفئة';
$string['categoryidnumber_desc'] = 'إذا مكنت ستنشيء IMS فئة مع معرف';
$string['categoryseparator'] = 'حرف فاصل الفئة';
$string['categoryseparator_desc'] = 'مطلوب عند تمكين &quot;معرف الفئة&quot;. حرف لفصل اسم الفئة و المعرف.';
$string['coursesettings'] = 'خيارات بيانات مقرر دراسي';
$string['createnewcategories'] = 'أنشيء تصنيفات مقرر جديدة (مخفية) إذا كانت غير موجودة في Moodle';
$string['createnewcategories_desc'] = 'إذا كان <org><orgunit> عنصر موجود في البيانات الواردة للدورة، سيتم استخدام محتواه لتحديد الفئة إذا كانت هذه الدورة هي المراد إنشاؤها من الصفر. المساعد لن يعيد إعادة تصنيف الدورات القائمة. في حالة وجود أي فئة مع الاسم المطلوب، سيتم إنشاء فئة مخفية.';
$string['createnewcourses'] = 'أنشيء مقررات جديدة (مخفية) إذا كانت غير موجودة في Moodle';
$string['createnewcourses_desc'] = 'إذا تم التفعيل، يمكن للIMS المساعد إنشاء دورات جديدة لأي يجدها في بيانات IMS ولكن ليس في قاعدة البيانات توتارا . يتم إخفاء أي من المقررات الدراسية التي تم إنشاؤها حديثا في البداية.';
$string['createnewusers'] = 'أنشيء حسابات مستخدم لمستخدمين لم يتم تسجيلهم في Moodle حتى الآن';
$string['createnewusers_desc'] = 'تصف بيانات القيد IMS عادة مجموعة من المستخدمين. إذا تم التمكين فإنه يمكن إنشاء الحسابات لأي مستخدمين غير موجودين في قاعدة بيانات توتارا . يتم البحث عن المستخدمين لأول مرة من قبل &quot;idnumber&quot;، والثانية عن طريق اسم المستخدم الخاص بهم. لا يتم استيراد كلمات السر من قبل المساعد IMS . يوصى باستخدام البرنامج المساعد للمصادقة لمصادقة المستخدمين.';
$string['cronfrequency'] = 'تكرار المعالجة';
$string['deleteusers'] = 'حذف حسابات المستخدمين عند تحديدهم   IMS في بيانات';
$string['deleteusers_desc'] = 'إذا تم التمكين، يمكن لبيانات القيد IMS تحديد حذف حسابات المستخدمين (إذا تم تعيين العلم &quot;recstatus&quot; إلى 3، التي تمثل حذف حساب). كما هو المعيار في توتارا، لا يتم حذف سجل المستخدم فعليا من قاعدة توتارا، ولكن يتم تعيين إشارة على أنه محذوف.';
$string['doitnow'] = 'القيام باستيراد  IMS Enterprise الآن';
$string['emptyattribute'] = 'تركها فارغة';
$string['filelockedmail'] = 'لا يمكن حذف الملف النصي الذي تستخدمه لـ IMS-file-based enrolments ({$a})بواسطة عملية cron. وهذا يعني عادة أن التراخيص مخطئة في ذلك. يرجى إصلاح التراخيص بحيث يمكن لـ Moodle حذف الملف، وإلا قد يتم معالجتها بشكل متكرر.';
$string['filelockedmailsubject'] = 'جطأ هام: ملف التسجيل';
$string['fixcasepersonalnames'] = 'تغيير الأسماء الشخصية إلى حالة العنوان';
$string['fixcaseusernames'] = 'تغيير أسماء المستخدمين إلى أحرف صغيرة';
$string['ignore'] = 'تجاهل';
$string['importimsfile'] = 'استيراد ملف IMS Enterprise';
$string['imsenterprise:config'] = 'تكوين  تسجيل حالات IMS';
$string['imsenterprisecrontask'] = 'معالجة ملف الالتحاق';
$string['imsrolesdescription'] = 'تحتوي مواصفات مشروع IMS  على ثمانية أنواع من الدور المتميز. يرجى اختيار كيف تريد تخصيصهم في Moodle بما في ذلك ما إذا كان يجب تجاهل أي منهم.';
$string['location'] = 'موقع الملف';
$string['logtolocation'] = 'موقع إخراج ملف التسجيل (اتركه فارغا ليكون بدون تسجيل)';
$string['mailadmins'] = 'احط المدير عبر البريد الإلكتروني';
$string['mailusers'] = 'احط المستخدم عبر البريد الإلكتروني';
$string['messageprovider:imsenterprise_enrolment'] = 'رسائل تسجيل IMS Enterprise';
$string['miscsettings'] = 'متنوعات';
$string['nestedcategories'] = 'السماح للفئات المتداخلة';
$string['nestedcategories_desc'] = 'إذا مكنت IMS ستقوم بإنشاء فئات متداخلة';
$string['pluginname'] = 'ملف IMS Enterprise';
$string['pluginname_desc'] = 'هذه الطريقة سوف تقوم بالتحقق مرارا ومعالجة ملف نصي منسق بشكل خاص في الموقع الذي تحدده. يجب أن تتبع ملف المواصفات IMS التي تحتوي على عناصر شخص و مجموعة وعضوية XML.';
$string['processphoto'] = 'اضف بيانات صورة المستحدم للمحة الشخصية';
$string['processphotowarning'] = 'تحذير: من المحتمل أن تضيف معالجة الصور عبئًا كبيرًا على الخادم. ننصح بعدم تفعيل هذا الخيار إذا كان من المتوقع معالجة أعداد كبيرة من الطلاب.';
$string['restricttarget'] = 'معالجة البيانات فقط إذا تم تحديد الهدف التالي';
$string['restricttarget_desc'] = 'يمكن أن يكون ملف بيانات IMS Enterprise مخصصًا &quot;لأهداف&quot; متعددة - أنظمة LMS مختلفة ، أو أنظمة مختلفة داخل مدرسة / جامعة.
من الممكن أن تحدد في ملف Enterprise أن البيانات مخصصة لنظام واحد أو أكثر من الأنظمة المستهدفة المسماة ، من خلال تسميتها<target> العلامات الموجودة داخل<properties> بطاقة شعار.
بشكل عام ، لا داعي للقلق بشأن هذا.
اترك الإعداد فارغًا وسيقوم Totara دائمًا بمعالجة ملف البيانات ، بغض النظر عما إذا كان الهدف محددًا أم لا.
 خلاف ذلك ، قم بملء الاسم الدقيق الذي سيخرج داخل ملف<target> بطاقة شعار.';
$string['roles'] = 'الأدوار';
$string['settingfullname'] = 'علامة وصف IMS للاسم الكامل للمقرر';
$string['settingfullnamedescription'] = 'الاسم الكامل هو حقل مطلوب في المقرر بحيث يجب عليك تحديد وصف العلامة المختارة في ملف IMS Enterprise الخاص بك';
$string['settingshortname'] = 'علامة وصف IMS للاسم المختصر للمقرر';
$string['settingshortnamedescription'] = 'الاسم المختصر هو حقل مطلوب في المقرر بحيث يجب عليك تحديد وصف العلامة المختارة في ملف IMS Enterprise الخاص بك';
$string['settingsummary'] = 'علامة وصف IMS لملخص المقرر';
$string['settingsummarydescription'] = 'حقل اختياري، حدد &quot;اتركه فارغا&quot; إذا كنت لم تكن ترغب في تحديد ملخص للمقرر';
$string['sourcedidfallback'] = 'استخدام "sourcedid" لرقم عضوية الشخص إذا لم يتم العثور على الحقل "userid"';
$string['sourcedidfallback_desc'] = 'في بيانات IMS ، فإن ملف<sourcedid> يمثل الحقل رمز المعرف الثابت للشخص كما هو مستخدم في نظام المصدر.
ال<userid> الحقل هو حقل منفصل يجب أن يحتوي على رمز المعرف الذي يستخدمه المستخدم عند تسجيل الدخول.
في كثير من الحالات ، قد يكون هذان الرمزان متماثلين - ولكن ليس دائمًا.
تفشل بعض أنظمة معلومات المتعلم في إخراج ملف<userid> حقل.
إذا كانت هذه هي الحالة ، يجب عليك تمكين هذا الإعداد للسماح باستخدام<sourcedid> كمعرف مستخدم توتارا. خلاف ذلك ، اترك هذا الإعداد معطلاً.';
$string['truncatecoursecodes'] = 'اقتطاع رموز المقرر إلى هذا الطول';
$string['truncatecoursecodes_desc'] = 'في بعض الحالات قد يكون لديك رموز للدورة التي ترغب في اقتطاع إلى طول محدد قبل المعالجة. إذا كان الأمر كذلك، أدخل عدد الأحرف في هذا المربع. خلاف ذلك، اترك المربع فارغا، ولن يحدث أي اقتطاع.';
$string['updatecourses'] = 'تحديث المقرر';
$string['updatecourses_desc'] = 'إذا تم تمكينه، يمكن أن يقوم المكون الإضافي لتسجيل IMS بتحديث المساق للأسماء الكاملة والقصيرة (إذا تم تعيين علامة "recstatus" على 2، وهو ما يمثل تحديثا).';
$string['updateusers'] = 'قم بتحديث حسابات المستخدمين عند تحديدها في بيانات IMS';
$string['updateusers_desc'] = 'في حالة التمكين، يمكن لبيانات تسجيل IMS تحديد التغييرات على حسابات المستخدمين (إذا تم تعيين علامة "recstatus" على 2، وهو ما يمثل تحديثا).';
$string['usecapitafix'] = 'ضع علامة في هذه الخانة إذا كنت تستخدم "Capita" (تنسيق XML خاطيء قليلا)';
$string['usecapitafix_desc'] = 'تم العثور على نظام بيانات الطلاب التي تنتجها Capita وهناك خطأ واحد طفيف في الناتج XML لها. إذا كنت تستخدم Capita يجب تمكين هذا الإعداد - وإلا اتركه غير محدد.';
$string['usersettings'] = 'خيارات بيانات المستخدم';
$string['zeroisnotruncation'] = '0 يشير إلى عدم اقتطاع';
