<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'فئة CSS للصوت';
$string['audioextensions'] = 'امتدادات الملفات الصوتية';
$string['configaudiocssclass'] = 'فئة CSS ستتم إضافتها إلى عنصر <audio>.';
$string['configaudioextensions'] = 'قائمة مفصولة بفواصل من امتدادات الملفات الصوتية المدعومة. سيحاول VideoJS استخدام مشغل الفيديو الأصلي للمتصفح عندما يكون متاحًا ، ويعود إلى مشغل Flash لتنسيقات أخرى إذا كان Flash مدعومًا بواسطة المتصفح وتم تمكين Flash الاحتياطي أدناه.';
$string['configlimitsize'] = 'إذا تم التمكين ، ولم يتم تحديد العرض والارتفاع ، فسيتم عرض الفيديو بالعرض والارتفاع الافتراضيين. وإلا فإنه سوف يمتد إلى أقصى عرض ممكن.';
$string['configvideocssclass'] = 'فئة CSS ستتم إضافتها إلى عنصر &lt;video&gt;. على سبيل المثال ، فئة CSS vjs-big-play-centered&quot; ستضع زر التشغيل في المنتصف. للحصول على التفاصيل ، بما في ذلك كيفية تعيين مظهر مخصص ، راجع docs.videojs.com.';
$string['configvideoextensions'] = 'قائمة مفصولة بفواصل من امتدادات ملفات الفيديو المدعومة. سيحاول VideoJS استخدام مشغل الفيديو الأصلي للمتصفح عندما يكون متاحًا ، ويعود إلى مشغل Flash لتنسيقات أخرى إذا كان Flash مدعومًا بواسطة المتصفح وتم تمكين Flash الاحتياطي أدناه.';
$string['configyoutube'] = 'استخدم VideoJS لتشغيل مقاطع فيديو YouTube. لاحظ أن قوائم تشغيل YouTube لا تدعمها VideoJS حتى الآن.';
$string['limitsize'] = 'حد الحجم';
$string['pluginname'] = 'مشغل VideoJS';
$string['pluginname_help'] = 'غلاف JavaScript لملفات الفيديو التي يتم تشغيلها بواسطة مشغل الفيديو الأصلي للمتصفح مع تشغيل Flash player. (يعتمد دعم التنسيق على المتصفح.)';
$string['videocssclass'] = 'فئة CSS للفيديو';
$string['videoextensions'] = 'امتدادات ملفات الفيديو';
$string['youtube'] = 'فيديو يوتيوب';
