<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'معرف العميل';
$string['clientsecret'] = 'سرية العميل';
$string['existingfolder'] = 'المجلد الموجود لوضع الملف / الملفات بداخله';
$string['folderclash'] = 'المجلد الذي طلبت إنشاؤه موجود بالفعل!';
$string['foldercreatefailed'] = 'فشل في إنشاء المجلد المستهدف الخاص بك على Box';
$string['folderlistfailed'] = 'فشل في استرداد قائمة المجلد من Box';
$string['missinghttps'] = 'HTTPS مطلوبة';
$string['missinghttps_help'] = 'Box سيعمل فقط مع موقع مفعّل فيه HTTPS.';
$string['missingoauthkeys'] = 'عدم وجود معرف العميل والسرية';
$string['missingoauthkeys_help'] = 'لا يوجد معرف العميل أو سرتم تكوينها لهذا المكون الإضافي. يمكنك الحصول على واحدة من هذه من خلال صفحة تنمية Box.';
$string['newfolder'] = 'مجلد جديد لوضع الملف / الملفات بداخله';
$string['noauthtoken'] = 'تعذر استرداد رمز المصادقة لاستخدامه في هذه الجلسة';
$string['notarget'] = 'يجب عليك تحديد إما مجلد موجود أو مجلد جديد لتحميله';
$string['noticket'] = 'تعذر استرداد تذكرة من Box لبدء جلسة المصادقة';
$string['password'] = 'كلمة السرالخاصة بك لBox  (لن يتم تخزينها)';
$string['pluginname'] = 'صندوق';
$string['sendfailed'] = 'فشل في إرسال المحتوى إلى Box: {$a}';
$string['setupinfo'] = 'تعليمات الإعداد';
$string['setupinfodetails'] = 'للحصول على معرف العميل والسرية، قم بتسجيل الدخول إلى المربع وقم بزيارة <a href="{$a->servicesurl}">صفحة مطوري البرامج</a> . اتبع &quot;إنشاء تطبيق جديد&quot; وإنشاء تطبيق جديد لموقع توتارا الخاص بك. يتم عرض معرف العميل والسرية في المقطع \'OAuth2 معلمات\' من نموذج تحرير التطبيق. اختياريا، يمكنك أيضا تقديم معلومات أخرى حول موقع توتارا الخاص بك.';
$string['sharedfolder'] = 'المشتركة';
$string['sharefile'] = 'مشاركة هذا الملف؟';
$string['sharefolder'] = 'مشاركة هذا المجلد الجديد؟';
$string['targetfolder'] = 'المجلد المستهدف';
$string['tobecreated'] = 'المراد إنشاؤه';
$string['username'] = 'اسم المستخدم الخاص بك لBox  (لن يتم تخزينها)';
$string['warninghttps'] = 'يتطلب Box بأن يكون موقع الويب الخاص بك يستخدم HTTPS من أجل عمل الحافظة.';
