<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'وصف التعيين';
$string['assignmentintro'] = 'مقدمة التعيين';
$string['assignmentmaxgrade'] = 'أقصى درجة ممكنة';
$string['assignmentname'] = 'اسم التعيين';
$string['assignmenttype'] = 'نوع التعيين';
$string['averagegrade'] = 'الدرجة المتوسطة';
$string['maxgrade'] = 'أقصى درجة';
$string['maxlastmarked'] = 'آخر تصحيح للدرجة القصوى';
$string['maxlastmodified'] = 'آخر تعديل للدرجة القصوى';
$string['mingrade'] = 'أقل درجة';
$string['minlastmarked'] = 'آخر تصحيح للدرجة الأقل';
$string['minlastmodified'] = 'آخر تعديل للدرجة الأقل';
$string['sourcelabel'] = 'دورة';
$string['sourcesummary'] = 'معلومات تقديم نشاط التعيين عن طريق التعيين.';
$string['sourcetitle'] = 'ملخص تقديم التعيين';
$string['sumgrade'] = 'مجموع الدرجات';
$string['type_base'] = 'تعيين';
$string['usercount'] = 'عدد المستخدمين';
