<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'معرف العميل';
$string['configplugin'] = 'تكوين المكون الإضافي ل Google Drive';
$string['docsformat'] = 'تنسيق استيراد المستند الافتراضي';
$string['drawingformat'] = 'تنسيق استيراد الرسم الافتراضي';
$string['googledocs:view'] = 'عرض مستودع Google Drive';
$string['importformat'] = 'تكوين تنسيقات الاستيراد الافتراضية من جوجل';
$string['oauthinfo'] = '<p>To use this plugin, you must register your site with Google, as described in the documentation <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>As part of the registration process, you will need to enter the following URL as \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p><p>Once registered, you will be provided with a client ID and secret which can be used to configure all Google Drive and Picasa plugins.</p><p>Please also note that you will have to enable the service \'Drive API\'.</p>';
$string['pluginname'] = 'Google Drive';
$string['presentationformat'] = 'تنسيق استيراد العرض التقديمي الافتراضي';
$string['secret'] = 'سر';
$string['servicenotenabled'] = 'لم يتم تكوين الوصول. تأكد من تمكين خدمة "Drive API \'.';
$string['spreadsheetformat'] = 'تنسيق استيراد جدول البيانات الافتراضي';
