<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'ar', branch 't16-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'تاريخ الانتهاء فارغ';
$string['blankgrade'] = 'الدرجة فارغة';
$string['blankusername'] = 'اسم المستخدم فارغ';
$string['cannotcopyfiles'] = 'لا يمكن نسخ الملف من {$a->fromfile} ل{$a->tofile}';
$string['cannotcreatetempname'] = 'لا يمكن إنشاء اسم ملف مؤقت';
$string['cannotcreatetemppath'] = 'لا يمكن إنشاء مجلد مؤقت: {$a}';
$string['cannotdeletefile'] = 'لا يمكن حذف ملف {$a}';
$string['cannotmovefiles'] = 'لا يمكن نقل الملف من {$a->fromfile} ل{$a->tofile}';
$string['cannotsaveupload'] = 'لا يمكن حفظ ملف {$a}';
$string['caseinsensitivecertification'] = 'حالة الاسم المختصر غير حساسة';
$string['caseinsensitivecertification_help'] = 'عند التمكين ، سيتم مطابقة الأسماء المختصرة للشهادة بشكل غير حساس لحالة الأحرف.
* إذا كان هناك شهادتان أو أكثر بأسماء مختصرة تستخدم حالة مختلفة ولكن لها أرقام تعريف مطابقة ، فسيتم مطابقة اسم الشهادة الحالية.
* إذا فشلت المطابقة الأولية ، فسيتم استخدام الاسم المختصر للسجلات المكررة مع مطابقة الأرقام التعريفية.
هذا إعداد متقدم وسيؤدي إلى مشاكل في الأداء أثناء التحميلات.
ننصح بشدة بتصحيح أي مشكلات تتعلق بالقضية في الملف الذي تم تحميله.';
$string['caseinsensitivecourse'] = 'حالة الاسم المختصر غير حساسة';
$string['caseinsensitivecourse_help'] = 'عند تمكين، سيتم مطابقة الأسماء القصيرة للمقررات.

* إذا كان هناك 2 أو أكثر من الدورات مع أسماء قصيرة التي تستخدم حالة مختلفة ولكن يكون إدنومبرز مطابقة ثم سيتم مطابقة اسم الدورة الحالية.

* في حالة فشل المطابقة ، سيتم استخدام اسم الاختصار للسجلات المكررة ذات المعرفات المطابقة. هذا إعداد متقدم وسيؤدي إلى مشكلات في الأداء أثناء التحميلات. ونوصيك بشدة بتصحيح أية مشكلات في الحالة في الملف الذي تم تحميله.';
$string['certificationblankrefs'] = 'الاسم المختصر للشهادة ورقم هوية الشهادة فارغان';
$string['certificationcsvdone'] = 'تم استيراد ملف إكمال الشهادة بنجاح.';
$string['certificationdueforrecert'] = 'شهادة الاستيراد مستحقة التجديد، تخطي الاستيراد';
$string['certificationexpired'] = 'انتهت شهادة الاستيراد، تخطي الاستيراد';
$string['certificationfieldarialabel'] = 'تحميل الشهادة {$a}';
$string['certificationloglifetime'] = 'الاحتفاظ بسجلات تحميل إتمام الشهادة ل';
$string['certificationloglifetime_desc'] = 'يحدد هذا طول الفترة الزمنية للاحتفاظ بسجلات تحميل إتمام الشهادة. سيتم حذف السجلات الأقدم من ذلك تلقائيا.';
$string['certification_results'] = 'نتائج الشهادة';
$string['choosecertificationfile'] = 'اختيار ملف لتحميل الشهادة';
$string['choosecoursefile'] = 'اختيار ملف لتحميل المقرر';
$string['choosefile'] = 'اختيار الملف المراد تحميله';
$string['cleancertificationcompletionuploadlogstask'] = 'سجلات تحميل استكمال عملية تنظيف الشهادات';
$string['cleancomplete'] = 'اكتملت سجلات التحميل النظيفة لإنجاز {$a}';
$string['cleancoursecompletionuploadlogstask'] = 'تنظيف سجلات تحميل الانتهاء من المقرر';
$string['cleanfailed'] = 'أخفقت سجلات التحميل النظيفة لإنجاز {$a}';
$string['clearembeddedfilters'] = 'انقر هنا لإزالة الفلاتر المضمنة';
$string['completiondatesame'] = 'سجل تاريخ الاكمال موجود';
$string['completionimport'] = 'تحميل سجلات الإكمال';
$string['completionimport_certification'] = 'استيراد الإكمال: حالة الشهادة';
$string['completionimport_course'] = 'استيراد الإكمال: حالة الدورة';
$string['completionimport:import'] = 'استيراد الاكمال';
$string['courseblankrefs'] = 'الاسم المختصر للدورة الفارغة ورقم هوية الدورة';
$string['coursecsvdone'] = 'تم استيراد ملف إكمال الدورة التدريبية بنجاح.';
$string['coursefieldarialabel'] = 'تحميل الدورة التدريبية {$a}';
$string['courseloglifetime'] = 'احتفظ بسجلات تحميل استكمال الدورة التدريبية';
$string['courseloglifetime_desc'] = 'يحدد هذا طول الفترة الزمنية للاحتفاظ بسجلات تحميل المسار المكتملة. سيتم حذف السجلات الأقدم من ذلك تلقائيا.';
$string['course_results'] = 'نتائج الدورة';
$string['create_evidence'] = 'أنشئ الدليل';
$string['create_evidence_help'] = 'عند تحديده ، سيتم تسجيل أي دورات أو شهادات لا تتطابق مع تلك الموجودة في النظام كعنصر دليل في سجل التعلم.';
$string['creategenericevidence'] = 'قم بإنشاء أدلة عامة';
$string['csvdateformat'] = 'CSV تنسيق التاريخ';
$string['csvdelimiter'] = 'CSV نص محدد مع';
$string['csvencoding'] = 'ترميز الملف CSV';
$string['csvgradeunit'] = 'تنسيق CSV Grade';
$string['csvgradeunit_percent'] = 'النسبة المئوية';
$string['csvgradeunit_point'] = 'حقيقي';
$string['csvimportdone'] = 'الانتهاء من استيراد CSV';
$string['csvimportfailed'] = 'فشل في استيراد ملف CSV';
$string['csvseparator'] = 'قيم CSV مفصولة ب';
$string['default'] = 'افتراضي';
$string['donotcreateevidence'] = 'لا تنشىء أدلة';
$string['duplicate'] = 'متكرر';
$string['duplicateidnumber'] = 'رقم الهوية متكرر';
$string['emptyfile'] = 'الملف فارغ: {$a}';
$string['emptyrow'] = 'صف فارغ';
$string['enablecompletionimport'] = 'تمكين استيراد سجل الاكمال';
$string['enablecompletionimport_help'] = 'عند التمكين ، سيسمح هذا باستيراد سجلات الإكمال القديمة من ملف CSV وتسجيل المستخدمين في الدورات التدريبية المحددة.';
$string['error:actionnotdefined'] = 'رمز الخطأ - - Import_certification لم يتم تحديد الإجراء المحدد: {$a}';
$string['error:invalidfilesource'] = 'شفرة مصدر الملف غير صالحة لتمريرها كمعلمة';
$string['erroropeningfile'] = 'خطأ في فتح الملف : {$a}';
$string['errorskippedduplicate'] = 'تخطي الواردات لأنها مكررة';
$string['errorunknown'] = 'خطأ استيراد غير معروف';
$string['error:wrongimportname'] = 'رمز الخطأ - - Import_certification فعل شيء غير موجود في الشهادات: {$a}';
$string['evidence_certificationidnumber'] = 'رقم معرف الشهادة: {$a}';
$string['evidence_certificationshortname'] = 'الاسم المختصر للشهادة: {$a}';
$string['evidence_completiondate'] = 'تاريخ الاكمال: {$a}';
$string['evidence_completiondateparsed'] = 'تاريخ الانتهاء (الطابع الزمني): {$a}';
$string['evidence_courseidnumber'] = 'رقم معرف الدورة: {$a}';
$string['evidence_courseshortname'] = 'الاسم المختصر للدورة: {$a}';
$string['evidencedatefield'] = 'حقل الأدلة لتاريخ الانتهاء';
$string['evidencedatefield_help'] = 'سيتم إضافة أي دورات أو شهادات لا يمكن العثور عليها كدليل في سجل التعلم.
الرجاء اختيار حقل مخصص لدليل التاريخ / الوقت لتخزين قيمة تاريخ الإكمال.
إذا كان ملف CVS يحتوي على عمود يحدد الحقل المخصص مباشرةً ، فسيتم استخدام هذه القيمة بدلاً من ذلك.';
$string['evidencedescriptionfield'] = 'حقل الأدلة للوصف';
$string['evidencedescriptionfield_help'] = 'سيتم إضافة أي دورات أو شهادات لا يمكن العثور عليها كدليل في سجل التعلم.
الرجاء اختيار حقل مخصص للدليل النصي لتخزين وصف الدليل الذي تم إنشاؤه.
إذا كان ملف CVS يحتوي على عمود يحدد الحقل المخصص مباشرةً ، فسيتم استخدام هذه القيمة بدلاً من ذلك.';
$string['evidence_grade'] = 'الدرجة: {$a}';
$string['evidence_idnumber_certification'] = 'معرف إكمال الشهادة: {$a}';
$string['evidence_idnumber_course'] = 'معرف إكمال الدورة: {$a}';
$string['evidence_importid'] = 'معرف الاستيراد: {$a}';
$string['evidence_shortname_certification'] = 'إكتمال الشهادة {$a}';
$string['evidence_shortname_course'] = 'إكتمال الدورة {$a}';
$string['evidencetype'] = 'النوع الافتراضي للدليل';
$string['evidencetype_customfields_list'] = 'يمكن أيضًا تضمين الأعمدة الإضافية أدناه في ملف CSV:';
$string['evidencetype_help'] = 'سيتم إضافة أي دورات أو شهادات التي لا يمكن العثور عليها كدليل في سجل التعلم. الرجاء اختيار نوع الأدلة الافتراضية التي ترغب في استخدامها.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'حقل التعداد غير متطابق';
$string['fieldtoolarge_certificationidnumber'] = 'الحقل "رقم الشهادة" طويل جدًا. الحد الأقصى للطول هو 100';
$string['fieldtoolarge_certificationshortname'] = 'الحقل "certificationshortname" طويل جدًا. الحد الأقصى للطول هو 255';
$string['fieldtoolarge_completiondate'] = '"تاريخ اكتمال" الحقل طويل جدًا. الحد الأقصى للطول هو 10';
$string['fieldtoolarge_courseidnumber'] = 'الحقل "courseidnumber" طويل جدًا. الحد الأقصى للطول هو 100';
$string['fieldtoolarge_courseshortname'] = 'الحقل "اسم المسار" طويل جدًا. الحد الأقصى للطول هو 255';
$string['fieldtoolarge_duedate'] = 'الحقل "التاريخ" طويل جدًا. الحد الأقصى للطول هو 10';
$string['fieldtoolarge_grade'] = '"الدرجة" للحقل طويلة جدًا. الحد الأقصى للطول هو 10';
$string['fieldtoolarge_username'] = 'حقل "اسم المستخدم" طويل جدًا. الحد الأقصى للطول هو 100';
$string['fileisinuse'] = 'يجري حاليا استخدام هذا الملف في مكان آخر: {$a}';
$string['importactioncertification'] = 'إجراءات الاستيراد';
$string['importactioncertificationcertify'] = 'اعتماد المستخدمين غير المصدقين';
$string['importactioncertification_help'] = 'اختر الإجراء الذي يجب أن يحدث مع السجلات المستوردة.
** حفظ في التاريخ **: * ستتم إضافة السجلات المستوردة إلى التاريخ.
* ستبقى حالة شهادة المستخدمين دون تغيير.
** شهادة المستخدمين غير المعتمدين **:
* إذا كان المستخدم معتمدًا بالفعل ، تتم إضافة السجل المستورد إلى السجل.
* إذا لم يكن المستخدم معتمدًا حاليًا ، فسيتم استخدام السجل المستورد لتمييزه بأنه معتمد.
* إذا كان ذلك مناسبًا ، قد تفتح نافذة الشهادة و / أو تنتهي صلاحيتها عند تشغيل cron التالي ، مما يتسبب في نقل الإكمال إلى السجل.
** تحقق إذا كان أحدث **: * إذا كان المستخدم معتمدًا بالفعل وكان تاريخ اكتمال الاستيراد أحدث من تاريخ الانتهاء الحالي ، فسيتم نقل الإكمال الحالي إلى السجل وسيتم تمييز المستخدم بأنه معتمد عند اكتمال الاستيراد تاريخ.
* إذا كان المستخدم معتمدًا بالفعل وكان تاريخ اكتمال الاستيراد في الماضي بعد تاريخ الانتهاء الحالي ، فسيتم إضافة السجل المستورد إلى السجل. * إذا لم يكن المستخدم معتمدًا حاليًا ، فسيتم استخدام السجل المستورد لتمييزه بأنه معتمد.
* إذا كان ذلك مناسبًا ، قد تفتح نافذة الشهادة و / أو تنتهي صلاحيتها عند تشغيل cron التالي ، مما يتسبب في نقل الإكمال إلى السجل.
** ملاحظات **: * إذا تم استيراد سجل لمستخدم لم يتم تعيينه للشهادة ، فسيتم إنشاء تعيين مستخدم فردي له ، مما يؤدي إلى تعيينه. يحدث التعيين (أو إعادة التعيين حسب الحالة) أولاً ، ثم تتم معالجة السجل المستورد ، بغض النظر عن الإجراء أو النتيجة المختارة.
* إذا تم وضع علامة على المستخدم على أنه معتمد أثناء الاستيراد وكان تاريخ فتح نافذة إعادة الاعتماد في الماضي ، عند تشغيل cron ، سيتم فتح نافذة إعادة الاعتماد وإعادة تعيين تقدم الدورة التدريبية الحالية. إذا لم تكن هذه هي النتيجة المرجوة ، فمن المحتمل أن يتم اختيار ** حفظ في السجل **.';
$string['importactioncertificationhistory'] = 'حفظ في السجل';
$string['importactioncertificationnewer'] = 'اعتماد إذا كان أكثر حداثة';
$string['importcertification'] = 'تم استيراد {$a} سجلات بنجاح كشهادات';
$string['importcertificationcompletionstask'] = 'مهمة استكمال شهادة الاستيراد';
$string['importcourse'] = 'تم استيراد {$a} سجلات بنجاح كدورات';
$string['importdonecertification'] = 'تم الاستيراد الأولي ، وستتم معالجة السجلات في تشغيل cron التالي.';
$string['importdonecourse'] = 'انتهى الاستيراد ، انظر النتائج أدناه.';
$string['importedby'] = 'المستوردة من قبل';
$string['importerror_certification'] = 'حدثت أخطاء أثناء استيراد الشهادات';
$string['importerror_course'] = 'حدثت أخطاء أثناء استيراد الدورات التدريبية';
$string['importerrors'] = '{$a} سجلات مع أخطاء في البيانات - سيتم تجاهلها';
$string['importevidence'] = '{$a} السجلات تم إنشاؤها كدليل';
$string['importfailedcertfullmessage'] = 'حدثت مشكلة أثناء معالجة بيانات الاستيراد للملف الذي تم تحميله على: {$a}';
$string['importfailedcertsubject'] = 'فشل استيراد استكمال الشهادة بنجاح';
$string['importing'] = 'سجل تحميل الإكمال - استيراد {$a}';
$string['importnone'] = 'لم يم استيراد أية سجلات';
$string['importnotready'] = 'الاستيراد غير جاهز، يرجى مراجعة الأخطاء أعلاه';
$string['importrecordcount'] = '{$a} السجلات التي تم استيرادها قيد المعالجة';
$string['importresults'] = 'استيراد النتائح';
$string['importsource'] = 'استيراد المصدر';
$string['importsuccessfulcertfullmessage'] = 'تم تحميل الملف المستورد في: {$a->uploadtime} تمت معالجته بنجاح ، استخدم الرابط التالي لعرض {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'اكتمل استيراد الشهادة بنجاح';
$string['importsuccessfulcoursefullmessage'] = 'تم تحميل الملف المستورد في: تمت معالجة {$a->uploadtime} بنجاح ، استخدم الرابط التالي لعرض {$a->reportlink}';
$string['importsuccessfulcoursesubject'] = 'اكتمل استيراد الدورة التدريبية بنجاح';
$string['importsuccessfulwitherrorscertfullmessage'] = 'تم تحميل الملف المستورد على: {$a->uploadtime} تمت معالجته ولكنه يحتوي على خطأ (أخطاء) {$a->numerrors} ، استخدم الرابط التالي لعرض {$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = 'اكتمل استيراد الشهادة مع وجود أخطاء';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'تم تحميل الملف المستورد في: تمت معالجة {$a->uploadtime} ولكنها تحتوي على خطأ (أخطاء) {$a->numerrors} ، استخدم الرابط التالي لعرض {$a->reportlink}';
$string['importsuccessfulwitherrorscoursesubject'] = 'اكتمل استيراد استكمال الدورة مع وجود أخطاء';
$string['importtotal'] = '{$a} سجلات في المجموع';
$string['invalidcompletiondate'] = 'تاريخ الإكمال غير صالح';
$string['invalidfilenames'] = 'هذه هي أسماء ملفات غير صحيحة وسيتم تجاهلها: {$a}';
$string['invalidfilesource'] = 'اعدادات مصدر الملف غير صالحة {$a}';
$string['missingfields'] = 'هذه الحقول مفقودة، يرجى الاطلاع على مصدر ملفات CSV:';
$string['missingrequiredcolumn'] = 'العمود المطلوب مفقود \'{$a->columnname}\'';
$string['nocourse'] = 'لا يوجد دورة';
$string['nomanualenrol'] = 'تحتاج الدورة إلى تسجيل يدوي';
$string['nomatchingcertification'] = 'لا توجد شهادة مطابقة';
$string['nomatchingcourse'] = 'لا توجد دورة مطابقة';
$string['nothingtoimport'] = 'لا يوجد ملفات معلقة للاستيراد';
$string['nousername'] = 'لا يوجد اسم المستخدم';
$string['overrideactivecertification'] = 'تجاوز الشهادات النشطة';
$string['overrideactivecourse'] = 'تجتوز إكمالات الدورة الحالية';
$string['overrideactivecourse_help'] = 'اختر الإجراء الذي يجب أن يحدث مع السجلات المستوردة.
** أبدًا **: * إذا كانت أوقات الإنجاز تتطابق مع السجلات الحالية ، فلا تفعل شيئًا.
* خلاف ذلك ، أضف إلى سجلات الإنجاز التاريخية.
** دائمًا **: * تجاوز السجلات الموجودة.
** إذا كانت الأحدث **: * إذا كانت أوقات الإكمال أحدث من السجلات الحالية ، فتجاوزها.
* إذا كانت أوقات الإنجاز تتطابق مع السجلات الحالية ، فلا تفعل شيئًا.
* إذا كانت أوقات الإكمال أقدم من السجلات الحالية ، أضف إلى سجلات الإكمال التاريخية.';
$string['overrideactivecourse_no'] = 'اطلاقا';
$string['overrideactivecourse_renew'] = 'إذا كانت أحدث';
$string['overrideactivecourse_yes'] = 'دائما';
$string['pluginheading'] = 'تحميل سجلات الإنجاز';
$string['pluginname'] = 'سجل استيراد الإكمال';
$string['report_certification'] = 'تقرير استيراد الشهادة';
$string['report_course'] = 'تقرير استيراد الدورة';
$string['resetabove'] = 'تحديد إعادة التعيين';
$string['resetcertification'] = 'إعادة تعيين بيانات تقرير الشهادة؟';
$string['resetcomplete'] = 'تمت إعادة تعيين بيانات التقرير ل{$a}';
$string['resetconfirm'] = 'هل أنت متأكد أنك تريد إعادة تعيين بيانات التقرير ل{$a}؟';
$string['resetcourse'] = 'إعادة تعيين بيانات تقرير الدورة؟';
$string['resetfailed'] = 'فشل إعادة تعيين بيانات التقرير ل{$a}';
$string['resetimport'] = 'إعادة تعيين بيانات التقرير';
$string['rpl'] = 'سجل إكمال الاستيراد - استيراد الدرجة = {$a}';
$string['runimport'] = 'تشغيل الاستيراد';
$string['selectanevidencedatefield'] = 'حدد حقل تاريخ اكتمال الدليل';
$string['selectanevidencedescriptionfield'] = 'حدد مجال وصف الأدلة';
$string['settings'] = 'إعدادات';
$string['sourcefile'] = 'اسم ملف المصدر';
$string['sourcefile_beginwith'] = 'يجب أن يتضمن اسم الملف المصدر المسار الكامل للملف ويبدأ ب {$a}';
$string['sourcefile_help'] = 'من فضلك ادخل اسم الملف واسم المسار الكامل إلى ملف على الخادم. على سبيل المثال: /var/moodledata/csvimport/course.csv هذا الخيار يسمح لك تحميل ملف من الخارج عن طريق بروتوكول نقل الملفات بدلا من استخدام النموذج عبر HTTP

يرجى ملاحظة الملف الأصلي سيتم نقله وحذفه أثناء عملية الاستيراد';
$string['sourcefile_noconfig'] = 'مطلوب إعدادات تكوين إضافية لتحديد موقع ملف على الملقم. من فضلك تواصل مع مسؤول نظامك.';
$string['sourcefilerequired'] = 'اسم ملف المصدر مطلوب';
$string['sourcefile_validation'] = 'لا يبدأ اسم ملف المصدر بالمسار المطلوب';
$string['submit'] = 'حفظ';
$string['timeuploaded'] = 'وقت التحميل';
$string['unknowncolumn'] = 'عمود غير معروف &quot;{$a->columnname}&quot;';
$string['unreadablefile'] = 'الملف غير قابل للقراءة: {$a}';
$string['uploadcertification'] = 'تحميل شهادة CSV';
$string['uploadcertificationintro'] = 'هذا سوف يسترد السجلات التاريخية من ملف CSV كشهادات. سيتم إنشاء أي الشهادات التي لم تكن موجودة في النظام الحالي كدليل في سجل التعلم. يجب أن يحتوي ملف CSV الأعمدة التالية في السطر الأول من الملف {$a}';
$string['uploadcourse'] = 'تحميل الدورة CSV';
$string['uploadcoursecustomfieldsintro'] = 'أعمدة إضافية أدناه يمكن أيضا أن تدرج في CSV للسماح ببيانات ميدانية مخصصة ليتم تحميلها عن أدلة {$a}';
$string['uploadcourseintro'] = 'هذا سوف يسترد السجلات التاريخية للإكمال من ملف CSV وتسجيل المستخدمين على مقررات محددة. سيتم إنشاء أي من المقررات الدراسية التي لم تكن موجودة في النظام الحالي كدليل في سجل التعلم. يجب أن يحتوي ملف CSV الأعمدة التالية في السطر الأول من الملف {$a}';
$string['uploadfilerequired'] = 'يرجى تحديد ملف لتحميل';
$string['uploadrecords_certification'] = 'رفع سجلات الشهادات';
$string['uploadrecords_course'] = 'رفع سجلات الدورة';
$string['uploadsuccess'] = 'تم تحميل الملفات بنجاح';
$string['uploadvia_directory'] = 'يمكنك أيضا تحميل ملفات CSV عن طريق مجلد على الخادم';
$string['uploadvia_form'] = 'يمكنك أيضا تحميل ملفات CSV عن طريق نموذج';
$string['usernamenotfound'] = 'اسم المستخدم غير موجود';
$string['validfilenames'] = 'يرجى الملاحظة، هذه هي أسماء الملفات الصحيحة فقط، سيتم تجاهل أي شيء آخر:';
$string['viewingwithembeddedfilters'] = 'يتم عرض حاليا السجلات مع مرشحات مضمنة';
$string['viewreports'] = 'عرض أخطاء الاستيراد';
