<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'ar', branch 't16-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'حققت';
$string['achievedvaluefrozen'] = 'لا يمكنك تغيير هذا الإعداد لأن المقياس يتم استخدامه حاليا';
$string['action'] = 'عمل';
$string['actionlinks'] = 'الاجراءات';
$string['actions'] = 'الإجراءات';
$string['activateplan'] = 'تفعيل الخطة';
$string['active'] = 'نشط';
$string['activecertifications'] = 'الشهادات';
$string['activecertificationssubhead'] = 'الشهادات النشطة';
$string['activecompetencies'] = 'كفاءات';
$string['activecompetenciessubhead'] = 'الكفاءات النشطة';
$string['activecourses'] = 'مقررات';
$string['activecoursessubhead'] = 'المقررات النشطة';
$string['activeevidence'] = 'الأدلة الأخرى';
$string['activeevidencesubhead'] = 'الأدلة النشطة';
$string['activelearning'] = 'التعليم النشط';
$string['activeobjectives'] = 'أهداف';
$string['activeobjectivessubhead'] = 'الأهداف النشطة';
$string['activeplans'] = 'الخطط النشطة';
$string['activeprograms'] = 'برامج';
$string['activeprogramssubhead'] = 'البرامج النشطة';
$string['add'] = 'أضف {$a}';
$string['addcompetencys'] = 'أضف الكفاءات';
$string['addcourses'] = 'أضف الدورات';
$string['addedx'] = 'تم إضافة "{$a}"';
$string['addevidence'] = 'أضف إثبات';
$string['addlinkedcompetencies'] = 'أضف الكفاءات المترابطة';
$string['addlinkedcourses'] = 'أضف الدورات المترابطة';
$string['addlinkedcoursescompetency'] = 'إضافة دورات مرتبطة من الكفاءة';
$string['addlinkedevidence'] = 'إضافة الأدلة المرتبطة';
$string['addnewobjective'] = 'أضف هدف جديد';
$string['addnewobjectivevalue'] = 'أضف قيمة مقياس هدف جديد';
$string['addnewpriorityvalue'] = 'أضاف مقياس ذو أولوية جديدة';
$string['addobjective'] = 'أضف هدف';
$string['addplan'] = 'أضف خطة';
$string['addprograms'] = 'أضف البرامج';
$string['addremovecompetency'] = 'أضف/احذف الكفاءات';
$string['addremovecourse'] = 'أضف/احذف الدورات';
$string['addremoveprogram'] = 'أضف/احذف البرامج';
$string['addrpl'] = 'أضف RPL';
$string['addtemplate'] = 'أضف قالب جديد';
$string['advancedsettingscompetencypermissions'] = 'صلاحيات الكفاءة';
$string['advancedsettingscompetencypermissions_help'] = '** أذونات الكفاءة ** تسمح لك تحديد أنواع الإجراءات التي يمكن القيام بها من قبل المتعلم ومدير لالكفاءات ضمن خطة التعلم. هناك أربعة مستويات من الأذونات المتاحة:

* ** ** السماح يسمح للمستخدم تنفيذ الإجراء

* ** ** رفض يمنع المستخدم من تنفيذ الإجراء * ** **

طلب يسمح للمستخدم طلب تنفيذ العمل

 * ** ** الموافقة يسمح للمستخدم الموافقة على الإجراء المطلوب.';
$string['advancedsettingscompetencysettings'] = 'إعدادات الكفاءة';
$string['advancedsettingscompetencysettings_help'] = '** تسمح لك إعدادات الكفاءة ** بتحديد الإعدادات المتاحة للكفاءات ضمن الخطة. حدد الإعداد ** تواريخ الاستحقاق **. عند ضبط ** تواريخ الاستحقاق ** على ** لا شيء ** لا يظهر العمود في خطة التعلم. حدد إعداد ** الأولويات **. عندما تستخدم ** الأولويات ** ، فأنت بحاجة إلى ** مقياس الأولوية **. انقر فوق القائمة المنسدلة لتحديد مقياس الأولوية. لاحظ أن خيار إعداد مثل هذا المقياس موجود في * خطط التعلم> مقاييس الأولوية *. يمكّنك ** التعيين التلقائي ** من عرض الكفاءات تلقائيًا في خطة التعلم التي تم تعيينها مسبقًا إلى منصب أو مؤسسة المستخدم. تحدد ** الحالة الافتراضية ** حالة الكفاءة عند الموافقة عليها لأول مرة ضمن الخطة. إذا تم تحديد ** تعيين الكفاءات المعتمدة حديثًا في حالتها الافتراضية ** ، فسيتم منح جميع الكفاءات الحالة الافتراضية لمقياس الكفاءة هذا في لحظة الموافقة على الكفاءة. إذا تركت دون تحديد فلن يتم تعيين الحالة الأولية';
$string['advancedsettingscoursepermissions'] = 'صلاحيات الدورة';
$string['advancedsettingscoursepermissions_help'] = '** أذونات الدورة ** تسمح لك لتحديد إعدادات الدورة التي تتوفر وأنواع الإجراءات التي يمكن أن يؤديها المتعلم ومدير في خطة التعلم. هناك أربعة مستويات إذن المتاحة:

* ** السماح ** يسمح للمستخدم لتنفيذ الإجراء

* ** رفض ** يمنع المستخدم من تنفيذ الإجراء

* ** طلب ** يسمح للمستخدم أن يطلب أن هذا الإجراء

* ** الموافقة ** تسمح للمستخدم بالموافقة على إجراء.';
$string['advancedsettingscoursesettings'] = 'إعدادات الدورة';
$string['advancedsettingscoursesettings_help'] = '** إعدادات الدورة ** تسمح لك لتحديد الإعدادات المتاحة للدورات داخل الخطة.

حدد الإعداد ** &quot;تواريخ الاستحقاق&quot; **. عندما يتم تعيين ** &quot;تواريخ الاستحقاق&quot; ** إلى &quot;لا شيء&quot; العمود لا يظهر على خطة التعلم.

حدد الإعداد ** &quot;الأولويات&quot; **. عندما يتم تعيين ** &quot;الأولويات&quot; ** إلى &quot;لا شيء&quot; العمود لا يظهر على خطة التعلم.

إذا كنت تستخدم ** \'الأولويات\' ** تحتاج ** &quot;مقياس الأولوية&quot; **. انقر على القائمة المنسدلة لتحديد مقياس الأولوية.

** ملاحظة: ** الخيار لإعداد مثل هذا النطاق هو في خطط التعلم&gt; جداول الأولوية.';
$string['advancedsettingsobjectivepermissions'] = 'صلاحيات الهدف';
$string['advancedsettingsobjectivepermissions_help'] = '** أذونات الهدف ** تسمح لك لتحديد الإجراءات التي يمكن القيام بها من قبل المتعلم والمدير في خطة التعلم عند إعداد الأهداف.

هناك أربعة مستويات الأذونات المتاحة:

* ** ** السماح يسمح للمستخدم لتنفيذ الإجراء

* ** ** الرفض يمنع المستخدم من تنفيذ الإجراء

* ** ** طلب يسمح للمستخدم أن يطلب هذا العمل

* ** الموافقة ** تسمح للمستخدم الموافقة على العمل.';
$string['advancedsettingsobjectivesettings'] = 'إعدادات الهدف';
$string['advancedsettingsobjectivesettings_help'] = '** تسمح لك الإعدادات الموضوعية ** بتحديد الإعدادات المتاحة للأهداف ضمن الخطة.
 حدد الإعداد ** تواريخ الاستحقاق **.
عندما يتم تعيين ** تواريخ الاستحقاق ** على ** بلا ** لا يظهر العمود في خطة التعلم.
حدد إعداد ** الأولويات **.
عند ضبط ** الأولويات ** على ** لا شيء ** لا يظهر العمود في خطة التعلم.
عندما تستخدم ** الأولويات ** تحتاج إلى ** مقياس الأولوية **.
انقر فوق القائمة المنسدلة لتحديد مقياس الأولوية.
لاحظ أن خيار إعداد هذا المقياس موجود في * خطط التعلم> مقاييس الأولوية *.
** مقياس الهدف ** يُستخدم لقياس تقدم المتعلمين نحو أهدافهم.
قم بإعداد مقاييس الهدف باستخدام خيار القائمة ضمن * إدارة الموقع> خطط التعلم *.';
$string['advancedsettingsplanpermissions'] = 'صلاحيات الخطة';
$string['advancedsettingsplanpermissions_help'] = 'تسمح لك إعدادات سير العمل المتقدمة بتحديد نوع الإجراءات التي يمكن أن يقوم بها المتعلمون والمديرون.
لكل نوع من أنواع الإجراءات أربعة مستويات متاحة للإذن:
 * ** السماح **: يتيح للمستخدم تنفيذ الإجراء.
 * ** Deny **: يمنع المستخدم من تنفيذ الإجراء.
* ** الطلب **: يسمح للمستخدم بطلب تنفيذ هذا الإجراء.
* ** الموافقة **: يسمح للمستخدم بالموافقة على إجراء.';
$string['advancedsettingsplansettings'] = 'إعدادات الخطة';
$string['advancedsettingsplansettings_help'] = '** إعدادات الخطة ** تسمح لك بتحديد الإعدادات العامة للخطة.
يمكن وضع علامة &quot;خطة التعلم&quot; على أنها مكتملة بناءً على الخيارات التالية:
* ** يدويًا ، بواسطة مستخدم لديه إذن &quot;كامل&quot; **: يمكن وضع علامة على خطة التعلم كمكتملة بواسطة متعلم أو مدير لديه * * السماح ** المحدد في صف ** الموافقة ** من ** أذونات الخطة **.
* ** تلقائيًا ، عند اكتمال جميع العناصر **: يتم وضع علامة على خطة التعلم على أنها مكتملة عندما يتم تمييز جميع الدورات أو الكفاءات أو الأهداف أو البرامج المضمنة في خطة التعلم على أنها مكتملة.
* ** تلقائيًا ، عند انقضاء تاريخ إكمال الخطة **: يتم وضع علامة على خطة التعلم كمكتملة عند انقضاء ** تاريخ الإكمال ** الذي تم حفظه مع خطة التعلم.';
$string['advancedsettingsprogrampermissions'] = 'صلاحيات البرنامج';
$string['advancedsettingsprogrampermissions_help'] = 'إعدادات سير العمل المتقدمة تسمح لك لتحديد نوع الإجراءات التي يمكن أن يؤديها المتعلمين والمديرين. لكل نوع من الإجراءات هناك أربعة مستويات إذن المتاحة:

* ** السماح ** يسمح للمستخدم لتنفيذ الإجراء.

* ** رفض ** يمنع المستخدم من تنفيذ الإجراء.

* ** طلب ** يسمح للمستخدم أن يطلب أن يتم تنفيذ هذا الإجراء.

* ** الموافقة ** يسمح للمستخدم بالموافقة على إجراء.';
$string['advancedsettingsprogramsettings'] = 'إعدادات البرنامج';
$string['advancedsettingsprogramsettings_help'] = 'يمكن وضع علامة &quot;خطة التعلم&quot; على أنها مكتملة بناءً على الخيارات التالية: * ** يدويًا ، بواسطة مستخدم لديه إذن &quot;كامل&quot; **: يمكن وضع علامة على خطة التعلم كمكتملة بواسطة متعلم أو مدير لديه * * السماح ** المحدد في صف ** الموافقة ** من ** أذونات الخطة **.
* ** تلقائيًا ، عند اكتمال جميع العناصر **: يتم وضع علامة على خطة التعلم على أنها مكتملة عندما يتم تمييز جميع الدورات أو الكفاءات أو الأهداف أو البرامج المضمنة في خطة التعلم على أنها مكتملة.
* ** تلقائيًا ، عند انقضاء تاريخ إكمال الخطة **: يتم وضع علامة على خطة التعلم كمكتملة عند انقضاء ** تاريخ الإكمال ** الذي تم حفظه مع خطة التعلم.';
$string['advancedworkflow'] = 'إعدادات سير العمل المتقدمة';
$string['after'] = 'بعد';
$string['allcertifications'] = 'الشهادات';
$string['allcertificationssubhead'] = 'جميع الشهادات';
$string['allcompetencies'] = 'الكفاءات';
$string['allcompetenciessubhead'] = 'كل الكفاءات';
$string['allcourses'] = 'الدورات';
$string['allcoursessubhead'] = 'كل الدورات';
$string['allevidence'] = 'الأدلة الأخرى';
$string['allevidencesubhead'] = 'جميع الأدلة';
$string['allevidencetypes'] = 'جميع أنواع الأدلة';
$string['alllearning'] = 'كل التعليم';
$string['allobjectives'] = 'الأهداف';
$string['allobjectivescales'] = 'كل مقاييس الأهداف';
$string['allobjectivessubhead'] = 'كل الأهداف';
$string['allow'] = 'اسمح';
$string['allpriorityscales'] = 'كل المقاييس ذو الأولوية';
$string['allprograms'] = 'البرامج';
$string['allprogramssubhead'] = 'كل البرامج';
$string['allteammembers'] = 'كل أعضاء الفرق';
$string['alreadyassignedtoplan'] = 'قد تم تعيينها إلى هذه الخطة';
$string['approval'] = 'موافقة';
$string['approvalrequested'] = '(تم طلب الموافقة)';
$string['approvalrequestsent'] = 'طلب موافقة مرسل للخطة "{$a}"';
$string['approvalstatus'] = 'حالة الموافقة';
$string['approvalstatusof'] = 'حالة الموافقة على {$a}';
$string['approve'] = 'وافق';
$string['approved'] = 'موافقة';
$string['approvedplanrequest'] = 'لقد تمت الموافقة على طلبك للخطة {$a}';
$string['approveitemstext'] = 'الرجاء مراجعة و موافقة التغيرات في الخطة المرفقة';
$string['approveplantext'] = 'الرجاء مراجعة و موافقة الخطة المرفقة';
$string['assessitem'] = 'قيم العنصر';
$string['assignedonly'] = 'عين و لم يستخدم';
$string['attachment'] = 'مرفقات الملفات';
$string['autcompleteplantask'] = 'معالجة الإنجاز التلقائي للخطة';
$string['autoassign'] = 'تعيين تلقائي';
$string['autoassigncourses'] = 'اشمل الدورات المترابطة';
$string['autoassignorg'] = 'عين تلقائيا حسب المنظمة';
$string['autoassignpos'] = 'عين تلقائيا حسب المنصب';
$string['autobyitems'] = 'تلقائيا عند إكتمال العناصر';
$string['autobyplandate'] = 'تلقائيا عند مرور تاريخ استكمال الخطة';
$string['autocompleteplan'] = 'استكمال الخطة تلقائيا';
$string['autocompleteplantext'] = 'عين الخطط الموافق عليها لإكمال بعد تاريخ الانتهاء تلقائيا';
$string['autocreated'] = 'الخطط التي تم إنشاؤها تلقائيا';
$string['automateddefault'] = 'تلقائي (الإضافة إلى الخطة)';
$string['awaitingapproval'] = 'في إنتظار الموافقة';
$string['backtoallcompetencies'] = 'جميع الكفاءات';
$string['backtoallcourses'] = 'كل الدورات';
$string['backtoallobjectives'] = 'كل الأهداف';
$string['backtoallprograms'] = 'كل البرامج';
$string['backtoallx'] = '&laquo; العودة إلى {$a}';
$string['backtoitem'] = '«الرجوع إلى {$a}';
$string['baddata'] = 'تم التزويد بمعلومات خاطئة - معرف غير مكون من أرقام';
$string['basicworkflowdesc'] = 'مشابهة لمخطط سير العمل تحت إدارة المدير ولكن مع تعطيل بعض الخيارات لتبسيط الواجهة.';
$string['basicworkflowname'] = 'مخطط سير العمل أساسية';
$string['before'] = 'قبل';
$string['cannotdelete_inuse'] = 'لا يمكنك حذف هذا القالب لاستخدام الخطط لها';
$string['cannotdeletetemplate_default'] = 'لا يمكن حذف القالب الافتراضي';
$string['cannotdeletetemplate_inuse'] = 'لا يمكنك حذف هذا القالب و هو في حال الاستخدام';
$string['cannothidedefault'] = 'لا يمكن إخفاء القالب الافتراضي';
$string['cannotremoveitem'] = 'حصلت مشكلة في إزالة ذلك العنصر';
$string['canremoveitem'] = 'تم إزالة العنصر بنجاح';
$string['certificationshistoryforsubhead'] = 'الشهادات السابقة ل{$a}';
$string['certificationshistorysubhead'] = 'جميع الشهادات السابقة';
$string['changedfromxtoy'] = 'تم التغيير من "{$a->before}" إلى "{$a->after}"';
$string['changes'] = '{$a} التغيرات';
$string['changeto'] = 'تغيير إلى';
$string['changeworkflowconfirm'] = 'هل أنت متأكد من رغبتك في تغيير مخطط سير العمل لهذا القالب؟ هذا يتجاوز كل الإعدادات و الأذونات و سيتم استخدام الإعداد الإفتراضي ل"{$a}".';
$string['checkplancomplete'] = 'هل أنت متأكد من رغبتك في إعتبار الخطة "{$a}" خطة كاملة؟ <br/> <br/> حالما يتم وضع علامة تدل على إكتمال أي خطة فلا يمكن إجراء أية تغييرات أخرى عليها. و هذه العملية لا يمكن التراجع عنها فهل أنت متأكد من أنك تريد المتابعة؟';
$string['checkplancomplete11'] = 'هل أنت متأكد من رغبتك في إعتبار الخطة "{$a}" خطة كاملة؟ <br/> <br/> حالما يتم وضع علامة تدل على إكتمال أي خطة فسيتم قفل الخطة حيث أنه في حال الرغبة في إجراء أية تغييرات أخرى على  الخطة يجب إعادة تنشيطها. فهل أنت متأكد من أنك تريد المتابعة؟';
$string['checkplandelete'] = 'هل أنت متأكد من رغبتك في حذف هذه الخطة و كل العناصر المرتبطة بها؟';
$string['checkplanreactivate'] = 'هل أنت متأكد من رغبتك في إعادة تنشيط الخطة "{$a}" ؟ <br />';
$string['commenterror:itemnotfound'] = 'خطأ في التعليق: عنصر التعليق غير موجود';
$string['commenterror:unsupportedcomment'] = 'خطأ في التعليق: تعليق غير مدعم';
$string['commentmsg:componentitem'] = 'تعليق جديد على العنصر {$a->component} من الخطة "{$a->plan}" التابعة ل{$a->planowner}';
$string['commentmsg:componentitemdetail'] = 'هنالك تعليق جديد على العنصر {$a->component}   من عناصر الخطة. <BR><BR>
على <strong>المتعلم : </strong> {$a->planowner}<br>
<strong>الخطة : </strong> {$a->plan}<br>
<strong>التعليق:</strong> {$a->componentname}<br>
التعليق من قبل  <em> {$a->commentby} في تاريخ {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'تعليق جديد على الخطة "{$a->plan}" من قبل  {$a->planowner}';
$string['commentmsg:planoverviewdetail'] = 'هنالك تعليق جديد على الخطة. <br><br>
<strong>المتعلم: <strong> {$a->planowner}<br/>
<strong>الخطة: <strong> {$a->plan}<br/>
<strong>التعليق:  </strong>{$a->comment} - <em>تعليق من قبل {$a->commentby} في {$a->commentdate}</em>';
$string['commenton'] = 'تعليق على';
$string['comments'] = 'تعليقات';
$string['competencies'] = 'كفاءات';
$string['competenciesachieved'] = 'كفاءات محققة';
$string['competenciesplural'] = 'كفاءات';
$string['competenciesupdated'] = 'كفاءات تم تحديثها';
$string['competency'] = 'كفاءة';
$string['competencycompleted'] = 'كفاءة مكتملة';
$string['competencyevidencestatus'] = 'حالة الدليل';
$string['competencyevidencestatus_help'] = 'يسجل هذا الحقل حالة المستخدم في الكفاءة المحددة. تعتمد الخيارات التي تظهر في القائمة المنسدلة على مقياس الكفاءة المخصص للكفاءة المختارة، لذلك يجب اختيار الكفاءة قبل أن يتم تعديل هذا الحقل. يجب تعيين مقياس القيمة لإضافة أو تحديث سجل أدلة الكفاءة.';
$string['competency_instructions_add'] = 'باستطاعتك إضافة كفاءات إضافية بالنقر على الرز "أضف/احذف الكفاءات" الموجود في الجهة اليمنى من الشاشة.';
$string['competency_instructions_add11'] = 'يمكنك إضافة كفاءات إضافية من خلال النقر على زر &quot;إضافة الكفاءات&quot;.';
$string['competency_instructions_detail'] = 'باستطاعتك إستعراض المزيد من التفاصيل عن أي كفاءة و ذلك بالنقر على عنوانها.';
$string['competency_instructions_learner'] = 'كل الكفاءات المتناولة في خطتك التعليمية موجودة في الأسفل.';
$string['competency_instructions_manager'] = 'كل الكفاءات المتناولة في مجال الخطة التعليم التابعة لأعضاء فرقتك موجودة في الأسفل.';
$string['competency_instructions_request'] = 'النقر على "تحديث الكفاءات المطلوبة" سيسمح لك بطلب إضافة كفاءات جديدة للخطة التعليم هذه.';
$string['competencyname'] = 'اسم كفاءة';
$string['competencypermissions'] = 'أذونات الكفاءة';
$string['competencyplural'] = 'كفاءات';
$string['competencysettings'] = 'إعدادات الكفاءات';
$string['competencyview'] = 'عرض {$a} الكفاءة';
$string['complete'] = 'كامل';
$string['completed'] = 'مكتمل';
$string['completedcertifications'] = 'الشهادات';
$string['completedcertificationssubhead'] = 'الشهادات المكتملة';
$string['completedcompetencies'] = 'كفاءات';
$string['completedcompetenciessubhead'] = 'كفاءات مكتملة';
$string['completedcourses'] = 'دورات';
$string['completedcoursessubhead'] = 'دورات مكتملة';
$string['completedevidence'] = 'الأدلة الأخرى';
$string['completedevidencesubhead'] = 'الأدلة المكتملة';
$string['completedlearning'] = 'تعليم مكتمل';
$string['completedobjectives'] = 'أهداف';
$string['completedobjectivessubhead'] = 'أهداف مكتملة';
$string['completedplans'] = 'خطط مكتملة';
$string['completedprograms'] = 'برامج';
$string['completedprogramssubhead'] = 'برامج مكتملة';
$string['completedviarpl'] = 'مكتملة بواسطة RPL:  {$a}';
$string['completeplan'] = 'خطة مكتملة';
$string['completereactivate'] = 'إكمال/إعادة تنشيط';
$string['completiondate'] = 'تاريخ الإكتمال';
$string['component'] = 'عنصر';
$string['componentapprovelonglearner'] = 'العنصر {$a->component}  في الخطة التعليمية "{$a->plan}" وافق على: <br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} في خطة التعلم &quot;{$a->planhtml}&quot; تمت الموافقة عليها: <br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = 'العنصر {$a->component}  في الخطة التعليمية "{$a->plan}" وافق على: <br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} في خطة التعلم &quot;{$a->planhtml}&quot; تمت الموافقة عليها: <br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = 'تم الموافقة على {$a->name}';
$string['componentapproveshortmanager'] = '{$a->name} وافق على  {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = 'أكمل {$a->component} من الخطة التعليمية "{$a->plan}": br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} في خطة التعلم "{$a->planhtml}" اكتملت: <br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = 'أكمل {$a->component} من الخطة التعليمية "{$a->plan}": br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} في خطة التعلم &quot;{$a->planhtml}&quot; اكتملت: <br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = 'تم إكتمال {$a->name}';
$string['componentcompleteshortmanager'] = 'أكمل {$a->user} {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = 'رفض {$a->component} في الخطة التعليمية "{$a->plan}": br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} في خطة التعلم "{$a->planhtml}" رُفضت: <br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = 'رفض {$a->component} في الخطة التعليمية "{$a->plan}": br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} في خطة التعلم "{$a->planhtml}" رُفضت: <br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = 'رفض {$a->name}';
$string['componentdeclineshortmanager'] = 'رفض{$a->name} {$a->component} {$a->name} $';
$string['componentrenaming'] = 'العنصر المتبقي';
$string['components'] = 'عناصر';
$string['componentsettings'] = 'إعدادات العناصر';
$string['componentupdatelonglearner'] = 'قان {$a->component} في الخطة التعليمية "{$a->plan}" بتحديث: br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} في خطة التعلم "{$a->planhtml}" عُدّلت: <br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = 'قان {$a->component} في الخطة التعليمية "{$a->plan}" بتحديث: br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} في خطة التعلم "{$a->planhtml}" عُدّلت: <br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = 'حدّث {$a}';
$string['componentupdateshortmanager'] = 'حدّث a {$a->component}';
$string['configenablelearningplans'] = 'هذا الخيار سوف تسمح لك: تمكين (إظهار) / تعطيل خطة التعلم من المستخدمين على هذا الموقع.

* إذا تم اختيار عرض، جميع الروابط والقوائم وعلامات التبويب والخيار المتعلقة بخطة التعلم سوف تكون متاحة.

* إذا تم اختيار تعطيل، خطة التعلم تختفي من القائمة على الموقع و لا يمكن الوصول إليها.';
$string['confirm'] = 'تأكيد';
$string['confirmcreateplans'] = 'تأكيد إنشاء الخطط';
$string['confirmdeleteplantitle'] = 'حذف خطة التعلم: {$a}';
$string['confirmitemdelete'] = 'هل أنت متأكد من رغبتك في إزالة هذا العنصر؟';
$string['confirmlinkedcourses'] = 'التأكد من الدورات المترابطة';
$string['confirmlinkedcoursesdesc'] = 'بعض هذه الكفاءات تحتوي على دورات مترابطة حيث أنه إذا قمت بإختيار الخيار الموجود بالأسفل سيتم إضافة هذه الدورات إلى هذه الخطة';
$string['confirmrequestapprove'] = 'هل أنت نتأكد من رغبتك في الموافقة على الطلب التالي؟';
$string['confirmrequestdecline'] = 'هل أنت نتأكد من رغبتك في الموافقة على الطلب التالي؟';
$string['couldnotinsertnewrecord'] = 'لم يتمكن من إضافة سجل جديد';
$string['course'] = 'دورة';
$string['coursecompletion'] = 'استكمال الدورة';
$string['course_instructions_add'] = 'النقر على "أضف/إحذف الدورات" سيسمح بإضافة دورات جديدة إلى الخطة التعليمية هذه.';
$string['course_instructions_add11'] = 'النقر على &quot;أضافة دورات&quot; سيسمح لك بإضافة دورات جديدة الخطة التعلم هذه.';
$string['course_instructions_detail'] = 'باستطاعتك الإطلاع على أي دورة بواسطة النقر على عنوان الدورة.';
$string['course_instructions_learner'] = 'كل الدورات التي تتكون منها خطتك التعليمية موجودة في الأسفل.';
$string['course_instructions_manager'] = 'كل الدورات التي تتكون منها الخطة التعليمية التابعة لأعضاء فريقك موجودة في الأسفل.';
$string['course_instructions_request'] = 'النقر على "تحديث الدورات المطلوبة" سيسمح لك بطلب إضافة دورات جديدة إلى الخطة التعليمية هذه.';
$string['coursename'] = 'اسم الدورة';
$string['coursenotfound'] = 'الدورة غير موجودة';
$string['coursepermissions'] = 'أذونات الدورات';
$string['courseplural'] = 'دورات';
$string['coursescomplete'] = 'الدورات المكتملة';
$string['coursescompletionhistoryforsubhead'] = 'الاكمالات السابقة ل{$a}';
$string['coursescompletionhistorysubhead'] = 'الدورات المنتهية السابقة';
$string['coursesettings'] = 'إعدادات الدورات';
$string['coursesettingsnotupdated'] = 'حصلت مشكلة حين تحديث إعدادات الدورات';
$string['coursesettingsupdated'] = 'إعدادات الدورات الحديثة';
$string['coursesnotupdated'] = 'حصلت مشكلة حين تحديث دوراتك';
$string['coursesupdated'] = 'إعدادات الدورات الحديثة';
$string['create'] = 'إنشاء';
$string['createnewlearningplan'] = 'إنشاء خطة تعليم جديدة';
$string['createplan'] = 'إنشاء خطة';
$string['createplan_instructions'] = 'لإنشاء خطة جديدة الرجاء إضافة عنوان للخطة و شرح قصير لها ، تاريخ إكتمالها. يمكنك النقر على "إنشاء خطة" حين الحصول على هذه المعلومات.';
$string['currentattachment'] = 'المرفقات الحالية';
$string['currentlyviewing'] = 'جاري الاستطلاع حاليا';
$string['customworkflowdesc'] = 'التحكم المطلق و المشدد في أذونات الأفراد بواسطة الإعدادات المتقدمة';
$string['customworkflowname'] = 'خطة سير عمل متخصصة';
$string['datecompleted'] = 'تاريخ الإكمال';
$string['datecreated'] = 'تاريخ الإنشاء';
$string['datestarted'] = 'تاريخ البدء';
$string['decline'] = 'رفض';
$string['declined'] = 'مرفوض';
$string['declinedplanrequest'] = 'تم رفض طلبك لللخطة {$a} .';
$string['declineplantext'] = 'أنت على وشك رفض الخطة المطلوبة يرجي منك التأكيد';
$string['defaultobjectivescaledescription'] = 'الهدف مكتمل، الهدف قيد التنفيذ أو لم يتم بدء الهدف';
$string['defaultobjectivescalename'] = 'مكتمل، قيد التنفيذ، لم يتم البدء';
$string['defaultpriorityscaledescription'] = 'أولوية عالية، أولوية متوسطة أو منخفضة الأولوية.';
$string['defaultpriorityscalename'] = 'عالية، متوسطة، منخفضة';
$string['defaultscalevaluecompleted'] = 'مكتمل';
$string['defaultscalevaluehigh'] = 'عالي';
$string['defaultscalevalueinprogress'] = 'قيد التنفيذ';
$string['defaultscalevaluelow'] = 'منخفض';
$string['defaultscalevaluemedium'] = 'متوسط';
$string['defaultscalevaluenotstarted'] = 'لم يتم البدء';
$string['defaultstatus'] = 'الوضع الإفتراضي';
$string['defaultvalue'] = 'القيمة الإفتراضية';
$string['delete'] = 'حذف';
$string['deleteattachedevidenceareyousure'] = 'هل أنت متأكد أنك تريد حذف الأدلة المرفقة؟';
$string['deleteattachmentevidence'] = 'حذف الأدلة المرفقة';
$string['deletecheckdptemplate'] = 'هل أنت متأكد من رغبتك في حذف قالب الخطة التعليمية هذا؟';
$string['deletecheckevidencetype'] = 'هل أنت متأكد تماما أنك تريد حذف النوع الأدلة هذا؟';
$string['deletecheckevidencetypeinuse'] = 'يتم استخدامه من قبل الأدلة الموجودة';
$string['deletecheckobjective'] = 'هل أنت متأكد من رغبتك في إكمال حذف مقياس الهدف هذا؟';
$string['deletecheckobjectivevalue'] = 'هل أنت متأكد من رغبتك في حذف قيمة مقياس الهدف هذه؟';
$string['deletecheckpriority'] = 'هل أنت متأكد من رغبتك في حذف مقياس ذي الأولوية هذا؟';
$string['deletecheckpriorityvalue'] = 'هل أنت متأكد من رغبتك في حذف قيمة مقياس الهدف هذه؟';
$string['deletedefault'] = 'لا يمكن حذف القالب الافتراضي';
$string['deletedevidencetype'] = 'نوع الدليل &quot;{$a}&quot; قد تم حذفه تماما.';
$string['deletedobjectivescale'] = 'تم حذف مقياس الهدف "{$a}" بالكامل';
$string['deletedobjectivescalevalue'] = 'تم حذف قيمة مقياس الهدف "{$a}"';
$string['deletedp'] = 'تم حذف قالب الخطة التعليمية بنجاح';
$string['deletedpriorityscale'] = 'تم حذف مقياس ذي الأولوية "{$a}" بالكامل';
$string['deletedpriorityscalevalue'] = 'تم حذف قيمة  مقياس ذي الأولوية "{$a}"';
$string['deleteevidence'] = 'حذف الدليل';
$string['deleteevidenceareyousure'] = 'هل أنت متأكد أنك تريد حذف هذا الدليل؟';
$string['deletelinkedcoursesheader'] = 'إزالة "{$a}" من الخطة';
$string['deletelinkedcoursesinstructionslearner'] = 'الدورات التالية مرتبطة بهذه الكفاءة في خطتك. إذا اختيرت فسيتم إزالتها من خطتك في هذا الوقت، و إذا لم تختر أيا منها فسيتبقى في الخطة كما هي.';
$string['deletelinkedcoursesinstructionsmanager'] = 'الدورات التالية مرتبطة بهذه الكفاءة في خطة {$a}. إذا اختيرت فسيتم إزالتها من خطتك في هذا الوقت، و إذا لم تختر أيا منها فسيتبقى في الخطة كما هي.';
$string['deletelinkedcoursessubmit'] = 'إزالة من الخطة';
$string['deletelinkedevidenceheader'] = 'الأدلة المرتبطة';
$string['deletelinkedevidencemessage'] = 'سيتم أيضا إزالة الارتباط / الارتباطات إلى الدليل التالي. <br /> لن يتم حذف الدليل الأصلي وسيبقى في سجل التعلم';
$string['deletemandatory'] = 'حذف لازم';
$string['deleteobjective'] = 'حذف هدف';
$string['deleteobjectiveareyousure'] = 'هل أنت متأكد من رغبتك في حذف هذا الهدف؟';
$string['deleteplan'] = 'حذف خطة';
$string['deny'] = 'رفض';
$string['draft'] = 'مسودة';
$string['duedate'] = 'تاريخ التسليم';
$string['duedatefor'] = 'تاريخ الاستحقاق ل {$a}';
$string['duedatemode'] = 'التواريخ التسليم';
$string['duedates'] = 'التواريخ التسليم';
$string['dueinxdays'] = 'المطلوب تسليمه بعد {$a} يوم';
$string['duetoday'] = 'المطلوب تسليمه اليوم';
$string['editdetails'] = 'تعديل التفاصيل';
$string['editdetailswithapproval'] = 'تعديل التفاصيل (تحتاج إلى موافقة)';
$string['editevidence'] = 'تعديل الدليل';
$string['editevidencetype'] = 'تعديل نوع الدليل {$a}';
$string['editobjective'] = 'تعديل أهداف {$a}';
$string['editobjectivevalue'] = 'تعديل قيم أهداف';
$string['editpriority'] = 'تعديل أولوية {$a}';
$string['editpriorityvalue'] = 'تعديل قيمة الأولوية';
$string['enablelearningplans'] = 'تمكين خطط التعلم';
$string['enablerecordoflearning'] = 'تمكين سجل التعلم';
$string['enablerecordoflearninginfo'] = 'سيتيح لك هذا الخيار: تمكين (إظهار) أو تعطيل سجل ميزات التعلم على هذا الموقع.

* إذا تم تحديد عرض، وجميع الميزات المتعلقة سجل التعلم تكون مرئية ويمكن الوصول إليها.

* إذا تم تحديد تعطيل، فلن يكون هناك سجل من ميزات التعلم مرئيا أو يمكن الوصول إليه.';
$string['enddate'] = 'تاريخ الإنتهاء';
$string['error:cannotaddscalevalue'] = 'لا يمكنك إضافة قيمة مقياس لمقياس قيد الاستخدام';
$string['error:cannotupdatecompetencies'] = 'لم يمكن تحديث الكفاءات';
$string['error:cannotupdatecourses'] = 'لم يمكن تحديث الدورات';
$string['error:cannotupdateevidence'] = 'لا يمكن تحديث الدليل';
$string['error:cannotupdateobjectives'] = 'لم يمكن تحديث الأهداف';
$string['error:cannotupdateprograms'] = 'لم يمكن تحديث البرامج';
$string['error:cannotviewpage'] = 'لم يمكن الإطلاع إلى هذه الصفحة';
$string['error:cantcreatecustomworkflow'] = 'لا تستطيع إنشاء خطة سير عمل تحت اسم "تخصص" حسب طريقة النظام';
$string['error:competenciesupdated'] = 'لم يتم تحديث الكفاءات';
$string['error:competencynotfound'] = 'لم يتم العثور على أي كفاءة';
$string['error:competencyproficiencypermission'] = 'ليس لديك الإذن لتحديث المهارات';
$string['error:competencystatuspermission'] = 'ليس لديك الإذن للتغيير في حالة الكفاءة هذه';
$string['error:couldnotassignnewitem'] = 'ليس بالاستطاعة تعيين عنصر جديد للخطة';
$string['error:couldnotfindassigneditem'] = 'لم يتم العثور على العنصر المعين';
$string['error:couldnotunassigneditem'] = 'ليس بالاستطاعة إزالة العنصر من التعيين';
$string['error:coursecompletionpermission'] = 'ليس لديك الصلاحية لتحديث وضع الإكمال';
$string['error:createcomponents'] = 'حصل خطأ عند إنشاء عناصر لقالب خطة جديدة';
$string['error:createnewevidencetype'] = 'حدث خطأ أثناء إنشاء نوع دليل جديد';
$string['error:createnewobjectivescale'] = 'حصل خطأ عند إنشاء مقياس هدف جديد';
$string['error:createnewpriorityscale'] = 'حصل خطأ عند إنشاء مقياس ذو أولوية جديد';
$string['error:createobjectivescale'] = 'حصل خطأ عند إنشاء مقياس هدف جديد';
$string['error:createobjectivevalue'] = 'حصل خطأ عند إنشاء سجل  قيمة مقياس هدف جديد';
$string['error:createpriorityvalue'] = 'حصل خطأ عند إنشاء سجل  قيمة مقياس ذو أولوية جديد';
$string['error:creatingobjectivescalevalues'] = 'حصل خطأ عند إنشاء قيم مقاييس أهداف جديدة';
$string['error:creationaftercompletion'] = 'تاريخ الإنتهاء يجب أن يكون فبل تاريخ الإنشاء';
$string['error:dateformat'] = 'الرجاء إدخال تاريخ على النمط التالي  يوم / شهر / سنة';
$string['error:deletedobjectivescalevalue'] = 'حصل خطأ عند حذف قيمة مقياس الهدف';
$string['error:deletedp'] = 'حصل خطأ عند حذف قالب خطة التعليم';
$string['error:deletedpriorityscalevalue'] = 'لم يكن بالاستطاعة حذف قيمة المقياس ذي الأولوية';
$string['error:evidencedeleted'] = 'الدليل لم يحذف';
$string['error:evidenceidincorrect'] = 'رقم الدليل غير صحيح';
$string['error:evidencenotfound'] = 'الدليل غير موجود';
$string['error:evidencetypeidincorrect'] = 'رقم نوع الدليل غير موجود';
$string['error:incorrectparameters'] = 'معايير خاطئة';
$string['error:invalidcomponent'] = 'عنصر غير صحيح';
$string['error:invalid_component_id'] = 'عنصر معرف غير صحيح';
$string['error:invalidtemplateid'] = 'معرف قالب غير صحيح';
$string['error:itemnotinplan'] = 'هذا العنصر ليس جزءا من الخطة المحددة';
$string['error:missingcompetencysettings'] = 'إعدادت المهارات ناقصة';
$string['error:missingcoursesettings'] = 'إعدادت الدورات ناقصة';
$string['error:missingobjectivesettings'] = 'إعدادت الأهداف ناقصة';
$string['error:missingpermissionsetting'] = 'إعدادت الأذونات ناقصة';
$string['error:missingprogramsettings'] = 'إعدادات البرنامج المفقودة';
$string['error:newdptemplate'] = 'حصل خطأ في إنشاء قالب خطة تعليمية جديدة';
$string['error:nodeleteobjectivescaleassigned'] = 'لا يمكنك حذف مقياس الهدف هذاك لأنه قد تم تعيينه في قالب أو أكثر من قوالب للخطط';
$string['error:nodeleteobjectivescaleinuse'] = 'لا يمكنك حذف مقياس الهدف هذاك لأنه في حال الإستخدام';
$string['error:nodeleteobjectivescalevaluedefault'] = 'لا يمكنك حذف قيمة مقياس الهدف تلك لأنها القيمة الإفتراضية';
$string['error:nodeleteobjectivescalevalueinuse'] = 'لا يمكنك حذف قيمة مقياس الهدف تلك لأن المقياس نفسه في حال الإستخدام';
$string['error:nodeletepriorityscaleassigned'] = 'لا يمكنك حذف المقياس ذا الأولوية هذاك لأنه قد تم تعيينه في سمة أو أكثر من سمات للخطط';
$string['error:nodeletepriorityscaleinuse'] = 'لا يمكنك حذف المقياس ذا الأولوية هذاك لأنه في حال الإستخدام';
$string['error:nodeletepriorityscalevaluedefault'] = 'لا يمكنك حذف قيمة مقياس ذا الأولوية تلك لأنها القيمة الإفتراضية';
$string['error:nodeletepriorityscalevalueinuse'] = 'لا يمكنك حذف قيمة مقياس الهدف تلك لأن المقياس نفسه في حال الإستخدام';
$string['error:nopermissiondeletemandatorycomp'] = 'ليس لك الإذن لحذف كفاءة لازمة';
$string['error:nopermissiondeletemandatorycourse'] = 'ليس لك الإذن لحذف دورة لازمة';
$string['error:nopermissions'] = 'ليس لك الإذن الواجب للقيام بهذا العمل';
$string['error:noprioritiesfound'] = 'لا وجود لأي أولوية، الرجاء إنشاء مقياس أولية أولاً';
$string['error:noreorderobjectiveinuse'] = 'لا يمكنك إعادة طلب مقياس هدفٍ في حال كونه يستخدم حالياً';
$string['error:noreorderpriorityinuse'] = 'لا يمكنك إعادة طلب مقياس أولويةٍ في حال كونه يستخدم حالياً';
$string['error:notemplatewithoutobjectivescale'] = 'من الواجب أن تنشئ مقياس هدفٍ واحدٍ على الأقل قبل قيامك بإنشاء سمة';
$string['error:notemplatewithoutpriorityscale'] = 'من الواجب أن تنشئ مقياس أولويةٍ واحدةٍ على الأقل قبل قيامك بإنشاء سمة';
$string['error:objectivedeleted'] = 'لم يلغى الهدف';
$string['error:objectiveidincorrect'] = 'معرف الهدف غير صحيح';
$string['error:objectivenotfound'] = 'لم يتم العثور على الهدف';
$string['error:objectivescaledidincorrect'] = 'معرف الهدف غير صحيح';
$string['error:objectivescaleidincorrect'] = 'معرف مقياس الهدف غير صحيح';
$string['error:objectivescalevalueidincorrect'] = 'معرف قيمة مقياس الهدف غير صحيح';
$string['error:objectivesupdated'] = 'لم يتم تحديث الأهداف';
$string['error:objectiveupdated'] = 'لم يتم تحديث الأهداف';
$string['error:planhistory'] = 'خطأ، تاريخ الخطة غير موجود';
$string['error:priorityscaleidincorrect'] = 'معرف المقياس ذي الأولوية غير صحيح';
$string['error:priorityscalevalueidincorrect'] = 'قيمة معرف المقياس ذي الأولوية غير صحيحة';
$string['error:problemapproving'] = 'حصلت مشكلة في الوافقة على هذه العناصر';
$string['error:propertymustbeset'] = 'الخاصية  \'{$a->property}\'  يجب أن تحدد في الفصل {$a->class}';
$string['error:reactivatedatebeforenow'] = 'خطأ، تاريخ الإنتهاء الجديد المحدد تاريخ ماضٍ';
$string['error:recordoflearningdisabled'] = 'لم يتم تمكين سجل التعلم على هذا الموقع.';
$string['error:settingdoesnotexist'] = 'الإعداد {$a->action} غير موجود في العنصر  {$a->component}';
$string['error:templateid'] = 'معرف قالب الخطة غير صحيح';
$string['error:unknownbuttonclicked'] = 'لقد تم النقر على رز غير معروف';
$string['error:update_competency_settings'] = 'حصل خطأ أثناء تحديث إعدادات الكفاءات';
$string['error:update_components_enabled'] = 'حصل خطأ أثناء تفعيل/تبطيل عنصر';
$string['error:update_components_settings'] = 'حصل خطأ أثناء تحديث إعدادات العناصر';
$string['error:update_components_sortorder'] = 'حصل خطأ أثناء تغيير ترتيب العناصر';
$string['error:update_course_settings'] = 'حصل خطأ أثناء تحديث إعدادات الدورات';
$string['error:updateevidencetype'] = 'حدث خطأ أثناء تحديث نوع الدليل';
$string['error:update_general_settings'] = 'حصل خطأ أثناء تحديث الإعدادات العامة';
$string['error:updateingrecord'] = 'خطأ، لا وجود للنوع هذا من الترابط';
$string['error:updateobjectivescale'] = 'حصل خطأ أثناء تحديث مقياس الهدف';
$string['error:updateobjectivescaleordering'] = 'لم يمكن تحديث ترتيب مقاييس الأهداف';
$string['error:updateobjectivescalevalue'] = 'لم يمكن تحديث قيم مقاييس الأهداف';
$string['error:update_objective_settings'] = 'حصل خطأ أثناء تحديث إعدادات الأهداف';
$string['error:update_plan_settings'] = 'حصل خطأ أثناء تحديث إعدادات الخطط';
$string['error:updatepriorityscaleordering'] = 'لم يمكن تحديث ترتيب المقاييس ذي الأولوية';
$string['error:updatepriorityscalevalue'] = 'لم يمكن تحديث قيم المقاييس ذي الأولوية';
$string['error:update_program_settings'] = 'حصل خطأ أثناء تحديث إعدادات البرامج';
$string['error:updatetemplateordering'] = 'لم يمكن تحديث ترتيب قوالب الخطط';
$string['error:update_workflow_settings'] = 'حصل خطأ أثناء تحديث إعدادات خطط سير العمل';
$string['error:updatinglinktype'] = 'خطأ، لم يمكن تحديث نوع الترابط';
$string['error:updatingpriorityscale'] = 'حصل خطأ أثناء تحديث المقياس ذي الأولوية';
$string['error:usernotfound'] = 'لم يتم العثور على المستخدم';
$string['eventapprovalapproved'] = 'تمت الموافقة على الخطة المعتمدة';
$string['eventapprovaldeclined'] = 'تم رفض الخطة المعتمدة';
$string['eventapprovalrequested'] = 'تم طلب الموافقة على الخطة المعتمدة';
$string['event_competency_value_set'] = 'تم تعيين قيمة الكفاءة للمستخدم';
$string['eventcomponentcreated'] = 'تم إنشاء عنصر الخطة';
$string['eventcomponentdeleted'] = 'تم حذف عنصر الخطة';
$string['eventcomponentupdated'] = 'تم تحديث عنصر الخطة';
$string['eventevidencecreated'] = 'تم إنشاء الدليل';
$string['eventevidencedeleted'] = 'تم حذف الدليل';
$string['eventevidencetypecreated'] = 'تم إنشاء نوع الدليل';
$string['eventevidencetypedeleted'] = 'تم حذف نوع الدليل';
$string['eventevidencetypeupdated'] = 'تم تحديث نوع الدليل';
$string['eventevidenceupdated'] = 'تم تحديث الدليل';
$string['eventobjectivescalecreated'] = 'تم إنشاء المقياس الموضوعي';
$string['eventobjectivescaledeleted'] = 'تم حذف المقياس الموضوعي';
$string['eventobjectivescaleupdated'] = 'تم تحديث المقياس الموضوعي';
$string['eventplancompleted'] = 'إنجاز الخطة';
$string['eventplancreated'] = 'تم إنشاء الخطة';
$string['eventplandeleted'] = 'تم حذف الخطة';
$string['eventplanlistviewed'] = 'تم عرض الخطة';
$string['eventplanreactivated'] = 'تمت إعادة تشغيل الخطة';
$string['eventplanupdated'] = 'تم تحديث الخطة';
$string['eventplanviewed'] = 'تم عرض الخطة';
$string['eventpriorityscalecreated'] = 'تم إنشاء مقياس الأولوية';
$string['eventpriorityscaledeleted'] = 'تم حذف مقياس الأولوية';
$string['eventpriorityscaleupdated'] = 'تم تحديث مقياس الأولوية';
$string['eventtemplateupdated'] = 'تم تغير سير العمل في قالب الخطة';
$string['evidence'] = 'دليل';
$string['evidenceadded'] = 'تم إنشاء الدليل';
$string['evidenceattachmentdeleted'] = 'تم حذف ملف الدليل المرفق';
$string['evidencecustomfields'] = 'الحقول المخصص للدليل';
$string['evidencedatecompleted'] = 'تاريخ الدليل مكتمل';
$string['evidencedatecompletedshort'] = 'تاريخ إكمال الدليل';
$string['evidencedeleted'] = 'تم حذف الدليل';
$string['evidencedescription'] = 'وصف الدليل';
$string['evidencedescriptionshort'] = 'وصف الدليل';
$string['evidencefileattachments'] = 'مرفقات الملفات';
$string['evidencefileattachmentsshort'] = 'مرفقات ملفات الدليل';
$string['evidenceinstitution'] = 'مؤسسة الدليل';
$string['evidenceinstitutionshort'] = 'مؤسسة الدليل';
$string['evidence_instructions_add'] = 'يمكنك إضافة أدلة إضافية عن طريق النقر على زر &quot;إضافة / إزالة الأدلة&quot; على يمين الشاشة.';
$string['evidence_instructions_add11'] = 'يمكنك إضافة أدلة إضافية عن طريق النقر على زر &quot;إضافة / إزالة الأدلة&quot; على يمين الشاشة.';
$string['evidence_instructions_detail'] = 'يمكنك عرض المزيد من التفاصيل حول أي دليل بالضغط على عنوانه.';
$string['evidence_instructions_learner'] = 'تظهر جميع الأدلة التي سيتم تناولها من خلال خطة التعلم أدناه.';
$string['evidence_instructions_manager'] = 'تظهر جميع الأدلة التي سيتم تناولها من خلال خطة التعلم لأعضاء الفريق أدناه.';
$string['evidence_instructions_request'] = 'النقر على &quot;تحديث الأدلة المطلوبة &quot; سيسمح لك أن تطلب إضافة دليل جديد الخطة التعلم هذه.';
$string['evidenceinuseby'] = 'يستخدم هذا الدليل من قبل مكونات الخطة التعليمية التالية';
$string['evidencelink'] = 'رابط الدليل';
$string['evidencelinkerror'] = 'رابط ويب غير صالح';
$string['evidencelinkshort'] = 'رابط الدليل';
$string['evidencename'] = 'اسم الدليل';
$string['evidenceplural'] = 'الدليل';
$string['evidence_readonly'] = 'الدليل للقراءة فقط';
$string['evidencetype'] = 'نوع الدليل';
$string['evidencetypeadded'] = 'تمت إضافة نوع الدليل "{$a}"';
$string['evidencetypecreate'] = 'إضافة نوع دليل جديد';
$string['evidencetypeinuse'] = 'نوع الدليل هذا قيد الاستخدام. لا يزال بإمكانك إعادة تسمية نوع الدليل ولكن هذا قد يربك المستخدمين عند تغيره دون سابق إنذار.';
$string['evidencetypename'] = 'الإسم';
$string['evidencetypes'] = 'نوع الدليل';
$string['evidencetypeupdated'] = 'تحديث نوع الدليل &quot;{$a}&quot;';
$string['evidencetypex'] = 'نوع الدليل &quot;{$a}&quot;';
$string['evidenceupdated'] = 'تم تحديث الدليل';
$string['evidenceview'] = 'عرض الدليل';
$string['explainobjscalevals'] = 'قيمة واحدة للسطر الواحد (الأعلى إلى الأدنى)';
$string['explainpriorityscalevals'] = 'أولوية واحدة للسطر الواحد (الأعلى إلى الأدنى)';
$string['filterbystatus'] = 'صفِّ حسب الوضع';
$string['general'] = 'عام';
$string['generalsettings'] = 'الإعدادات العامة';
$string['globallearningplansettings'] = 'إعدادات الخطة التعليمية الموحدة';
$string['globalsettings'] = 'الإعدادات الموحدة';
$string['hidden'] = 'مخفي';
$string['historyforcompetencyx'] = 'سجل الكفاءة &quot;{$a}&quot;';
$string['includecompleted'] = 'اشمل الكفاءات المتكاملة';
$string['includerelatedcourses'] = 'شمل الدورات المرتبطة';
$string['inprogress'] = 'جاري العمل';
$string['instances'] = 'حالات';
$string['invalidevidence'] = 'اثبات غير صالح';
$string['invalidevidence_with_name'] = 'اثبات غير صالح ({$a})';
$string['invalidnumeric'] = 'القيم الرقمية من الواجب أن تتكون من أرقام (أو غير محددة)';
$string['itemapproval'] = 'طلب موافقة على العناصر';
$string['item-request-manager-long'] = 'طلب {$a->learner} الموافقة على عناصر الخطة التعليمية الجديدة "{$a->plan}": ": {$a->data}';
$string['item-request-manager-short'] = 'طلب موافقة على العناصر من قبل {$a->learner}';
$string['items'] = 'عناصر';
$string['latestcommentby'] = 'آخر تعليق من';
$string['launchcourse'] = 'بدء الدورة';
$string['launchprogram'] = 'بدء البرنامج';
$string['learner'] = 'متعلم';
$string['learning'] = 'تعليم';
$string['learningplan'] = 'خطة تعليم';
$string['learningplan:name:tab'] = 'خطة التعلم: {$a->name} - {$a->tab}';
$string['learningplans'] = 'خطط تعليم';
$string['learningplansdisabled'] = 'لم يتم تمكين خطط التعلم على هذا الموقع.';
$string['linkedcompetencies'] = 'كفاءات مترابطة';
$string['linkedcourses'] = 'دورات مترابطة';
$string['linkedobjectives'] = 'أهداف مترابطة';
$string['linkedx'] = '{$a} مترابط';
$string['linktoobjectivevalues'] = '</a>انقر هنا<a href="view.php?id={$a}">  لعرض/تعديل قيم مقاييس الأهداف لمقياس الهدف هذا';
$string['linktopriorityvalues'] = '</a>انقر هنا<a href="view.php?id={$a}">  لعرض/تعديل قيم المقاييس للمقياس ذي الأولوية هذا';
$string['linktype'] = 'نوع الترابط';
$string['manageplans'] = 'إدارة الخطط';
$string['manager'] = 'مدير';
$string['managerdrivenworkflowdesc'] = 'يقوم المدير بتعيين المحتويات في الخطط التعليمية للموظفين. يستطيع المستخدم طلب إضافة محتريات و لكن بعد موافقة المدير';
$string['managerdrivenworkflowname'] = 'خطة سير عمل تحت إدارة مدير';
$string['managetemplates'] = 'قوالب تابعة لمدير';
$string['mandatory'] = 'إلزامي';
$string['manualcomplete'] = 'يدويا و ذلك من قبل مستخدم معه الإذن "الكامل"';
$string['manuallycreated'] = 'إنشاء خطط التعلم يدويا';
$string['markplancomplete'] = 'جعل {$a} كخطة كاملة';
$string['missingobjectivescalevaluename'] = 'اسم لقيمة مقياس الهدف مطلوب';
$string['missingpriorityscalevaluename'] = 'اسم لقيمة المقياس ذي الأولوية ناقص';
$string['na'] = 'غ/م';
$string['name'] = 'اسم';
$string['namelink'] = 'اسم (وصلة)';
$string['newtemplate'] = 'سمة جديدة';
$string['nochanges'] = 'لا يوجد أي تغيير';
$string['noclassfileforcomponent'] = 'ملف الفصل \'{$a->classfile}\' غير موجود للعنصر "{$a->component}"';
$string['noclassfileforrole'] = 'ملف الفصل \'{$a->classfile}\' غير موجود للدور \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'ملف الفصل \'{$a->classfile}\' غير موجود لخطة سير العمل \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'ملف الفصل \'{$a->classfile}\' غير موجود لعنصر \'{$a->component}\'';
$string['noclassforrole'] = 'الفصل \'{$a->class}\' غير موجود للدور \'{$a->role}\'';
$string['noclassforworkflow'] = 'الفصل \'{$a->class}\' غير موجود لخطة سير العمل \'{$a->workflow}\'';
$string['nocomments'] = 'لا تعليق';
$string['nocompetencies'] = 'لا توجد كفاءة';
$string['nocourses'] = 'لا توجد دورة';
$string['nodeleteevidencetypeinuse'] = 'لا يمكن حذف نوع الدليل هذا \'{$a}\' لأنه قيد الاستخدام';
$string['noduedate'] = 'لا يوجد تاريخ إنتهاء';
$string['noevidencelink'] = 'لا يوجد رابط لهذا الدليل';
$string['noevidencetypesdefined'] = 'لم يتم تحديد أية أنواع من الأدلة';
$string['noitemsrequiringapproval'] = 'لا يوجد أي عنصر يجب الموافقة عليه';
$string['nolinkedcompetencies'] = 'لا توجد كفاءات مترابطة';
$string['nolinkedcourses'] = 'لا توجد دورات مترابطة';
$string['nolinkedobjectives'] = 'لا توجد أهداف مترابطة';
$string['nolinkedx'] = 'لا توجد {$a}  مترابطة';
$string['nomanager'] = 'لا وجود لمدير معيّن لك في مناصب ملفك الشخصي';
$string['none'] = 'لا شيء';
$string['nonsensicalachievedvalues'] = 'تحذير: لقد حصلت على قيم محصول عليها أقل من القيم الغير محصل عليها في هذا المقياس. تذكر أنه ينبغي أن ترتب المقاييس الخاصة بك من الأبرع إنجازاً في القمة إلى الأقل إنجازاً في القاع.';
$string['noobjectives'] = 'لا أهداف';
$string['noobjectivescales'] = 'لاستخدام الأهداف قم بإنشاء مقياس هدف';
$string['noobjectivescalevalues'] = 'لا وجود لأي قيم مقاييس أهداف معرفة لهذا المقياس (مقياس هدف)';
$string['noobjectivesdefined'] = 'لا وجود لأي هدف معرف';
$string['nopermission'] = 'ليس لك الإذن بالقيام بهذا العمل';
$string['noplans'] = 'لا خطط...';
$string['noprioritiesdefined'] = 'لا أولوية معرفة';
$string['nopriorityscales'] = 'لاستخدام الأولويات قم بإنشاء مقياس ذا أولية';
$string['nopriorityscalevalues'] = 'لا وجود لأي قيم مقاييس ذي أولوية معرفة للمقياس ذي الأولية هذا';
$string['noprograms'] = 'لا وجود لبرامج';
$string['norecords'] = 'لا توجد سجلات لعرضها.';
$string['notcompleted'] = 'غير كاملة';
$string['noteduedateswrongformat'] = 'ملاحظة: حقل/حقول تاريخ/تواريخ التسليم المشار إليها لم تحدث: ليست على النمط الصحيح';
$string['noteduedateswrongformatorrequired'] = 'ملاحظة: حقل/حقول تاريخ/تواريخ التسليم المشار إليها لم تحدث:  مطلوبة أو أنها ليست على النمط الصحيح';
$string['notemplates'] = 'لم يتم إنشاء قوالب خطط';
$string['notemplatesetup'] = 'لم يتم تأسيس قوالب خطط';
$string['no_value_achieved'] = 'لم تتحقق أي قيمة';
$string['nox'] = 'لا وجود ل{$a}';
$string['numaffectedusers'] = 'عدد المستخدمين المتأثرين';
$string['numberoflinkedcourses'] = 'دورات';
$string['numberoflinkedevidence'] = 'دليل';
$string['objective'] = 'أهداف';
$string['objectiveapproved'] = 'الموافقة على الأهداف';
$string['objectivecompletelonglearner'] = 'قام {$a->userfrom} بتغيير الأهداف "{$a->objective}" إلى كاملة';
$string['objectivecompletelonglearnerhtml'] = 'قام المستخدم {$a->userfromhtml} بتحديث الهدف &quot;{$a->objectivehtml}&quot; لمكتمل في خطة التعلم &quot;{$a->planhtml}&quot;';
$string['objectivecompletelongmanager'] = 'قام {$a->userfrom} بتغيير الأهداف "{$a->objective}" إلى كاملة في الخطة التعليمية "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = 'قام المستخدم {$a->userfromhtml} بتحديث الهدف "{$a->objectivehtml}" لمكتمل في خطة التعلم "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'تم إكمال الهدف "{$a}"';
$string['objectivecompleteshortmanager'] = 'قام "{$a}" بإكمال هدف';
$string['objectivecourse'] = 'الدورات المعينة';
$string['objectivecreated'] = 'هدف منشئ';
$string['objectivedeleted'] = 'هدف محذوف';
$string['objectivedeletelonglearner'] = 'قام {$a->userfrom} بحذف الهدف "{$a->objective}" في الخطة التعليمية "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = 'قام المستخدم {$a->userfromhtml} بحذف الهدف "{$a->objective}" من خطة التعلم "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = 'قام {$a->userfrom} بحذف الهدف "{$a->objective}" في الخطة التعليمية "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = 'قام المستخدم {$a->userfromhtml} بحذف الهدف "{$a->objective}" من خطة التعلم "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'تم حذف الهدف "{$a}"';
$string['objectivedeleteshortmanager'] = 'قام "{$a}" بحذف هدف';
$string['objectivedescription'] = 'وصف الهدف';
$string['objectiveduedate'] = 'تاريخ الإنتهاء من الهدف';
$string['objectiveeditlonglearner'] = 'قام {$a->userfrom} بتعديل "{$a->field}" في الهدف "{$a->objective}"';
$string['objectiveeditlonglearnerhtml'] = 'قام المستخدم {$a->userfromhtml} {$a->field} بتحديد الهدف "{$a->objectivehtml}" في خطة التعلم "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = 'قام {$a->userfrom} بتعديل "{$a->field}" في الهدف "{$a->objective}"';
$string['objectiveeditlongmanagerhtml'] = 'قام المستخدم {$a->userfromhtml} {$a->field} بتحديد الهدف "{$a->objectivehtml}" في خطة التعلم "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'تم تعديل الهدف "{$a}"';
$string['objectiveeditshortmanager'] = 'قام "{$a}" بتعديل أهدافهم';
$string['objectivefullname'] = 'عنوان الهدف';
$string['objectiveincompletelonglearner'] = 'قام {$a->userfrom} بتغيير الأهداف "{$a->objective}" إلى غير كاملة';
$string['objectiveincompletelonglearnerhtml'] = 'قام المستخدم {$a->userfromhtml} بتحديث الهدف "{$a->objectivehtml}" لغير مكتمل في خطة التعلم "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = 'قام {$a->userfrom} بتغيير الأهداف "{$a->objective}" إلى كاملة في الخطة التعليمية "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = 'قام المستخدم {$a->userfromhtml} بتحديث الهدف "{$a->objectivehtml}" لغير مكتمل في خطة التعلم "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'الهدف {$a} غير كامل';
$string['objectiveincompleteshortmanager'] = 'لدى {$a} هدف غير كامل';
$string['objective_instructions_add'] = 'النقر على "أضف هدف جديد" سيسمح لك بإضافة أهداف جديدة للخطة التعليمية هذه.';
$string['objective_instructions_add11'] = 'النقر على &quot;أضافة هدف جديد &quot; سيسمح لك بإضافة أهداف جديدة الخطة التعلم هذه.';
$string['objective_instructions_detail'] = 'بإمكانك الإطلاع على أي هدف بالنقر على عنوان الهدف.';
$string['objective_instructions_learner'] = 'كل الأهداف التي تكون خطتك التعليمية موجودة في الأسفل.';
$string['objective_instructions_manager'] = 'كل الأهداف التي تكون خطط أعضاء فريقك التعليمية موجودة في الأسفل.';
$string['objective_instructions_request'] = 'النقر على "تحديث الأهداف المطلوبة" سيسمح لك بإضافة أهداف جديدة للخطة التعليمية هذه.';
$string['objectivename'] = 'اسم الهدف';
$string['objectivenewlonglearner'] = 'قام {$a->userfrom} بتعيين هدف جديد "{$a->objective}" إلى كاملة في الخطة التعليمية "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = 'قام المستخدم {$a->userfromhtml} بتعيين هدف جديد &quot;{$a->objectivehtml}&quot; لخطة التعلم &quot;{$a->planhtml}&quot;';
$string['objectivenewlongmanager'] = 'قام {$a->userfrom} بتعيين هدف جديد "{$a->objective}" إلى كاملة في الخطة التعليمية "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = 'قام المستخدم {$a->userfromhtml} بإمشاء هدف جديد "{$a->objectivehtml}" في خطة التعلم "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'تم تعيين الهدف الجديد "{$a}"';
$string['objectivenewshortmanager'] = 'قام "{$a}" بإنشاء هدف جديد';
$string['objectivepermissions'] = 'أذونات الأهداف';
$string['objectiveplural'] = 'أهداف';
$string['objectivepriority'] = 'أولوية الأهداف';
$string['objectives'] = 'أهداف';
$string['objectivescale'] = 'مقاييس الأهداف';
$string['objectivescaleadded'] = 'تم إضافة مقياس الهدف "{$a}"';
$string['objectivescaleassign'] = 'مقياس الهدف';
$string['objectivescaleassign_help'] = 'مقاييس الهدف تحدد المعيار الذي يمكن قياس الهدف لاحقا. هذا هو اسم المقياس الذي سيتم إضافة قيمة له.';
$string['objectivescaledefault'] = 'القيمة الافتراضية';
$string['objectivescaledefault_help'] = '**القيمة الافتراضية ** هي القيمة التي تم تعيينها تلقائيا إلى الهدف في خطة التعلم عند إضافة الهدف الأول من قبل المتعلم أو المدير.';
$string['objectivescaledefaultupdated'] = 'تم تحديث القيمة الإفتراضية للمقياس';
$string['objectivescaleinuse'] = 'هذا المقياس في حال الاستخدام (أي المستخدمين لديهم أهداف معلم عليها بالقيم من هذا المقياس). لا يمكن إنشاء قيم مقاييس أو إعادة ترتيبها أو حذفها للحفاظ على سلامة البيانات و لكن يمكنك إعادة تسمية المقياس ولكن هذا قد تربك المستخدمين حين تغيير وضع أهدافهم دون سابق إنذار.';
$string['objectivescalename'] = 'اسم مقياس الهدف';
$string['objectivescalename_help'] = 'اسم مقياس الهدف المستخدم في خطة التعلم.';
$string['objectivescales'] = 'مقاييس الأهداف';
$string['objectivescalesdisabledtemplateinuse'] = 'ملاحظة: لا يمكن تغيير مقاييس الأهداف - هناك خطط تستخدم هذا القالب';
$string['objectivescaleupdated'] = 'تم تحديث مقياس الهدف "{$a}"';
$string['objectivescalevalueachieved'] = 'تحقق';
$string['objectivescalevalueachieved_help'] = 'عند تحديد ** تحقق ** ستستخدم هذه القيمة على نطاق وموضوعية للإشارة إلى أن الهدف تحقق من قبل المتعلم.

يمكن أن يكون هناك قيم متعددة للسماح بدرجات الإنجاز.';
$string['objectivescalevalueadded'] = 'تم إضافة مقياس الهدف "{$a}"';
$string['objectivescalevalueid'] = 'مهارات الأهداف';
$string['objectivescalevalueidnumber'] = 'رقم معرف قيمة المقياس';
$string['objectivescalevalueidnumber_help'] = 'رقم المقياس هو رقم فريد يستخدم لتمثيل قيمة المقياس.';
$string['objectivescalevaluename'] = 'اسم قيمة المقياس';
$string['objectivescalevaluename_help'] = '** اسم قيمة المقياس ** هو اسم قيمة نطاق الهدف الذي تتم إضافته أو تعديله.
يتم استخدام قيمة المقياس لقياس أهداف خطة التعلم. يمكنك إضافة العديد من القيم القياس.';
$string['objectivescalevaluenumeric'] = 'القيمة العددية لمقياس الهدف';
$string['objectivescalevaluenumeric_help'] = '**القيمة العددية لقيمة مقياس الهدف ** يسمح لك تعيين قيمة عددية إلى جانب وصف (اسم) قيمة المقياس.';
$string['objectivescalevalues'] = 'قيم مقاييس الهدف';
$string['objectivescalevalues_help'] = 'إدخال قائمة من القيم لمقياس موضوعي جديد (قيمة واحدة في كل سطر)، وذلك من الأعلى إلى الأدنى. على سبيل المثال: <p class="indent" style=";text-align:right;direction:rtl"> <em>مرتفع <br /> متوسط <br /> منخفض</em> </p>';
$string['objectivescalevalueupdated'] = 'تم تحديث قيمة مقياس الهدف "{$a}"';
$string['objectivescalex'] = 'مقياس الهدف "{$a}"';
$string['objectivesettings'] = 'إعدادات الأهداف';
$string['objectivesmet'] = 'الأهداف المحققة';
$string['objectivesnotupdated'] = 'لم يتم تحديث الأهداف';
$string['objectivesscalecreate'] = 'تم إضافة مقياس هدف جديد';
$string['objectivesupdated'] = 'الأهداف تم تحديثها';
$string['objectivetitle'] = 'عنوان الهدف';
$string['objectiveupdated'] = 'هدف تم تحديثه';
$string['objectivevalues'] = 'قيم الأهداف';
$string['on'] = 'مفعل';
$string['optional'] = 'إختياري';
$string['options'] = 'خيارات';
$string['overdue'] = 'متأخر!';
$string['overview'] = 'نظرة عامة';
$string['pendingapproval'] = 'موافقة معلقة';
$string['pendingitems'] = 'موافقة معلقة';
$string['pendingitemsx'] = '<a href="{$a->link}" title="عناصر الخطة المحتاجة إلى موافقة ({$a->count})"><span class="redfont">معلقة ({$a->count})</span></a>';
$string['pendingremoval'] = 'إزالة معلقة';
$string['plan'] = 'خطة';
$string['plan:accessanyplan'] = 'الوصول إلى خطة أي مستخدم';
$string['plan:accessplan'] = 'الوصول إلى الخطة';
$string['planactivated'] = 'تم تفعيل الخطة &quot;{$a}&quot;';
$string['plan:add'] = 'أضف خطط';
$string['plan-add-learner-long'] = 'تم تعيين الخطة التعليمية "{$a->plan}" من قبل  {$a->manager}';
$string['plan-add-learner-short'] = 'الخطة الجديدة المعينة "{$a->plan}"';
$string['planapproved'] = 'تمت الموافقة على الخطة "{$a}"';
$string['planapprovedby'] = 'تمت الموافقة على خطة &quot;{$a->name}&quot; من {$a->user}';
$string['plan-approve-learner-long'] = 'تمت الموافقة على طلب الموافقة على خطة التعليم "{$a->plan}"';
$string['plan-approve-learner-short'] = 'تمت الموافقة على الخطة الجديدة "{$a->plan}"';
$string['planautocompleteddate'] = 'تم استكمال هذه الخطة تلقائياً بسبب مضو تاريخ انتهاء الخطة';
$string['planautocompleteditems'] = 'تم استكمال هذه الخطة تلقائياً بسبب إكتمال جميع عناصر الخطة';
$string['plan:cancreateplancohort'] = 'إنشاء خطط للأفواج';
$string['plan:canselectplantemplate'] = 'تحديد قالب الخطة';
$string['plancomplete'] = 'خطة كاملة';
$string['plancompleted'] = 'تم إعتبار الخطة كخطة كاملة حيث أنه أصبحت غير قابلة للتعديل و كل الأدلة توضح الوضع أثناء وقت إكمال الخطة';
$string['plancompletefail'] = 'حصلت مشكلة في المحاولة في إعتبار الخطة "{$a}" كخطة كاملة';
$string['plan-complete-manager-long'] = 'أكمل {$a->learner} الخطة التعليمية "{$a->plan}"';
$string['plan-complete-manager-short'] = 'أكمل {$a->learner} الخطة';
$string['plancompletesuccess'] = 'تم استكمال الخطة "{$a}"';
$string['plan:configureplans'] = 'تكوين قوالب خطط';
$string['plancreatefail'] = 'الخطة "{$a}" لم يتم إنشائها';
$string['plancreatesuccess'] = 'تم إنشاء الخطة بنجاح';
$string['plandeclined'] = 'الخطة "{$a}" تم رفضها';
$string['plandeclinedby'] = 'تم رفض خطة &quot;{$a->name}&quot; من {$a->user}';
$string['plandeclinedtryagain'] = 'تم رفض هذه الخطة. إذا أردت فمن الممكن إحداث تغيرات و طلب الموافقة عليها مرة أخرى.';
$string['plan-decline-learner-long'] = 'تم رفض طلب الموافقة على خطة التعليم "{$a->plan}"';
$string['plan-decline-learner-short'] = 'تم رفض طلب الموافقة على خطة التعليم الجديدة';
$string['plandeletefail'] = 'لم يمكن حذف الخطة "{$a}"';
$string['plandeletesuccess'] = 'تم حذف الخطة "{$a}" بنجاح';
$string['plandescription'] = 'وصف الخطة';
$string['plandetails'] = 'تفاصيل الخطة';
$string['plan-duedate-update-learner-long'] = 'تم تغيير تاريخ الإنتهاء لخطة التعليم "{$a->plan}"';
$string['plan-duedate-update-learner-short'] = 'تم تغيير تاريخ الإنتهاء للخطة';
$string['plan-duedate-update-manager-long'] = 'تم تغيير تاريخ الانتهاء للخطة التعليمية  "{$a->plan}" التابعة ل {$a->learner}\'s';
$string['plan-duedate-update-manager-short'] = 'قام {$a->learner}\'s  بتغيير تاريخ الانتهاء للخطة';
$string['plan-due-learner-long'] = 'خطة التعليم "{$a->plan}" يجب أن تنتهي في غضون  {$a->numdays}';
$string['plan-due-learner-short'] = 'الخطة "{$a->plan}" يجب أن تنتهي في غضون  {$a->numdays}';
$string['plan-due-today-learner-long'] = 'خطة التعليم "{$a->plan}" يجب أن تنتهي اليوم';
$string['plan-due-today-learner-short'] = 'الخطة "{$a->plan}" يجب أن تنتهي اليوم';
$string['plan:editownsiteevidence'] = 'تعديل الدليل الشخصي على مستوى الموقع';
$string['plan:editsiteevidence'] = 'تحرير الأدلة على مستوى الموقع';
$string['plan:evidencemanagecustomfield'] = 'إدارة الحقول المخصصة للأدلة';
$string['planhasunapproveditem'] = 'لدى هذه الخطة عنصر مسودة:';
$string['planhasunapproveditems'] = 'لدى هذه الخطة عناصر مسودة:';
$string['planidnotfound'] = 'معرف الخطة \'{$a}\' غير موجود';
$string['planinstructions'] = 'خططتك التعليمية الحالية و السابق إكمالها موجودة في الأسفل';
$string['planinstructions_add'] = 'بإمكانك إنشاء خطة تعليم جديدة و ذلك بالنقر على "أنشئ خطة تعليمية جديدة" الموجود في يمين الشاشة';
$string['plan_instructions_delete'] = 'باستطاعتك حذف الخطة التعليمية هذه بواسطة النقر على رز "حذف الخطة".';
$string['plan_instructions_edit'] = 'باستطاعتك حذف الخطة التعليمية هذه بواسطة النقر على رز "حذف الخطة".';
$string['plan_instructions_learner'] = 'في الأسفل ملخص قصير عن خطتك التعليمية.';
$string['plan_instructions_manager'] = 'في الأسفل ملخص قصير عن الخطط التعليمية التابعة لأعضاء فريقك.';
$string['planinstructions_noadd'] = 'لا يوجد لديك حاليا صلاحية إنشاء خطة التعلم.';
$string['planinstructionsuser'] = 'خطط {$a} التعليمية الحالية و السابق إكمالها موجودة في الأسفل';
$string['plan:manageanyplan'] = 'إدارة الخطة لأي مستخدم';
$string['plan:manageevidencetypes'] = 'إدارة أنواع الأدلة';
$string['plan:manageobjectivescales'] = 'الإشراف على مقاييس الأهداف';
$string['plan:managepriorityscales'] = 'الإشراف على المقاييس ذي الأولوية';
$string['planmarkedcomplete'] = 'الخطة تعتبر خطة مكتملة';
$string['planname'] = 'اسم الخطة';
$string['plan-newcomment-learner-long'] = 'قام {$a->manager} بالتعليق على الخطة التعليمية  "{$a->plan}"';
$string['plan-newcomment-learner-short'] = 'قام {$a->manager} بالتعليق على الخطة';
$string['plan-newcomment-manager-long'] = 'قام {$a->learner} بالتعليق على الخطة التعليمية  "{$a->plan}"';
$string['plan-newcomment-manager-short'] = 'قام {$a->learner} بالتعليق على الخطة';
$string['plannotactivated'] = 'لم يتم تفعيل الخطة الخاصة بك';
$string['plannotapproved'] = 'الخطة هذه لم توافق عليها بعد';
$string['plan-overdue-learner-long'] = 'الخطة التعليمية  "{$a->plan}" متأخرة';
$string['plan-overdue-learner-short'] = 'الخطة "{$a->plan}" متأخرة';
$string['plan-overdue-manager-long'] = 'الخطة التعليمية  "{$a->plan}" ل{$a->learner} متأخرة';
$string['plan-overdue-manager-short'] = 'خطة {$a->learner} متأخرة';
$string['planpermissions'] = 'أذونات الخطط';
$string['planreactivate'] = 'إعادة تنشيط الخطة';
$string['planreactivatefail'] = 'حصلت مشكلة عند المحاولة على إعادة تنشيط الخطة {$a}';
$string['plan-reactivate-learner-long'] = 'تم إعادة تنشيط الخطة التعليمية  "{$a->plan}" من قبل  {$a->manager}';
$string['plan-reactivate-learner-short'] = 'تم إعادة تنشيط الخطة التعليمية  "{$a->plan}"';
$string['plan-reactivate-manager-long'] = 'قام {$a->learner} بإعادة تنشيط الخطة التعليمية  "{$a->plan}"';
$string['plan-reactivate-manager-short'] = 'قام {$a->learner} بإعادة تنشيط الخطة';
$string['planreactivatesuccess'] = 'تم إعادة تنشيط الخطة {$a} بنجاح';
$string['plan-remove-learner-long'] = 'تم حذف الخطة التعليمية  "{$a->plan}" من قبل  {$a->manager}';
$string['plan-remove-learner-short'] = 'تم حذف الخطة التعليمية  "{$a->plan}"';
$string['plan-remove-manager-long'] = 'قام {$a->learner} بحذف الخطة التعليمية  "{$a->plan}"';
$string['plan-remove-manager-short'] = 'قام {$a->learner} بحذف الخطة';
$string['plan-request-learner-long'] = 'موافقة مطلوبة للخطة التعليمية  "{$a->plan}"';
$string['plan-request-learner-short'] = 'طلب موافقة الخطة التعليمية الجديدة';
$string['plan-request-manager-long'] = 'قام {$a->learner} بطلب موافقة على الخطة التعليمية  "{$a->plan}"';
$string['plan-request-manager-long-approve-no-view'] = 'طلب {$a->learner} الموافقة على خطة تعلم جديدة &quot;{$a->plan}&quot; وهذا يتطلب اتخاذ إجراء. الرجاء إما الموافقة على الطلب أو رفضه.';
$string['plan-request-manager-long-no-view-no-approve'] = 'طلب {$a->learner} الموافقة على خطة تعلم جديدة &quot;{$a->plan}&quot;. هذا إشعار ولا يلزم اتخاذ أي إجراء لعدم امتلاكك للأذونات اللازمة للعرض أو للموافقة.';
$string['plan-request-manager-long-view-no-approve'] = 'طلب {$a->learner} الموافقة على خطة تعلم جديدة &quot;{$a->plan}&quot;. لا يلزم اتخاذ أي إجراء نظرًا لعدم حصولك على الأذونات اللازمة للموافقة.';
$string['plan-request-manager-short'] = 'طلب موافقة على خطة من {$a->learner}';
$string['plan-request-manager-short-approve-no-view'] = 'طلب الموافقة على الخطة الجديدة بواسطة {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'طلب الموافقة على الخطة الجديدة بواسطة {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'طلب الموافقة على الخطة الجديدة بواسطة {$a->learner}';
$string['plansettings'] = 'إعدادات الخطة';
$string['planstatus'] = 'وضع الخطة';
$string['planstatusunapproved'] = 'غير موافق عليها';
$string['plantemplate'] = 'نموذج الخطة';
$string['planupdatecancelled'] = 'تم إلغاء تحديث الخطة';
$string['planupdatefail'] = 'فشل في تحديث الخطة';
$string['planupdatesuccess'] = 'تم تحديث الخطة بنجاح';
$string['pluginname'] = 'خطط التعلم';
$string['priorities'] = 'أولويات';
$string['priority'] = 'أولوية';
$string['prioritymode'] = 'أولويات';
$string['priorityof'] = 'الأولوية {$a}';
$string['priorityscale'] = 'مقياس أولوية';
$string['priorityscaleadded'] = 'تم إضافة مقياس الأولوية "{$a}"';
$string['priorityscaleassign'] = 'تعيين نطاق ألأولوية';
$string['priorityscaleassign_help'] = 'مقياس الأولوية ** ** هو اسم مقياس الأولوية الذي تعمل به.';
$string['priorityscalecreate'] = 'أضف مقياس أولوية جديد';
$string['priorityscaledefault'] = 'القيمة الافتراضية';
$string['priorityscaledefault_help'] = '** القيمة الافتراضية ** هي القيمة التي يتم تخصيصها تلقائيا لبند خطة التعلم عندما يظهر مقياس الأولوية لأول مرة في خطة المتعلم. ويمكن تغيير الأولوية في وقت لاحق من قبل المتعلم / مدير مرة واحدة نشطة داخل خطة التعلم.';
$string['priorityscaledefaultupdated'] = 'تم تحديث القيمة الإفتراضية للمقياس';
$string['priorityscaleinuse'] = 'هذا المقايس يستخدم حالياً (أي أن المستخدمون لديهم عناصر معلم عليها بقيم من هذا المقياس). لا يمكن إنشاء قيم للمقياس أو إعادة ترتيبها أو حذفها و ذلك للحفاظ على صحة المعلومات. فبإمكانك إعادة تسمية قيم المقاييس و لكن هذا سيربك المستخدمين لأن أولوياتهم ستتغير دون إنذار.';
$string['priorityscalename'] = 'اسم نطاق الأولوية';
$string['priorityscalename_help'] = 'اسم مقياس الأولوية الذي سيستخدم في خطة التعلم.';
$string['priorityscales'] = 'مقاييس الأولوية';
$string['priorityscalesdisabledtemplateinuse'] = 'ملاحظة: لا يمكن تغيير مقياس الأولوية - هناك خطط تستخدك هذا القالب';
$string['priorityscaleupdated'] = 'تم تحديث مقياس الأولوية "{$a}"';
$string['priorityscalevalueadded'] = 'تم إضافة مقياس الأولوية "{$a}"';
$string['priorityscalevalueidnumber'] = 'معرف قيمة المقياس';
$string['priorityscalevalueidnumber_help'] = 'رقم المقياس هو رقم فريد يستخدم لتمثيل قيمة مقياس.';
$string['priorityscalevaluename'] = 'اسم قيمة المقياس';
$string['priorityscalevaluename_help'] = '** اسم قيمة مقياس ** هو اسم القيمة التي تقوم بإضافتها أو تعديلها لنطاق ذات أولوية محدد. يتم استخدام قيمة المقياس لتحديد الأولوية لبند في خطة التعلم. يمكنك إضافة العديد من قيم المقياس حسب الحاجة.';
$string['priorityscalevaluenumeric'] = 'القيمة العددية للمقياس ذي الأولوية';
$string['priorityscalevaluenumeric_help'] = '**  القيمة العددية لقيمة  أولوية المقياس ** تمكنك من تعيين القيمة العددية لقيمة المقياس هذه بالإضافة إلى الوصف (الاسم).';
$string['priorityscalevalues'] = 'أولوية قيم المقياس';
$string['priorityscalevalues_help'] = 'إدخال قائمة من القيم لمقياس الأولوية الجديد (أولوية واحدة في كل سطر)، وذلك من الأولوية القصوى للأدنى. على سبيل المثال:

<p class="indent" style=";text-align:right;direction:rtl"> <em>ممتاز <br /> متوسط <br /> ضعيف</em> </p>';
$string['priorityscalevalueupdated'] = 'تم تحديث قيمة المقياس ذي الأولوية "{$a}"';
$string['priorityscalex'] = 'المقياس ذي الأولوية "{$a}"';
$string['priorityvalues'] = 'قيم الأولوية';
$string['proficiency'] = 'مهارات';
$string['program'] = 'برامج';
$string['program_instructions_add'] = 'النقر على "أضف/احذف البرامج" سيسمح لك بإضافة برامج جديدة لخطة التعليم هذه.';
$string['program_instructions_add11'] = 'النقر على "إضافة برامج" السماح لك بإضافة برامج جديدة الخطة التعلم هذه .';
$string['program_instructions_detail'] = 'بإمكانك الإطلاع على أي برنامج بالنقر على عنوان البرنامج.';
$string['program_instructions_learner'] = 'جميع البرامج المكونة لخطتك التعليمية موجودة في الأسفل.';
$string['program_instructions_manager'] = 'جميع البرامج المكونة للخطط التعليمية التابعة لأعضاء فريقك موجودة في الأسفل.';
$string['program_instructions_request'] = 'النقر على "تحديث البرامج المطلوبة" سيسمح لك بطلب إضافة برامج جديدة لخطة التعليم هذه.';
$string['programname'] = 'اسم البرنامج';
$string['programnotfound'] = 'لم يتم العثور على البرنامج';
$string['programpermissions'] = 'أذونات البرنامج';
$string['programplural'] = 'برامج';
$string['programscompletionhistoryforsubhead'] = 'الاكمال السابق ل{$a}';
$string['programscompletionhistorysubhead'] = 'البرامج المنجزة السابقة';
$string['programsettings'] = 'إعدادات البرامج';
$string['programsupdated'] = 'تم تحديث إعدادات البرامج';
$string['progress'] = 'تطور';
$string['reactivate'] = 'إعادة نتشيط';
$string['reactivateplantext'] = 'في حال رغبتم في عمل أي تغيرات او الإستمرار في إستخدام هذه الخطة يجب إعادة التفعيل .<br /><a href="{$a}"> إعادة تفعيل </a> هذه الخطة';
$string['reasonapprovedplanrequest'] = 'سبب الموافقة على الخطة كانت : {$a}';
$string['reasondeclinedplanrequest'] = 'سبب رفض الخطة كانت : {$a}';
$string['reasonforapprovedecline'] = 'سبب الموافقة / الرفض {$a}';
$string['reasongivenfordecision'] = 'السبب الذي قدم لهذا القرار كان: {$a}';
$string['recordoflearning'] = 'سجل التعلم';
$string['recordoflearningcertifications'] = 'سجل التعلم: الشهادات';
$string['recordoflearningcertificationshistory'] = 'سجل التعلم: الشهادات السابقة';
$string['recordoflearningcompetencies'] = 'سجل التعليم: الكفاءات';
$string['recordoflearningcourses'] = 'سجل التعليم: الدورات';
$string['recordoflearningcoursescompletionhistory'] = 'سجل التعلم: سجل الدورات المكتملة';
$string['recordoflearningevidence'] = 'سجل التعلم: الأدلة';
$string['recordoflearningobjectives'] = 'سجل التعليم: الأهداف';
$string['recordoflearningprograms'] = 'سجل التعليم: البرامج';
$string['recordoflearningprogramscompletionhistory'] = 'سجل التعلم: سجل البرامج المكتملة';
$string['recordoflearningprogramsrecurring'] = 'سجل التعليم: البرامج التكررة';
$string['remove'] = 'أزل {$a}';
$string['removedx'] = 'تمت إزالة {$a}';
$string['removeselected'] = 'أزل المختار';
$string['request'] = 'طلب';
$string['requestapproval'] = 'طلب موافقة على';
$string['requestapprove'] = 'طلب موافق عليه';
$string['requestdecline'] = 'طلب مرفوض';
$string['requestednewobjective'] = 'طلب إضافة هدف جديد';
$string['requestnotapprove'] = 'حصلت مشكلة في محاولة الموافقة على الطلب ذاك';
$string['requestnotdecline'] = 'حصلت مشكلة في محاولة رفض الطلب ذاك';
$string['requestremoval'] = 'طلب إزالة';
$string['required'] = 'مطلوب';
$string['review'] = 'إعادة نظر';
$string['reviewitemstext'] = 'الرجاء مراجعة التغييرات على الخطة الملحقة';
$string['reviewplantext'] = 'الرجاء مراجعة الخطة الملحقة';
$string['role'] = 'دور';
$string['rpl'] = 'إعتراف تعليم سابق';
$string['rplupdated'] = 'تحديث إعتراف تعليم سابق';
$string['save'] = 'حفظ';
$string['scales'] = 'مقاييس ذو أولوية';
$string['scaleslocked'] = 'هذه السمة تستخدم حالياً و التغير في المقاييس سيؤثر على صحة المعلومات، و بالتالي مقاييس ذو الأولية و مقاييس الأهداف ستغلق و لن تحدث أثناء تغيير خطة سير العمل.';
$string['selectanevidencetype'] = 'تحديد نوع الدليل';
$string['selectasdefault'] = 'حدد {$a} كقيمة افتراضية';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'تم حذف الكفاءات المترابطة المختارة  من هذه الدورة';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'تم حذف الدورات المترابطة المختارة من هذه الكفاءات';
$string['selectedlinkedcoursesremovedfromobjective'] = 'تم حذف الكفاءات المترابطة المختارة من هذه الدورة';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'تم إزالة الأدلة المرتبطة والمحددة من هذه الكفاءة';
$string['selectedlinkedevidenceremovedfromcourse'] = 'تم إزالة الأدلة المرتبطة والمحددة من هذه الدورة';
$string['selectedlinkedevidenceremovedfromobjective'] = 'تمت إزالة الدليل المرتبط المحدد من هذا الهدف';
$string['selectedlinkedevidenceremovedfromprogram'] = 'تم إزالة الأدلة المرتبطة والمحددة من هذا البرنامج';
$string['selectlinked'] = 'حدد الرابط {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'إرسال طلب الموافقة';
$string['set'] = 'حدد';
$string['setcompetencystatus'] = 'تعيين حالة الكفاءة';
$string['setcompletionstatus'] = 'حدد تاريخ الإكمال';
$string['setdefaultstatus'] = 'عين الكفاءات الحديثة الموافقة قيمها الإفتراضية';
$string['setduedate'] = 'حدد تاريخ الإنتهاء';
$string['setpriority'] = 'حدد الأولوية';
$string['setproficiency'] = 'حدد الوضع';
$string['setstatusicon'] = 'تعيين الحالة';
$string['setting'] = 'إعدادات';
$string['signoff'] = 'تسجيل خروج';
$string['simpleworkflow'] = 'إعدادات خطط سير العمل البسيطة';
$string['startdate'] = 'تاريخ البدء';
$string['status'] = 'وضع';
$string['statusof'] = 'الحالة من {$a}';
$string['teammembers'] = 'أعضاء الفريق';
$string['templatecomponentsettings'] = 'إعدادات المكون';
$string['templatecomponentsettings_help'] = '** إعدادات المكون ** يسمح لك لإظهار / إخفاء المكونات في خطة التعلم وتحديد الترتيب الذي تظهر. انقر فوق

** إخفاء ** لإزالة مكون من قالب خطة التعلم.

استخدم السهمين لأعلى ولأسفل لتغيير ترتيب المكونات.';
$string['templateenddate'] = 'تاريخ نهاية قالب الخطة';
$string['templateenddate_help'] = 'انقر فوق رمز التقويم لتحديد **  تاريخ الانتهاء ** لقالب خطة التعلم.';
$string['templateinstances'] = 'حالات القالب';
$string['thefollowingitemsarepending_p'] = 'هذه الخطة تحتوي على العناصر المعلقة التالية:';
$string['thefollowingitemsarepending_s'] = 'هذه الخطة تحتوي على العنصر المعلق التالي:';
$string['thefollowingitemsrequireyourapproval_p'] = 'هذه الخطة تحتوي على عناصر جديدة تحتاج إلى موافقتك:';
$string['thefollowingitemsrequireyourapproval_s'] = 'هذه الخطة تحتوي على عنصر جديد يحتاج إلى موافقتك:';
$string['timeproficient'] = 'تم تحقيق الكفاءة';
$string['timeproficient_help'] = 'يسمح لك لتسجيل تاريخ تحقيق المستخدم الكفاءة. هذا الحقل اختياري تماما، ولكن سيتم افتراضيا إلى التاريخ الحالي عند تحديد حالة إتقان.';
$string['todb_competencysettingerror'] = 'خطأ في تحديث إعدادات الكفائات';
$string['todb_coursesettingerror'] = 'خطأ في تحديث إعدادات الدورات';
$string['todb_objectivesettingerror'] = 'خطأ في تحديث إعدادات الأهداف';
$string['todb_programsettingerror'] = 'خطأ في تحديث إعدادات البرامج';
$string['todb_updatepermissionserror'] = 'خطأ في تحديث أذونات القوالب';
$string['unabletoassigncompsfromorg'] = 'لم يمكن تعيين كفاءات من المنظمة';
$string['unabletoassigncompsfrompos'] = 'لم يمكن تعيين كفاءات من المنصب';
$string['unapproved'] = 'مسودة';
$string['unapprovedplans'] = 'خطط لم يوافق عليها بعد';
$string['unknown'] = 'غير معروف';
$string['unknownuserslearningplans'] = 'خطط تعليمية مستخدم غير معروف';
$string['update'] = 'تحديث';
$string['updatecompetency'] = 'تحديث';
$string['update_competency_settings'] = 'تم تحديث إعدادات الكفاءات بنجاح';
$string['update_components_settings'] = 'تم تحديث إعدادات العناصر بنجاح';
$string['updatecourse'] = 'تحديث';
$string['updatecourses'] = 'تحديث الدورات';
$string['update_course_settings'] = 'تم تحديث إعدادات الدورات بنجاح';
$string['updateevidence'] = 'تحديث الدليل';
$string['update_general_settings'] = 'تم تحديث الإعدادات العامة بنجاح';
$string['updatelinkedx'] = 'تحديث {$a} المرتبط';
$string['updateobjective'] = 'تحديث الهدف';
$string['updateobjectives'] = 'تحديث الأهداف';
$string['update_objective_settings'] = 'تم تحديث إعدادات الأهداف بنجاح';
$string['updateplan'] = 'تحديث الخطة';
$string['update_plan_settings'] = 'تم تحديث إعدادات الخطط بنجاح';
$string['updateprogram'] = 'تحديث';
$string['updateprograms'] = 'تحديث البرامج';
$string['update_program_settings'] = 'تم تحديث إعدادات البرامج بنجاح';
$string['update_record_of_learning_task'] = 'تحديث سجل جدول التعلم بأحدث البيانات';
$string['updaterequestedcompetency'] = 'طلب تحديث الكفاءات المطلوبة';
$string['updatesettings'] = 'تحديث الإعدادات';
$string['update_workflow_settings'] = 'تم تحديث إعدادات خطط سير الأعمال بنجاح';
$string['usepriority'] = 'استخدم الأولوية';
$string['userdataitemevidence'] = 'دليل';
$string['userdataitemplan'] = 'خطة التعلم';
$string['userdrivenworkflowdesc'] = 'للمستخدم القدرة على التحكم في خطتهم التعليمية و القيام بمعظم الأنشطة بأنفسهم. يستطيع المدير الإطلاع على الخطة فقط دون إحداث أي تغيير عليها';
$string['userdrivenworkflowname'] = 'خطة سير العمل تحت إشراف المستخدم';
$string['view'] = 'الإطلاع على';
$string['viewitem'] = 'الإطلاع على العنصر';
$string['workflow'] = 'خطة سير العمل';
$string['workflowsettings'] = 'إعدادات خطة سير العمل';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> معلق';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'الخطة التعليمية التابعة ل{$a}';
$string['youareviewingxsplan'] = '<strong>أنت الآن تتطلع على خطة <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name';
$string['youareviewingxsplans'] = '<strong>أنت الآن تتطلع على خطة <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> </strong>
youareviewingxsplans';
