<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'ar', branch 't16-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'إضافة';
$string['addanotheroption'] = 'إضافة خيار آخر';
$string['aggregate'] = 'تجميع أسئلة التصنيف';
$string['aggregateaverage'] = 'عرض المتوسط';
$string['aggregatedisplayavg'] = 'الدرجة الوسطى: {$a}';
$string['aggregatedisplaymed'] = 'الدرجة الوسيطة: {$a}';
$string['aggregatedisplayscores'] = 'عرض النتائج';
$string['aggregate_help'] = 'أسئلة التصنيف الإجمالية تسمح لك لتحديد تصنيفات أسئلة من الصفحات السابقة وتجميع النتائج.';
$string['aggregateincludedvalues'] = 'القيم المضمنة';
$string['aggregateincludedvalues_help'] = 'بشكل افتراضي ، يتم تضمين الأسئلة التي تمت الإجابة عليها فقط والتي تؤدي إلى درجة غير صفرية في الحسابات المتوسطة و / أو المتوسطة.
يمكن استخدام مربعات الاختيار المتوفرة لتضمين أيضًا أسئلة لم يتم الرد عليها و / أو بدون نقاط في الحساب.
عند تحديد الخيار ** تضمين الدرجات للأسئلة التي لم يتم الرد عليها ** ، سيتم منح الأسئلة التي لم يتم الرد عليها الدرجة الافتراضية المحددة من قبل المسؤول.
إذا لم تكن النتيجة الافتراضية موجودة ، فسيتم إعطاؤهم الحد الأدنى للقيمة (المقاييس الرقمية) أو 0 (المقاييس المخصصة).
عند تحديد الخيار ** تضمين صفر درجات ** ، سيتم استخدام الأسئلة ذات الدرجة الصفرية في الحساب.
عند تمكين أي من الخيارين / كلا الخيارين ، ستكون النتيجة الإجمالية المحسوبة أقل عند وجود صفر درجات و / أو أسئلة لم تتم الإجابة عليها.';
$string['aggregateincludescoresforunanswered'] = 'تضمين الدرجات للأسئلة التي لم يتم الرد عليها';
$string['aggregateincludezeroscores'] = 'تضمين درجات الصفر';
$string['aggregatemedian'] = 'عرض المتوسط';
$string['aggregatenooptions'] = 'لا توجد خيارات للاختيار من أجل التجميع، ويجب أن تكون خيارات التقييم العددية أوتعريفات الأسئلة وعلى الصفحة السابقة من السؤال الكلي.';
$string['aggregatequestions'] = 'تصنيف الأسئلة';
$string['aggregatetype'] = 'نوع التجميع';
$string['answerrange'] = 'نطاق الإجابة';
$string['atleastonerequired'] = 'يجب تحديد عنصر واحد على الأقل';
$string['availablechoices'] = 'الخيارات المتاحة';
$string['choice'] = 'خيار';
$string['choicemenu'] = 'القائمة من الخيارات';
$string['choiceradio'] = 'أزرار الخيارات';
$string['choicesmustbenamed'] = 'يجب إعطاء اسم للخيارات المحفوظة';
$string['choosecompfromplanreview'] = 'اختيار الكفاءات للمراجعة';
$string['choosecoursefromplanreview'] = 'اختيار الدورات للمراجعة';
$string['chooseevidencefromplanreview'] = 'اختيار الأدلة للمراجعة';
$string['chooseexisting'] = 'اختيار سؤال حالي لإعادة عرضه ...';
$string['choosegoalsreview'] = 'اختيار أهداف للمراجعة';
$string['chooseobjfromplanreview'] = 'اختيار أهداف للمراجعة';
$string['chooseprogfromplanreview'] = 'اختيار البرامج للمراجعة';
$string['chooserequiredlearningreview'] = 'اختيار التعلم المطلوب للمراجعة';
$string['competencystatus'] = 'اختيار الكفاءة للمراجعة';
$string['createnewchoices'] = 'إضافة خيارات جديدة';
$string['datefirstyear'] = 'السنة الأولى متاحة';
$string['dateincludetime'] = 'شمل الوقت وكذلك التاريخ';
$string['dateincludetimezone'] = 'قم بتضمين المنطقة الزمنية بالإضافة إلى الوقت';
$string['dateinvalid'] = 'اختيار التاريخ غير صالح';
$string['datelastyear'] = 'العام الماضي متاح';
$string['dateselection'] = 'اختيار التاريخ';
$string['defaultmake'] = 'تحديدها بشكل افتراضي';
$string['defaultselected'] = 'محددة افتراضيا';
$string['defaultunselect'] = 'عدم تحديد';
$string['defaultvalueoutrange'] = 'القيمة الافتراضية خارج النطاق';
$string['delete'] = 'حذف';
$string['deletedquestion'] = 'حذف السؤال';
$string['deletethis'] = 'حذف {$a}';
$string['detailsof'] = 'تفاصيل {$a}';
$string['displaysettings'] = 'إعدادات العرض';
$string['error:aggregatedisplayselect'] = 'يجب عليك اختيار واحد (أو كليهما) من متوسط / وسيط خيارات العرض';
$string['error:aggregatequestionselect'] = 'يجب عليك اختيار سؤال واحد على الأقل (يفضل أكثر) لتجميع';
$string['error:allowselectgoals'] = 'يجب السماح لإضافة بعض الأهداف إلى السؤال';
$string['error:choosedatatype'] = 'اختيار عنصر لإضافته';
$string['error:elementnotfound'] = 'لم يتم العثور على السؤال';
$string['error:goalselectionmustallowsomething'] = 'يجب السماح لنوع هدف واحد على الأقل عند إضافة عناصر استعراض الهدف';
$string['error:invalidfunctioncalledinredisplay'] = 'تم إجراء استدعاء لوظيفة في سؤال إعادة العرض الذي لا ينبغي أبدًا استدعاؤه. يحدث هذا بسبب خطأ في البرمجة. ربما حدث هذا لأن دالة في هذه الوحدة حمَّلت سؤالاً مباشرةً من قاعدة البيانات ، بدلاً من استخدام وظيفة متوفرة. تأكد من معالجة أسئلة إعادة التوجيه عند التحميل من db - أي حدد الأسئلة المطلوبة ، وابحث عن أي أسئلة لإعادة التوجيه واستبدلها بالسؤال المرتبط ، واستخدم مجموعة الأسئلة المعالجة. يجب أن تكون هناك وظائف متوفرة تؤدي هذه العمليات.';
$string['error:reviewmustselectitem'] = 'يجب مراجعة بند واحد على الأقل';
$string['error:scorenumeric'] = 'يجب أن تكون قيمة الدرجة رقمية';
$string['error:selectatleastone'] = 'يجب عليك تحديد واحد على الأقل';
$string['error:twooptions'] = 'مطلوب خياران على الأقل';
$string['error:userinfoatleastone'] = 'يجب تحديد عنصر واحد على الأقل';
$string['fieldrequired'] = 'هذا الحقل مطلوب';
$string['fieldspercompfromplan'] = 'الحقول لكل كفاءة';
$string['fieldspercoursefromplan'] = 'الحقول لكل دورة';
$string['fieldsperevidencefromplan'] = 'الحقول لكل دليل';
$string['fieldspergoals'] = 'الحقول لكل هدف';
$string['fieldsperobjfromplan'] = 'الحقول لكل هدف';
$string['fieldsperprogfromplan'] = 'الحقول لكل برنامج';
$string['fieldsperrequiredlearning'] = 'الحقول لكل متطلب تعليمي';
$string['goalhasnoscale'] = 'لا يوجد لديه نطاق لهذا الهدف';
$string['goalscompany'] = 'أهداف الشركة';
$string['goalselection'] = 'اختيار الهدف';
$string['goalspersonal'] = 'الأهداف الشخصية';
$string['goalstatus'] = 'وضع الهدف الحالي';
$string['groupother'] = 'عنصر غير سؤال';
$string['groupquestion'] = 'سؤال';
$string['groupreview'] = 'مراجعة السؤال';
$string['image'] = 'صورة';
$string['infotodisplay'] = 'عرض المعلومات';
$string['managernames'] = 'مدراء';
$string['movedown'] = 'الانتقال إلى الأسفل';
$string['moveup'] = 'الانتقال إلى الأعلى';
$string['multichoicecheck'] = 'خانات';
$string['multichoicemenu'] = 'القائمة من الخيارات';
$string['multichoicemultimenu'] = 'خيارات متعددة من اختيار القائمة';
$string['multichoiceradio'] = 'أزرار الخيارات';
$string['multiplefields'] = 'حقول متعددة';
$string['multiplefields_help'] = 'بشكل افتراضي ، عندما يتم تعطيل حقول متعددة ، سيتم توفير مربع نص واحد لكل عنصر مراجعة للمستخدمين لوضع إجاباتهم.
عند تمكين عدة حقول ، يمكنك إنشاء عدة مربعات نصية لكل عنصر مراجعة ، ولكل منها عنوانه الخاص.
أدخل عنوانًا (مثل سؤال يتعلق بعناصر المراجعة) لكل مربع نص تريد توفيره.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'خطة التعلم {$a} لا تحتوي على أي كفاءات للمراجعة';
$string['nolearnercoursefromplan'] = 'خطة / خطط التعلم ل {$a}  لا تحتوي على أي مقررات للمراجعة';
$string['nolearnerevidencefromplan'] = 'خطة / خطط التعلم ل {$a}  لا تحتوي على أي أدلة للمراجعة';
$string['nolearnergoals'] = '{$a} ليس لديها أي أهداف للمراجعة';
$string['nolearnerobjfromplan'] = 'خطة / خطط التعلم ل {$a}  لا تحتوي على أي أهداف للمراجعة';
$string['nolearnerprogfromplan'] = 'خطة/ خطط التعلم {$a} لا تحتوي على أي برامج للمراجعة';
$string['nolearnerrequiredlearning'] = '{$a} ليس لديه أي تعلم مطلوب للمراجعة';
$string['noresponse'] = 'لا يوجد رد';
$string['noselfcompfromplan'] = 'خطة / خطط التعلم الخاصة بك لا تحتوي على أي كفاءات للمراجعة';
$string['noselfcoursefromplan'] = 'خطة / خطط التعلم الخاصة بك لا تحتوي على أي مقررات للمراجعة';
$string['noselfevidencefromplan'] = 'خطة / خطط التعلم الخاصة بك لا تحتوي على أي أدلة للمراجعة';
$string['noselfgoals'] = 'لا يوجد لديك أي أهداف للمراجعة';
$string['noselfobjfromplan'] = 'خطة / خطط التعلم الخاصة بك لا تحتوي على أي أهداف للمراجعة';
$string['noselfprogfromplan'] = 'خطة / خطط التعلم الخاصة بك لا تحتوي على أي برامج للمراجعة';
$string['noselfrequiredlearning'] = 'لا يوجد لديك أي تعلم مطلوب للمراجعة';
$string['notanswered'] = 'لم تتم الإجابة حتى الآن';
$string['nothingselected'] = 'لا توجد عناصر محددة';
$string['opensinnewwindow'] = 'يفتح في نافذة جديدة';
$string['organisations'] = 'منظمات';
$string['pluginname'] = 'سؤال';
$string['positions'] = 'وظائف';
$string['question'] = 'سؤال';
$string['questionaddheader'] = 'إضافة {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'تحرير {$a}';
$string['question_help'] = 'هنا يمكنك تحديد المعلومات التي تريد للمستخدم توفيرها عند الإجابة على هذا العنصر';
$string['questionmanage'] = 'إدارة الاسئلة';
$string['questiontypeaggregate'] = 'تجميع أسئلة التصنيف';
$string['questiontypecompfromplan'] = 'الكفاءات من خطة التعلم';
$string['questiontypecoursefromplan'] = 'المقررات التعليمية من خطة التعلم';
$string['questiontypedate'] = 'اختيار التاريخ';
$string['questiontypeevidencefromplan'] = 'الادلة من خطة التعلم';
$string['questiontypefile'] = 'تحميل الملف';
$string['questiontypefixedimage'] = 'صورة ثابتة';
$string['questiontypefixedtext'] = 'نص ثابت';
$string['questiontypegoals'] = 'الأهداف';
$string['questiontypelongtext'] = 'نص طويل';
$string['questiontypemultichoice'] = 'الاختيار من متعدد (جواب واحد)';
$string['questiontypemultichoicemulti'] = 'الاختيار من متعدد (عدة إجابات)';
$string['questiontypeobjfromplan'] = 'الاهداف من خطة التعلم';
$string['questiontypeprogfromplan'] = 'البرامج من خطة التعلم';
$string['questiontyperatingcustom'] = 'تصنيف (مقياس مخصص)';
$string['questiontyperatingnum'] = 'تصنيف (مقياس رقمي';
$string['questiontyperedisplay'] = 'إعادة عرض السؤال السابق';
$string['questiontyperequiredlearning'] = 'التعلم المطلوب';
$string['questiontypereviewmulti'] = '{$a} (حقول متعددة)';
$string['questiontypetext'] = 'نص قصير';
$string['questiontypeuserinfo'] = 'معلومات ملف تعريف المستخدم';
$string['questionviewheader'] = 'عرض {$a}';
$string['rangefrom'] = 'من';
$string['rangeinput'] = 'حقل إدخال النص';
$string['rangeinvalid'] = 'معلمات مجموعة غير صالحة';
$string['rangelimit'] = 'المدى الأقصى لمقياس رقمي هو 1000';
$string['rangeslider'] = 'شريط التمرير';
$string['rangeto'] = 'إلى';
$string['ratingchoicemusthavescore'] = 'يجب أن يكون هناك درجة لكل خيار محدد';
$string['ratingrequiredrange'] = 'الإجابات الصحيحة هي من {$a->from} ل{$a->to} شاملة.';
$string['ratingscoremusthavechoice'] = 'يجب أن يكون هناك تسمية لكل درجة محددة';
$string['redisplay'] = 'إعادة عرض السؤال';
$string['redisplay_help'] = 'هذا يسمح لك بإعادة عرض سؤال سابق.
لا يمكن إعادة عرض سؤال مستقبلي أو سؤال إعادة عرض آخر (تظهر باللون الرمادي في مربع التحديد).
سيتم عرض الإجابات أو المعلومات التي تم إدخالها في السؤال الأصلي في السؤال المعاد عرضه.
سيتم حفظ التغييرات التي تم إجراؤها في السؤال المعاد عرضه فوق الإجابة الأصلية.
إذا تم قفل السؤال الأصلي لمستخدم معين ، فسيتم أيضًا قفل السؤال المعاد عرضه لهذا المستخدم.';
$string['remove'] = 'إزالة';
$string['removeconfirm'] = 'هل أنت متأكد من إزالة هذا العنصر؟';
$string['removethis'] = 'إزالة {$a}';
$string['reorder'] = 'تغيير الترتيب';
$string['required'] = 'يجب على المستخدم تقديم اجابة على هذا السؤال';
$string['reviewcompfromplanassignmissing'] = 'تم إزالة هذه الكفاءات من خطة التعلم';
$string['reviewcoursefromplanassignmissing'] = 'تم إزالة هذا المقرر من خطة التعلم';
$string['reviewevidencefromplanassignmissing'] = 'تم إزالة هذا الدليل من خطة التعلم';
$string['reviewgoalsassignmissing'] = 'تمت إزالة هذا الهدف';
$string['reviewincludepersonal'] = 'شمل الحقول المخصصة للهدف الشخصي';
$string['reviewincluderating'] = 'شمل التصنيف';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'تمت إزالة هذا الهدف من خطة التعلم';
$string['reviewprogfromplanassignmissing'] = 'تمت إزالة هذا البرنامج من خطة التعلم';
$string['reviewrequiredlearningassignmissing'] = 'تمت إزالة هذا البرنامج من التعلم المطلوبة';
$string['savechoicesas'] = 'حفظ هذه الخيارات للأسئلة أخرى';
$string['score'] = 'النتيجة';
$string['selectall'] = 'اختيار الكل';
$string['selectcompanyaddall'] = 'إضافة الكل للمراجعة تلقائيا';
$string['selectcompanydonotreview'] = 'عدم مراجعة أهداف الشركة';
$string['selectcompanyusercanchoose'] = 'يمكن للمستخدمين اختيار المراجعه';
$string['selectpersonaladdall'] = 'إضافة تلقائية للكل للمراجعة';
$string['selectpersonaldonotreview'] = 'عدم مراجعة الأهداف الشخصية';
$string['selectpersonalusercanchoose'] = 'يمكن للمستخدمين اختيار ما الذي يريدون مراجعته';
$string['setdefault'] = 'تعيين الافتراضي';
$string['settings'] = 'الإعدادات';
$string['unavailableforguest'] = 'فقط المستخدمون المسجلون يمكنهم أن يجيبوا على هذا السؤال';
$string['uploadmaxinvalid'] = 'عدد الملفات يجب أن يكون واحد على الأقل';
$string['uploadmaxnum'] = 'الحد الأقصى لعدد الملفات';
$string['uploadoptions'] = 'تحميل خيارات';
$string['userselectednothing'] = 'المسخدم لم يقم بالتحديد';
$string['valueoutsiderange'] = 'الرجاء إدخال قيمة داخل نطاق صالح';
$string['viewdetails'] = 'عرض التفاصيل';
$string['visibleto'] = 'مرئية ل:';
$string['youranswer'] = 'إجابتك';
