<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'الوضع الحالي';
$string['currentstatusexecution'] = 'الحالة';
$string['currentstatusexecution1'] = 'تنفيذها في {$a->datetime}';
$string['currentstatusexecution2'] = 'سيتم تنفيذها مرة أخرى في {$a->datetime}';
$string['currentstatusexecution3'] = 'سيتم تنفيذها في {$a->datetime}';
$string['currentstatusexecution4'] = 'انتظار التنفيذ';
$string['currentstatusnext'] = 'التنفيذ المقبل';
$string['currentstatusnext_help'] = 'في بعض الحالات، يتم جدولة تنفيذ التخصيص تلقائيا مرة أخرى حتى لو تم تنفيذه بالفعل . قد يحدث هذا إذا كانت المهلة المقدمة  قد تمت لفترات طويلة، على سبيل المثال.';
$string['currentstatusreset'] = 'إعادة تعيين';
$string['currentstatusreset_help'] = 'حفظ النموذج مع تحديد مربع الاختيار هذا سيؤدي إلى إعادة تعيين الوضع الحالي. سيتم إزالة كافة المعلومات حول التشغيل السابق وبالتالي يمكن تنفيذ التخصيص مرة أخرى (في حالة تمكينه أعلاه).';
$string['currentstatusresetinfo'] = 'تحديد الخانة وحفظ النموذج لإعادة تعيين نتيجة التنفيذ';
$string['currentstatusresult'] = 'نتيجة التنفيذ الأخيرة';
$string['enablescheduled'] = 'تمكين جدولة التخصيص';
$string['enablescheduledinfo'] = 'تخصيص التقديمات تلقائيا في نهاية مرحلة التقديم';
$string['pluginname'] = 'تخصيص المقرر';
$string['randomallocationsettings'] = 'إعدادات التخصيص';
$string['randomallocationsettings_help'] = 'يتم تعريف معلمات لأسلوب التخصيص العشوائي هنا. وسوف يتم استخدامها من قبل المكون الإضافي للتخصيص العشوائي للتخصيص الفعلي للبيانات.';
$string['resultdisabled'] = 'تخصيص المقرر غير مفعل';
$string['resultenabled'] = 'جدولة التخصيص مفعّل';
$string['resultexecuted'] = 'نجاح';
$string['resultfailed'] = 'تعذر تخصيص الردود تلقائيا';
$string['resultfailedconfig'] = 'تخصيص المقررات غير معدة بشكل صحيح';
$string['resultfaileddeadline'] = 'لا يوجد موعد نهائي معرف للتقديم  في ورشة العمل';
$string['resultfailedphase'] = 'ورشة عمل ليست في مرحلة التقديم';
$string['resultvoid'] = 'لا يوجد تقديمات تم تخصيصها';
$string['resultvoiddeadline'] = 'ليس بعد الموعد النهائي للتقديم';
$string['resultvoidexecuted'] = 'تم تنفيذ التخصيص بالفعل';
$string['scheduledallocationsettings'] = 'إعدادات التخصيص المقررة';
$string['scheduledallocationsettings_help'] = 'إذا تم التفعيل، فإن طريقة توزيع المقرر يتتم  تلقائيا بتخصيص تقديمات للتقييم في نهاية المرحلة.

نهاية المرحلة يمكن تعريفها في إعداد ورشة عمل &quot;مهلة تقديم الطلبات

داخليا، يتم تنفيذ أسلوب التوزيع العشوائي مع معايير محددة مسبقا في هذا النموذج. فهذا يعني أن تخصيص المقرر سيعمل كما لو نفذه المعلمون باتتخصيص العشوائي أنفسهم في نهاية مرحلة تقديم باستخدام إعدادات التخصيص أدناه.

لاحظ أن تخصيص المقرر* لا * يتنفذ إذا تم تبديل ورشة العمل يدويا إلى مرحلة التقييم قبل الموعد النهائي لتقديم الطلبات. عليك تخصيص التقديمات بنفسك في هذه الحالة. طريقة تخصيص المقرر مفيدة بشكل خاص عند استخدامها جنبا إلى جنب مع ميزة التبديل التلقائي للمرحلة.';
$string['setup'] = 'انشاء جدولة التخصيص';
